<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_fcchangepasswordurl'] = 'Heslo - zmena URL';
$string['auth_fcconnfail'] = 'Pripojenie s chybou Errno: {$a->no} a raťazcom: {$a->str} zlyhalo';
$string['auth_fccreators'] = 'Zoznam skupín, ktorých členovia majú oprávnenie na vytváranie nových kurzov. Ak ide o viaceré skupiny, oddeľte ich bodkočiarkou. Mená musia byť napísané presne tak, ako na FirstClass serveri. Systém zohľadňuje písanie malých a veľkých písmen.';
$string['auth_fccreators_key'] = 'Tvorcovia';
$string['auth_fcdescription'] = 'Táto metóda používa FirstClass server na skontrolovanie správnosti používateľského mena a hesla.';
$string['auth_fcfppport'] = 'Port servera (3333 je najbežnejší)';
$string['auth_fcfppport_key'] = 'Port';
$string['auth_fchost'] = 'Adresa FirstClass servera. Použite IP adresu alebo meno DNS.';
$string['auth_fchost_key'] = 'Hostiteľ';
$string['auth_fcpasswd'] = 'Heslo pre hore uvedený používateľský účet.';
$string['auth_fcpasswd_key'] = 'Heslo';
$string['auth_fcuserid'] = 'ID používateľa pre účet na FirstClass serveri s nastavením privilégia \'Vedľajší administrátor\'.';
$string['auth_fcuserid_key'] = 'Užívateľské ID';
$string['pluginname'] = 'Použiť FirstClass server';
