<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addentry'] = 'Pridať vlastné obľúbené výroky';
$string['askaddentry'] = 'Ak používatelia môžu pridať položky do slovníka, zobraziť odkaz s týmto textom';
$string['askinvisible'] = 'Ak používatelia nemôžu upraviť alebo prezerať slovník, zobraziť tento text (bez odkazu)';
$string['askviewglossary'] = 'Ak používatelia môžu prezerať slovník ale nemôžu pridať položky doň, zobraziť odkaz s týmto textom';
$string['intro'] = 'Uistite sa, že máte aspoň jeden slovník s minimálne jednou položkou. Až potom môžete upraviť nasledovné nastavenia';
$string['invisible'] = '(pokračovanie)';
$string['lastmodified'] = 'Posledná upravovaná položka';
$string['nextone'] = 'Ďalšia položka';
$string['noentriesyet'] = 'Vo vybranom slovníku ešte nie sú žiadne položky';
$string['notyetconfigured'] = 'Prosím konfigurujte tento blok použitím ikony úprav.';
$string['notyetglossary'] = 'Potrebujete aspoň jeden slovník, aby ste si mohli vybrať.';
$string['pluginname'] = 'Náhodná položka slovníka';
$string['random'] = 'Náhodná položka';
$string['refresh'] = 'Počet dní pred tým, ako je vybraná nová položka';
$string['select_glossary'] = 'Vybrať položky z tohto slovníku';
$string['showconcept'] = 'Zobraziť koncept (nadpis) pre každú položku';
$string['title'] = 'Názov';
$string['type'] = 'Ako je vybraná nová položka';
$string['viewglossary'] = 'Viac citátov ...';
$string['whichfooter'] = 'Môžete zobraziť odkazy na akcie slovníka, s ktorým je asociovaný tento blok. Blok bude zobrazovať odkazy iba na tie akcie, ktoré sú v danom slovníku povolené.';
