<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'Najlepšia známka:';
$string['bestgrades'] = 'Najlepšie známky {$a}:';
$string['bestgroupgrade'] = 'Skupina s najlepším priemerom známok:';
$string['bestgroupgrades'] = '{$a} skupiny s najlepším priemerom známok:';
$string['config_format_absolute'] = 'Absolútne čísla';
$string['config_format_fraction'] = 'Zlomky';
$string['config_format_percentage'] = 'Percentá';
$string['config_grade_format'] = 'Zobraziť známky ako:';
$string['config_name_format'] = 'Úroveň ochrany súkromia pri zobrazení výsledkov:';
$string['config_names_anon'] = 'Anonymné výsledky';
$string['config_names_full'] = 'Zobraziť celé mená';
$string['config_names_id'] = 'Zobraziť čísla ID';
$string['config_no_quizzes_in_course'] = 'Tento kurz neobsahuje žiadne testy. Musíte pridať aspoň jeden test, aby ste mohli používať tento blok korektne.';
$string['config_select_quiz'] = 'Výsledky ktorého testu má tento blok obsahovať?';
$string['config_show_best'] = 'Koľko z celkového počtu najlepších známok by malo byť zobrazených (0 na deaktiváciu)?';
$string['config_show_worst'] = 'Koľko z celkového počtu najhorších známok by malo byť zobrazených (0 na deaktiváciu)?';
$string['configuredtoshownothing'] = 'Nastavenie bloku momentálne nepovoľuje zobrazovanie žiadnych výsledkov. Mali by ste tento blok nakonfigurovať alebo ho skryť.';
$string['config_use_groups'] = 'Zobraziť skupiny namiesto študentov (iba ak test podporuje skupiny)?';
$string['error_emptyquizid'] = 'V tomto bloku sa vyskytla chyba: musíte si vybrať,z ktorého testu by mal tento blok zobraziť výsledky.';
$string['error_emptyquizrecord'] = 'V tomto bloku sa vyskytla chyba: zvolený test nebol nájdený v databáze.';
$string['error_nogroupsexist'] = 'V tomto bloku sa vyskytla chyba: v systéme je nastavené, že sa známky majú zobrazovať za skupiny, ale tento kurz nemá definované žiadne skupiny.';
$string['pluginname'] = 'Výsledky testu';
$string['worstgrade'] = 'Najnižšia známka:';
$string['worstgrades'] = '{$a} najnižšie známky:';
$string['worstgroupgrade'] = 'Skupina s najhorším priemerom známok:';
$string['worstgroupgrades'] = '{$a}  skupina s najhorším priemerom známok:';
