<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'Aktivácia indexovania pre bloky';
$string['bytes'] = 'bajty (0 znamená bez obmedzenia)';
$string['cmdtoconverttotextfor'] = 'Príkaz na konverziu {$a} na text';
$string['configenablefileindexing'] = 'Povoliť indexovanie súborov';
$string['configfiletypes'] = 'Spracovávané typy súborov';
$string['configlimitindexbody'] = 'Obmedzenie na veľkosť indexovaných súborov';
$string['configpdftotextcmd'] = 'Cesta k programu pdftotext';
$string['configtypetotxtcmd'] = 'Príkazový riadok pre konvertor';
$string['configtypetotxtenv'] = 'Definícia prostredia pre konvertor';
$string['configwordtotextcmd'] = 'Cesta k programu doctotext';
$string['configwordtotextenv'] = 'Nastavenie prostredia pre MSWord konvertor';
$string['enablefileindexing'] = 'Zapnúť indexovanie pre rozličné typy súborov';
$string['enableindexinginblock'] = 'Povoliť indexovanie bloku {$a}';
$string['enableindexinginmodule'] = 'Povoliť indexovanie aktivity {$a}';
$string['envforcmdtotextfor'] = 'Prostredie pre {$a} konverzného nástroja do textu';
$string['go'] = 'Hľadať!';
$string['handlingfor'] = 'Extra spracovanie pre';
$string['indexbodylimit'] = 'Maximálny čas na indexovanie';
$string['listoffiletypes'] = 'Zoznam spracovávaných typov súborov';
$string['modulessearchswitches'] = 'Aktivácia indexovania pre moduly';
$string['nosearchableblocks'] = 'Neexistujú prehľadávateľné bloky';
$string['nosearchablemodules'] = 'Neexistujú prehľadávateľné moduly';
$string['pdfhandling'] = 'Spracovanie pre Acrobat PDF';
$string['pdftotextcmd'] = 'Príkaz na konverziu PDF do textu';
$string['pluginname'] = 'Globálne vyhľadávanie';
$string['searchdiscovery'] = 'Získanie prehľadávateľných položiek';
$string['searchmoodle'] = 'Vyhľadávať v Moodle';
$string['usemoodleroot'] = 'Pridať Moodle adresár k ceste pre textové konvertory';
$string['usemoodlerootdescription'] = 'Použiť cestu k moodle pre externé konvertory';
$string['wordhandling'] = 'Spracovanie pre Microsoft Word';
$string['wordtotextcmd'] = 'Príkaz na konverziu MS Word súborov do textu';
$string['wordtotextenv'] = 'Nastavenie prostredia prekonverziu MS Word súborov do textu';
