<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['incby1'] = 'Zväčšenie o x1';
$string['incby2'] = 'Zväčšenie o x2';
$string['incbydesc1'] = 'Ukázať iba každý x1-tý odkaz.';
$string['incbydesc2'] = 'Ukázať iba každý x2-tý odkaz.';
$string['jumptocurrenttopic'] = 'Ísť na aktuálnu tému';
$string['jumptocurrentweek'] = 'Ísť na aktuálny týždeň';
$string['numsections1'] = 'Počet sekcií';
$string['numsections2'] = 'Alternatívny počet sekcií';
$string['numsectionsdesc1'] = 'Ak počet sekcií presiahne túto hodnotu, budú zobrazené iba odkazy s prírastkom x1.';
$string['numsectionsdesc2'] = 'Ak počet sekcií presiahne túto hodnotu, budú zobrazené iba odkazy s prírastkom x2.';
$string['pluginname'] = 'Odkazy na sekcie';
$string['topics'] = 'Témy';
$string['weeks'] = 'Týždne';
