<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add'] = 'Pridať';
$string['alltags'] = 'Všetky tagy:';
$string['alltags1'] = 'všetky tagy';
$string['alltags2'] = 'Zobraziť všetky tagy (používateľský profil, blogy, tagy kurzov)';
$string['arrowtitle'] = 'Kliknite sem pre zadanie navrhovaného textu (šedivé písmená).';
$string['communitytags'] = 'Komunitné tagy:';
$string['communitytags1'] = 'komunitné tagy';
$string['communitytags2'] = 'Zobraziť všetky tagy kurzu vytvorené používateľom';
$string['coursetags'] = 'Tagy kurzu:';
$string['coursetags1'] = 'tagy kurzu';
$string['coursetags2'] = 'Zobraziť tagy pre tento kurzu';
$string['disabledtags'] = 'Tagy sú vypnuté';
$string['edit'] = 'upraviť ...';
$string['editdeletemytag'] = 'Vymazať tag z tohto kurzu:';
$string['editmytags'] = 'Moje tagy: skratky na všetky vaše označené kurzy.';
$string['editmytagsfor'] = 'Upraviť moje tagy pre {$a}';
$string['editnopersonaltags'] = 'Zatiaľ neboli vytvorené žiadne osobné tagy.';
$string['edittags'] = 'Upraviť moje tagy ...';
$string['edittagthisunit'] = 'Pridať tag do tohto kurzu:';
$string['editthiscoursetags'] = 'Moje tagy pre tento kurz sú {$a}';
$string['edittitle'] = 'Moje tagy';
$string['entries'] = 'položky';
$string['entry'] = 'položka';
$string['jserror1'] = 'Tagy musia mať medzi 1 a 50 znakmi. Zmeňte dĺžku tagu.';
$string['jserror2'] = 'Tagy nemôžu obsahovať špeciálne znaky - spätnú lomku, menší, alebo väčší. Upravte tag.';
$string['login'] = 'prihlásiť sa';
$string['more'] = 'viac ...';
$string['moreorder'] = 'Poradie:';
$string['moreorderalpha'] = 'Abecedné';
$string['moreorderdate'] = 'Dátum vytvorenia';
$string['moreorderpop'] = 'Popularita';
$string['moreshow'] = 'Zobraziť:';
$string['moreshowalltags'] = 'Všetky tagy';
$string['moreshowcommtags'] = 'Komunitné tagy';
$string['moreshowcoursetags'] = 'Tagy pre \'{$a}\'';
$string['moreshowmytags'] = 'Moje tagy';
$string['moreshowofficialtags'] = 'Oficiálne tagy';
$string['moretags'] = 'Zobraziť a filtrovať viac tagov';
$string['moretitle'] = 'Viac tagov';
$string['morewelcome'] = 'Vitajte na oblaku tagov \' Viac tagov\'. Tagy sú užívateľsky vytvorené odkazy na rozličné veci. Umožňujú kategorizovať a odkazovať sa na obľúbené predmety kurzy, blogy alebo svoj profil so svojimi vlastnými slovami. Rôzne skupiny tagov môžu byť zobrazené s odkazmi na riadku \'Zobraziť:\' a môžu byť pretriedené s odkazmi na riadku \'Triediť\'.';
$string['mycoursetag1'] = 'Zobraziť moje tagy kurzov';
$string['mycoursetag2'] = 'moje tagy kurzov';
$string['mycoursetags'] = 'Moje tagy kurzov:';
$string['mytags'] = 'Moje tagy:';
$string['mytags1'] = 'moje tagy';
$string['mytags2'] = 'Zobraziť moje osobné tagy';
$string['notagsyet'] = 'Nie sú zatiaľ definované žiadne tagy';
$string['officialtags'] = 'Oficiálne tagy kurzu:';
$string['officialtags1'] = 'oficiálne tagy';
$string['officialtags2'] = 'Zobraziť oficiálne tagy kurzu';
$string['please'] = 'Prosím';
$string['pluginname'] = 'Tagy';
$string['select'] = 'Vybrať ...';
$string['showcoursetags'] = 'Zobraziť tagy kurzu';
$string['showcoursetagsdef'] = 'Zobraziť možnosti tagovania kurzu v bloku tagov a povoliť študentom otagovať kurzy.';
$string['tags'] = 'tagy';
$string['tagthisunit'] = 'Otagovať tento kurz.';
$string['tagunits'] = 'tagovať moje obľúbené kurzy';
