<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addafter'] = 'Pridať novú kapitolu';
$string['chapterscount'] = 'Počet kapitol';
$string['chaptertitle'] = 'Nadpis';
$string['confchapterdelete'] = 'Naozaj chcete odstrániť túto kapitolu?';
$string['confchapterdeleteall'] = 'Naozaj chcete odstrániť túto kapitolu včítane podkapitol?';
$string['content'] = 'Text';
$string['customtitles'] = 'Užívateľské nadpisy';
$string['doimport'] = 'Importovať';
$string['editingchapter'] = 'Úprava kapitoly';
$string['faq'] = 'Časté otázky';
$string['fileordir'] = 'Súbor alebo adresár';
$string['import'] = 'Import';
$string['importinfo'] = 'Importovat HTML súbor alebo všetky súbory v zadanej zložke.<br />Kapitoly budú striedené abecedne podľa názvov súborov.';
$string['importing'] = 'Importujej';
$string['importingchapters'] = 'Importovanie kapitol';
$string['maindirectory'] = 'Hlavná zložka';
$string['modulename'] = 'Kniha';
$string['modulenameplural'] = 'Knihy';
$string['navexit'] = 'Späť na prehľad';
$string['navnext'] = 'Následujúci';
$string['navprev'] = 'Predchádzajúci';
$string['numbering'] = 'Číslovanie kapitol';
$string['numbering0'] = 'Žiadne';
$string['numbering1'] = 'Čísla';
$string['numbering2'] = 'Odrážky';
$string['numbering3'] = 'Odsadené';
$string['pluginname'] = 'Kniha';
$string['printbook'] = 'Vytlačiť celú knihu';
$string['printchapter'] = 'Vytlačiť jednu kapitolu';
$string['printdate'] = 'Dátum';
$string['printedby'] = 'Vytlačil(a)';
$string['relinking'] = 'Relinkujem';
$string['subchapter'] = 'Podkapitola';
$string['toc'] = 'Obsah';
$string['top'] = 'začiatok';
