<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcompletions'] = 'Pridať do formulára {no} podmienok aktivít ';
$string['addgrades'] = 'Pridať do formulára {no} podmienok známok';
$string['availabilityconditions'] = 'Podmieniť dostupnosť';
$string['availablefrom'] = 'Dostupné od';
$string['availableuntil'] = 'Povoliť prístup do';
$string['badavailabledates'] = 'Neplatné dátumy. Ak zadáte oba dátumy, potom dátum začiatku dostupnosti musí byť skôr, ako dátum ukončenia dostupnosti.';
$string['completion_complete'] = 'musí byť označená ako ukončená';
$string['completioncondition'] = 'Podmienka ukončenia aktivity';
$string['completioncondition_help'] = 'Toto nastavenie určuje ľubovoľné podmienky na ukončenie iných aktivít na to, aby bola táto aktivita dostupná. Sledovanie ukončenia musí byť zapnuté pred samotným nastavovaním ukončovacích podmienok. 

Je možné nastaviť aj viacero podmienok. V takom prípade bude aktivita dostupná iba vtedy, keď budú splnené VŠETKY podmienky naraz.';
$string['completion_fail'] = 'musí byť ukončená s nedostatočným hodnotením';
$string['completion_incomplete'] = 'nesmie byť označená ako ukončená';
$string['completion_pass'] = 'musí byť ukončená s dostatočným hodnotením';
$string['configenableavailability'] = 'Ak je toto nastavenie zapnuté, je možné zadať podmienky (založené na dátume, známke, alebo stupni dokončenia kurzu), ktoré určujú, či je aktivita dostupná.';
$string['enableavailability'] = 'Povoliť podmienený prístup';
$string['grade_atleast'] = 'musí byť minimálne';
$string['gradecondition'] = 'Hodnotiaca podmienka';
$string['gradecondition_help'] = 'Toto nastavenie určuje ľubovoľné podmienky na hodnotenie v iných aktivitách či celom kurze, ktoré musia byť splnené na to, aby bola táto aktivita dostupná.

Je možné nastaviť aj viacero podmienok. V takom prípade bude aktivita dostupná iba vtedy, keď budú splnené VŠETKY podmienky naraz.';
$string['grade_upto'] = 'a menej ako';
$string['none'] = '(žiadna)';
$string['notavailableyet'] = 'Ešte nie je dostupné';
$string['requires_completion_0'] = 'Modul je dostupný, iba keď je aktivita <strong>{$a}</strong> označená ako neukončená.';
$string['requires_completion_1'] = 'Modul nie je dostupný, kým nie je aktivita <strong>{$a}</strong> označená ako ukončená.';
$string['requires_completion_2'] = 'Modul nie je dostupný, kým nie je aktivita <strong>{$a}</strong> ukončená a vyhovujúca.';
$string['requires_completion_3'] = 'Modul nie je dostupný, kým nie je aktivita <strong>{$a}</strong> ukončená a nevyhovujúca.';
$string['requires_date'] = 'Modul je dostupný od {$a}.';
$string['requires_date_before'] = 'Modul je dostupný do {$a}.';
$string['requires_date_both'] = 'Modul je dostupný od {$a} do {$a}.';
$string['requires_grade_any'] = 'Modul nie je dostupný, kým nezískate hodnotenie v <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Modul nie je dostupný, kým nezískate dostatočné hodnotenie v <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Modul nie je dostupný, kým nezískate požadované hodnotenie v <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Modul nie je dostupný, kým nezískate určité hodnotenie v <strong>{$a}</strong>.';
$string['showavailability'] = 'Predtým, ako môže byť aktivita dostupná';
$string['showavailability_hide'] = 'Aktivitu celkom schovať';
$string['showavailability_show'] = 'Ukázať aktivitu zoslabene spolu s informáciou o podmienke';
$string['userrestriction_hidden'] = 'Podmienka(skrytá, bez informácie): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Podmienka: &lsquo;{$a}&rsquo;';
