<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AD'] = 'Andorra';
$string['AE'] = 'Spojené Arabské Emiráty';
$string['AF'] = 'Afganistan';
$string['AG'] = 'Antigua a Barbuda';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albánsko';
$string['AM'] = 'Arménsko';
$string['AN'] = 'Holandské Antily';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarktída';
$string['AR'] = 'Argentína';
$string['AS'] = 'Americká Samoa';
$string['AT'] = 'Rakúsko';
$string['AU'] = 'Austrália';
$string['AW'] = 'Aruba';
$string['AX'] = 'Ostrovy Åland';
$string['AZ'] = 'Azerbajdžan';
$string['BA'] = 'Bosna a Hercegovina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladéš';
$string['BE'] = 'Belgicko';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulharsko';
$string['BH'] = 'Bahrajn';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Saint Barthélemy';
$string['BM'] = 'Bermudy';
$string['BN'] = 'Brunei Darussalam';
$string['BO'] = 'Bolívia';
$string['BR'] = 'Brazília';
$string['BS'] = 'Bahamy';
$string['BT'] = 'Bhután';
$string['BV'] = 'Ostrov Bouvet';
$string['BW'] = 'Botswana';
$string['BY'] = 'Belarus';
$string['BZ'] = 'Belize';
$string['CA'] = 'Kanada';
$string['CC'] = 'Kokosové ostrovy';
$string['CD'] = 'Kongo, demokratická republika';
$string['CF'] = 'Centrálna Africká Republika';
$string['CG'] = 'Kongo';
$string['CH'] = 'Švajčiarsko';
$string['CI'] = 'Pobrežie slonoviny';
$string['CK'] = 'Cookove ostrovy';
$string['CL'] = 'Čile';
$string['CM'] = 'Cameroon';
$string['CN'] = 'Čína';
$string['CO'] = 'Kolumbia';
$string['CR'] = 'Kostarika';
$string['CU'] = 'Kuba';
$string['CV'] = 'Mys Verde';
$string['CX'] = 'Vianočné ostrovy';
$string['CY'] = 'Cyprus';
$string['CZ'] = 'Česká republika';
$string['DE'] = 'Nemecko';
$string['DJ'] = 'Djibouti';
$string['DK'] = 'Dánsko';
$string['DM'] = 'Dominica';
$string['DO'] = 'Dominikánska Republika';
$string['DZ'] = 'Alžírsko';
$string['EC'] = 'Ekvádor';
$string['EE'] = 'Estónsko';
$string['EG'] = 'Egypt';
$string['EH'] = 'Západná Sahara';
$string['ER'] = 'Eritrea';
$string['ES'] = 'Španielsko';
$string['ET'] = 'Etiópia';
$string['FI'] = 'Fínsko';
$string['FJ'] = 'Fiji';
$string['FK'] = 'Falklandské ostrovy (Malvíny)';
$string['FM'] = 'Mikronézia; Federácia štátov';
$string['FO'] = 'Faroeove ostrovy';
$string['FR'] = 'Francúzsko';
$string['GA'] = 'Gabon';
$string['GB'] = 'Veľká Británia';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgia';
$string['GF'] = 'Francúzska Guiana';
$string['GG'] = 'Guernsey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Greenland';
$string['GM'] = 'Gambia';
$string['GN'] = 'Guinea';
$string['GP'] = 'Guadeloupe';
$string['GQ'] = 'Rovníková Guinea';
$string['GR'] = 'Grécko';
$string['GS'] = 'Južná Georgia a Južné Sandwichove ostrovy';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinea-Bissau';
$string['GY'] = 'Guyana';
$string['HK'] = 'Hong Kong';
$string['HM'] = 'Heard a Mcdonaldove ostrovy';
$string['HN'] = 'Honduras';
$string['HR'] = 'Chorvátsko';
$string['HT'] = 'Haiti';
$string['HU'] = 'Maďarsko';
$string['ID'] = 'Indonézia';
$string['IE'] = 'Írsko';
$string['IL'] = 'Izrael';
$string['IM'] = 'Ostrov Man';
$string['IN'] = 'India';
$string['IO'] = 'Britské Indické oceánske teritórium';
$string['IQ'] = 'Irak';
$string['IR'] = 'Irán';
$string['IS'] = 'Island';
$string['IT'] = 'Taliansko';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamajka';
$string['JO'] = 'Jordánsko';
$string['JP'] = 'Japonsko';
$string['KE'] = 'Keňa';
$string['KG'] = 'Kirgizsko';
$string['KH'] = 'Kambodža';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Comoros';
$string['KN'] = 'Saint Kitts a Nevis';
$string['KP'] = 'Kórejská ľudovo demokratická republika';
$string['KR'] = 'Južná Kórea';
$string['KW'] = 'Kuvajt';
$string['KY'] = 'Kajmanské ostrovy';
$string['KZ'] = 'Kazachstan';
$string['LA'] = 'Laova  ľudovo demokratická republika';
$string['LB'] = 'Libanon';
$string['LC'] = 'Svätá Lucia';
$string['LI'] = 'Lichtenštajnsko';
$string['LK'] = 'Srí Lanka';
$string['LR'] = 'Libéria';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Litva';
$string['LU'] = 'Luxembursko';
$string['LV'] = 'Lotyšsko';
$string['LY'] = 'Libyan Arab Jamahiriya';
$string['MA'] = 'Maroko';
$string['MC'] = 'Monako';
$string['MD'] = 'Moldavsko';
$string['ME'] = 'Čierna Hora';
$string['MF'] = 'Saint Martin';
$string['MG'] = 'Madagaskar';
$string['MH'] = 'Marshallove ostrovy';
$string['MK'] = 'Macedónsko';
$string['ML'] = 'Mali';
$string['MM'] = 'Myanmar';
$string['MN'] = 'Mongolsko';
$string['MO'] = 'Macao';
$string['MP'] = 'Severné Mariánske ostrovy';
$string['MQ'] = 'Martinik';
$string['MR'] = 'Mauretánia';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Maurícius';
$string['MV'] = 'Maledivy';
$string['MW'] = 'Malawi';
$string['MX'] = 'Mexiko';
$string['MY'] = 'Malajzia';
$string['MZ'] = 'Mozambik';
$string['NA'] = 'Namíbia';
$string['NC'] = 'Nová Kaledónia';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolkské ostrovy';
$string['NG'] = 'Nigéria';
$string['NI'] = 'Nikaragua';
$string['NL'] = 'Holandsko';
$string['NO'] = 'Nórsko';
$string['NP'] = 'Nepál';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Nový Zéland';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Francúzska Polynézia';
$string['PG'] = 'Papua Nová Guinea';
$string['PH'] = 'Filipíny';
$string['PK'] = 'Pakistan';
$string['PL'] = 'Poľsko';
$string['PM'] = 'St. Pierre a Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Puerto Rico';
$string['PS'] = 'Palestína';
$string['PT'] = 'Portugalsko';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguaj';
$string['QA'] = 'Qatar';
$string['RE'] = 'Reunion';
$string['RO'] = 'Rumunsko';
$string['RS'] = 'Srbsko';
$string['RU'] = 'Rusko';
$string['RW'] = 'Rwanda';
$string['SA'] = 'Saudská Arábia';
$string['SB'] = 'Solomonove ostrovy';
$string['SC'] = 'Seychelly';
$string['SD'] = 'Sudán';
$string['SE'] = 'Švédsko';
$string['SG'] = 'Singapur';
$string['SH'] = 'Svätá Helena';
$string['SI'] = 'Slovinsko';
$string['SJ'] = 'Svalbardove a Jan Mayenove ostrovy';
$string['SK'] = 'Slovensko';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'San Maríno';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somálsko';
$string['SR'] = 'Surinam';
$string['ST'] = 'Sao Tome a Principe';
$string['SV'] = 'El Salvador';
$string['SY'] = 'Sýria';
$string['SZ'] = 'Swaziland';
$string['TC'] = 'Turks a Caicos ostrovy';
$string['TD'] = 'Čad';
$string['TF'] = 'Francúzske južné teritórium';
$string['TG'] = 'Togo';
$string['TH'] = 'Thajsko';
$string['TJ'] = 'Tadžikistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Východný Timor';
$string['TM'] = 'Turkmenistan';
$string['TN'] = 'Tunisko';
$string['TO'] = 'Tonga';
$string['TR'] = 'Turecko';
$string['TT'] = 'Trinidad a Tobago';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwan';
$string['TZ'] = 'Tanzánia';
$string['UA'] = 'Ukrajina';
$string['UG'] = 'Uganda';
$string['UM'] = 'Menšie odľahlé ostrovy USA';
$string['US'] = 'Spojené štáty americké';
$string['UY'] = 'Uruguaj';
$string['UZ'] = 'Uzbekistan';
$string['VA'] = 'Vatikán';
$string['VC'] = 'Svätý Vincent a Grenadíny';
$string['VE'] = 'Venezuela';
$string['VG'] = 'Panenské ostrovy (Britské)';
$string['VI'] = 'Panenské ostrovy (Americké)';
$string['VN'] = 'Vietnam';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Ostrovy Wallis a Futuna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Jemen';
$string['YT'] = 'Mayotte';
$string['ZA'] = 'Južná Afrika';
$string['ZM'] = 'Zambia';
$string['ZW'] = 'Zimbabwe';
