<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AED'] = 'Emirátsky dirham';
$string['AFA'] = 'Afghánsky afghání';
$string['ALL'] = 'Albánsky lek';
$string['ANG'] = 'Gulden Holandskýých Antíl';
$string['AON'] = 'Angolská kwanza';
$string['ARA'] = 'Argentinské peso';
$string['AUD'] = 'Austrálsky dolár';
$string['AWG'] = 'Arubský florin';
$string['BBD'] = 'Barbadoský dolár';
$string['BDT'] = 'Bangladéšská taka';
$string['BGL'] = 'Bulharský lev';
$string['BHD'] = 'Bahrajnský dinár';
$string['BIF'] = 'Burundský frank';
$string['BMD'] = 'Bermudský dolár';
$string['BND'] = 'Brunejský dolár';
$string['BOB'] = 'Bolívijské boliviano';
$string['BRR'] = 'Brazílsky real';
$string['BSD'] = 'Bahamský dolár';
$string['BTN'] = 'Bhútánsky ngultrum';
$string['BUK'] = 'Myanmarský kyat';
$string['BWP'] = 'Botswanská pula';
$string['BZD'] = 'Belizský dolár';
$string['CAD'] = 'Kanadský dolár';
$string['CDZ'] = 'Zairský nový zair';
$string['CHF'] = 'Švajčiarsky frank';
$string['CLF'] = 'Chilské fomento';
$string['CLP'] = 'Chilské peso';
$string['CNY'] = 'Čínsky jüan';
$string['COP'] = 'Kolumbijské peso';
$string['CRC'] = 'Kostarický colón';
$string['CSD'] = 'Srbský dinár';
$string['CUP'] = 'Kubánske peso';
$string['CVE'] = 'Kapverdské escudo';
$string['CYP'] = 'Cyperská libra';
$string['CZK'] = '&#75;č';
$string['DJF'] = 'Džibutský frank';
$string['DKK'] = 'Dánska koruna';
$string['DOP'] = 'Dominikánske peso';
$string['DZD'] = 'Alžírsky dinár';
$string['EGP'] = 'Egyptská libra';
$string['ETB'] = 'Etiopský birr';
$string['EUR'] = '&euro;';
$string['FJD'] = 'Fidžijský dolár';
$string['FKP'] = 'Falklandská libra';
$string['GBP'] = 'Libra šterlingov';
$string['GHC'] = 'Ghanský cedi';
$string['GIP'] = 'Gibraltarská libra';
$string['GMD'] = 'Gambijské dalasi';
$string['GNF'] = 'Guinejský frank';
$string['GTQ'] = 'Guatemalský quetzal';
$string['GWP'] = 'Guinejské peso';
$string['GYD'] = 'Guyanský dolár';
$string['HKD'] = 'Hongkongský dolár';
$string['HNL'] = 'Honduraská lempira';
$string['HTG'] = 'Haitské gourde';
$string['HUF'] = 'Maďarský forint';
$string['IDR'] = 'Indonéska rupia';
$string['ILS'] = 'Izraelský šekel';
$string['INR'] = 'Indická rupia';
$string['IQD'] = 'Irácky dinár';
$string['IRR'] = 'Íránsky riál';
$string['ISK'] = 'Islandská koruna';
$string['JMD'] = 'Jamajský dolár';
$string['JOD'] = 'Jordánsky dinár';
$string['JPY'] = 'Japonský jen';
$string['KES'] = 'Keňský šiling';
$string['KHR'] = 'Kambodžský riel';
$string['KMF'] = 'Komorský frank';
$string['KPW'] = 'Severokorejský won';
$string['KRW'] = 'Juhokorejský won';
$string['KWD'] = 'Kuvajtský dinár';
$string['KYD'] = 'Kajmanský dolár';
$string['LAK'] = 'Laoský kip';
$string['LBP'] = 'Libanonská libra';
$string['LKR'] = 'Srílanská rupia';
$string['LRD'] = 'Liberijský dolár';
$string['LSL'] = 'Lesothské loti';
$string['LYD'] = 'Libyjský dinár';
$string['MAD'] = 'Marocký dirham';
$string['MGF'] = 'Malagašský frank';
$string['MNT'] = 'Mongolský tugrik';
$string['MOP'] = 'Macauská pataca';
$string['MRO'] = 'Mauretánska ukíjá';
$string['MTL'] = 'Maltská líra';
$string['MUR'] = 'Mauricijská rupia';
$string['MVR'] = 'Maledivská rupia';
$string['MWK'] = 'Malawská kwacha';
$string['MXN'] = 'Mexické peso';
$string['MYR'] = 'Malajzijský ringgit';
$string['MZM'] = 'Mosambický metical';
$string['NGN'] = 'Nigerijská naira';
$string['NIO'] = 'Nikaragujská córdoba';
$string['NOK'] = 'Nórska koruna';
$string['NPR'] = 'Nepálská rupia';
$string['NZD'] = 'Novozélandský dolár';
$string['OMR'] = 'Ománský riál';
$string['PAB'] = 'Panamská balboa';
$string['PEN'] = 'Peruánsky nuevo sol';
$string['PGK'] = 'Papujsko-guinejská kina';
$string['PHP'] = 'Filipínske peso';
$string['PKR'] = 'Pákistánska rupia';
$string['PLN'] = 'Polský złoty';
$string['PYG'] = 'Paraguayský guarani';
$string['QAR'] = 'Katarský riál';
$string['ROL'] = 'Rumunský leu';
$string['RWF'] = 'Rwandský frank';
$string['SAR'] = 'Saudský riál';
$string['SBD'] = 'Šalamúnský dolár';
$string['SCR'] = 'Seychelská rupia';
$string['SDP'] = 'Sudánska libra';
$string['SEK'] = 'Švédska koruna';
$string['SGD'] = 'Singapurský dolár';
$string['SHP'] = 'Svätohelenská libra';
$string['SKK'] = 'Slovenská koruna';
$string['SLL'] = 'Sierro-leonský leone';
$string['SOS'] = 'Somálsky šiling';
$string['SRG'] = 'Surinamský guilder';
$string['STD'] = 'Svätotomášska dobra';
$string['SUR'] = 'Ruský rubeľ';
$string['SVC'] = 'El Salvadorský colon';
$string['SYP'] = 'Sýrijská libra';
$string['SZL'] = 'Svazijské lilangeni';
$string['THB'] = 'Thajský baht';
$string['TND'] = 'Tuniský dinár';
$string['TOP'] = 'Tonžská paanga';
$string['TPE'] = 'Východotimorské escudo';
$string['TRL'] = 'Turecká líra';
$string['TTD'] = 'Trinidadsko-tobagský dolár';
$string['TWD'] = 'Tchajwanský dolár';
$string['TZS'] = 'Tanzanský šiling';
$string['UGS'] = 'Ugandský šiling';
$string['USD'] = 'Americký dolár';
$string['UYU'] = 'Uruguayské peso';
$string['VEB'] = 'Venezuelský bolívar';
$string['VND'] = 'Vietnamský dong';
$string['VUV'] = 'Vanuatské vatu';
$string['WST'] = 'Samojská tala';
$string['YER'] = 'Jemenský riál';
$string['ZAR'] = 'Juhoafrický rand';
$string['ZMK'] = 'Zambijská kwacha';
$string['ZWD'] = 'Zimbabwský dolár';
