<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['authpluginnotfound'] = 'Autentifikačný zásuvný modul {$a} nebol nájdený';
$string['blocknotexist'] = 'Blok {$a} neexistuje';
$string['cannotbenull'] = '{$a} nemôže byť prázdny (null)!';
$string['cannotdowngrade'] = 'Nie je možné znížiť verziu modulu {$a->plugin} z {$a->oldversion} na {$a->newversion}.';
$string['cannotfindadmin'] = 'Používateľ administrátor nebol nájdený!';
$string['cannotinitpage'] = 'Nie je možné inicializovať stránku: neplatné:  {$a->name}, identifikátor {$a->id}';
$string['cannotsetuptable'] = 'Tabuľky {$a} nemohli byť úspešne nastavené!';
$string['codingerror'] = 'Chyba v programe, ktorá musí byť odstránená programátorom: {$a}';
$string['configmoodle'] = 'Moodle ešte nebolo konfigurované. Najprv musíte upraviť súbor config.php.';
$string['erroroccur'] = 'Počas tejto činnosti sa vyskytla chyba';
$string['invalidarraysize'] = 'Nesprávna veľkosť polí v parametroch {$a}';
$string['invalideventdata'] = 'Vložené nesprávne údaje: {$a}';
$string['invalidparameter'] = 'Bola zistená nesprávna hodnota parametrov, vykonávanie programu nemôže pokračovať.';
$string['invalidresponse'] = 'Bola zistená nesprávna hodnota odozvy, vykonávanie programu nemôže pokračovať.';
$string['missingconfigversion'] = 'Konfiguračná tabuľka neobsahuje verziu, nie je možné pokračovať.';
$string['modulenotexist'] = 'Modul {$a} neexistuje.';
$string['morethanonerecordinfetch'] = 'Vo funkcii fetch() bol nájdený viac ako jeden záznam!';
$string['mustbeoveride'] = 'Abstraktná metóda {$a} musí byť prepísaná.';
$string['noactivityname'] = 'Objekt stránky odvodený je odvodený z page_generic_activity, ale nedefinuje $this->activityname';
$string['noadminrole'] = 'Nebola nájdená rola administrátora';
$string['noblocks'] = 'Neboli inštalované žiadne bloky!';
$string['nocate'] = 'Neexistujú žiadne kategórie!';
$string['nomodules'] = 'Neboli nájdené žiadne moduly!';
$string['nopageclass'] = '{$a} bolo importované, ale neboli nájdené žiadne triedy stránky.';
$string['noreports'] = 'Nie sú prístupné žiadne výkazy.';
$string['notables'] = 'Neexistujú žiadne tabuľky!';
$string['phpvaroff'] = 'Premenná servera PHP  \'{$a->name}\' by mala byť Off - {$a->link}';
$string['phpvaron'] = 'Premenná servera PHP  \'{$a->name}\' nie je On - {$a->link}';
$string['sessionmissing'] = 'Objekt {$a} chýba z relácie (session)';
$string['sqlrelyonobsoletetable'] = 'Tento SQL príkaz závisí na zastaralých tabuľkách: {$a}! Tento kód musí byť opravený vývojárom.';
$string['withoutversion'] = 'Hlavný súbor version.php chýba, nie je čitateľný, alebo poškodený.';
$string['xmlizeunavailable'] = 'Funkcie xmlize nie sú dostupné';
