<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actenrolshhdr'] = 'Dostupné spôsoby zápisu do kurzov';
$string['addinstance'] = 'Pridať metódu';
$string['ajaxnext25'] = 'Ďalších 25...';
$string['ajaxoneuserfound'] = '1 používateľ nájdený';
$string['ajaxxusersfound'] = '{$a} nájdených používateľov';
$string['assignnotpermitted'] = 'Nemáte oprávnenie alebo nemôžete priradiť v tomto kurze roly.';
$string['configenrolplugins'] = 'Vyberte prosím všetky vyžadované zásuvné moduly a usporiadajte ich v príslušnom poradí.';
$string['custominstancename'] = 'Vlastný názov inštancie';
$string['defaultenrol'] = 'Pridať inštanciu do nových kurzov';
$string['defaultenrol_desc'] = 'Je možné nastaviť tento zásuvný modul, aby bol pridaný do všetkých nových kurzov.';
$string['deleteinstanceconfirm'] = 'Naozaj chcete zmazať zásuvný modul zápisu do kurzov "{$a->name}" s počtom prihlásených používateľov:  {$a->users} ?';
$string['durationdays'] = '{$a} dní';
$string['enrol'] = 'Zapísať do kurzu';
$string['enrolcandidates'] = 'Účastníci nezapísaní do kurzu';
$string['enrolcandidatesmatching'] = 'Zodpovedajúci používatelia, ktorí nie sú zapísaní';
$string['enrolcohort'] = 'Zapísať globálnu skupinu do kurzu';
$string['enrolcohortusers'] = 'Zapísať používateľov do kurzu';
$string['enrollednewusers'] = 'Do kurzu boli úspešne zapísaní používatelia v počte: {$a}';
$string['enrolledusers'] = 'Zapísaní do kurzu';
$string['enrolledusersmatching'] = 'Zodpovedajúci používatelia, ktorí sú zapísaní';
$string['enrolme'] = 'Prihlás ma do tohoto kurzu';
$string['enrolmentinstances'] = 'Metódy zápisu do kurzu';
$string['enrolmentnew'] = 'Nový zápis do {$a}';
$string['enrolmentnewuser'] = '{$a->user} sa zapísal do kurzu "{$a->course}"';
$string['enrolmentoptions'] = 'Možnosti zápisu do kurzu';
$string['enrolments'] = 'Zápisy do kurzov';
$string['enrolnotpermitted'] = 'Nemáte oprávnenia zapísať niekoho do kurzu.';
$string['enrolperiod'] = 'Doba, na ktorú sa zapisujete do kurzu';
$string['enroltimeend'] = 'Zápis do kurzu končí';
$string['enroltimestart'] = 'Zápis do kurzu začína';
$string['enrolusage'] = 'Inštancie / zápisy';
$string['enrolusers'] = 'Zapísať používateľov do kurzu';
$string['errajaxfailedenrol'] = 'Nepodarilo sa zapísať používateľa do kurzu';
$string['errajaxsearch'] = 'Chyba pri vyhľadávaní používateľov';
$string['errorenrolcohort'] = 'Chyba pri zapisovaní globálnej skupiny do tohto kurzu.';
$string['errorenrolcohortusers'] = 'Chyba pri zapisovaní členov globálnej skupiny v tomto kurze.';
$string['extremovedaction'] = 'Externá aktivita pre odhlásenie z kurzu';
$string['extremovedkeep'] = 'Držať používateľov zapísaných do kurzu';
$string['extremovedsuspend'] = 'Zakázať zápis do kurzu';
$string['extremovedsuspendnoroles'] = 'Zakázať zápis do kurzu a odstrániť roly';
$string['extremovedunenrol'] = 'Odhlásiť používateľa z kurzu';
$string['invalidenrolinstance'] = 'Neplatná inštancia zápisu do kurzu';
$string['invalidrole'] = 'Neplatná rola';
$string['manageenrols'] = 'Spravovať zásuvné moduly zápisu do kurzov';
$string['manageinstance'] = 'Spravovať';
$string['noexistingparticipants'] = 'Nie sú žiadni existujúci účastníci kurzu';
$string['noguestaccess'] = 'Do tohto kurzu sa nemôžu dostať hostia, prihláste sa prosím.';
$string['none'] = 'Žiadne';
$string['notenrollable'] = 'Do tohto kurzu sa v súčasnosti nemôžete zapísať.';
$string['notenrolledusers'] = 'Ostatní používatelia';
$string['otheruserdesc'] = 'Nasledovní účastníci kurzu doň nie sú zapísaní, ale majú roly (zdedené, priradené), ktoré s ním súvisia.';
$string['participationactive'] = 'Aktívny';
$string['participationstatus'] = 'Stav';
$string['participationsuspended'] = 'Pozastavený';
$string['periodend'] = 'až do {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['rolefromcategory'] = '{$a->role} (zdedená z kategórie kurzov)';
$string['rolefrommetacourse'] = '{$a->role} (zdedená z rodičovského kurzu)';
$string['rolefromsystem'] = '{$a->role} (priradená na úrovni portálu)';
$string['rolefromthiscourse'] = '{$a->role} (priradená v tomto kurze)';
$string['startdatetoday'] = 'Dnes';
$string['synced'] = 'Synchronizované';
$string['totalenrolledusers'] = 'Počet zapísaných používateľov: {$a}';
$string['totalotherusers'] = '{$a} ostatných používateľov';
$string['unassignnotpermitted'] = 'V tomto kurze nemáte oprávnene na odoberanie rol.';
$string['unenrol'] = 'Odstrániť z kurzu';
$string['unenrolconfirm'] = 'Naozaj chcete odhlásiť používateľa "{$a->user}" z kurzu "{$a->course}"?';
$string['unenrolme'] = 'Odstrániť ma z kurzu {$a}';
$string['unenrolnotpermitted'] = 'Nemáte oprávnenia odhlásiť niekoho z kurzu.';
$string['unenrolroleusers'] = 'Odstrániť používateľov z kurzu';
$string['uninstallconfirm'] = 'Chystáte sa úplne odstrániť zásuvný modul prihlasovania do kurzov \'{$a}\'. Tým sa úplne odstráni z databázy všetko s nim spojené.  Ste si ISTÍ, že chcete pokračovať?';
$string['uninstalldeletefiles'] = 'Všetky údaje združené s zásuvným modulom zápisu do kurzov \'{$a->plugin}\' boli vymazané z databázy. Pre ukončenie vymazania (a zabránenie opätovnej reinštalácie) by ste teraz mali vymazať tento adresár na serveri: {$a->directory}';
$string['unknowajaxaction'] = 'Bola požadovaná neznáma akcia';
$string['unlimitedduration'] = 'Bez ohraničenia';
$string['usersearch'] = 'Vyhľadať';
