<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['assignrole'] = 'Priradiť rolu';
$string['defaultperiod'] = 'Východzie obdobie zápisu';
$string['defaultperiod_desc'] = 'Východzia dĺžka intervalu zápisu (v sekundách).';
$string['enrolledincourserole'] = 'Zapísaný do kurzu "{$a->course}" s rolou "{$a->role}"';
$string['enrolusers'] = 'Zapísať používateľov';
$string['manual:config'] = 'Konfigurovať manuálny zápis';
$string['manual:enrol'] = 'Zapísať používateľov';
$string['manual:manage'] = 'Spravovať zápisy používateľov';
$string['manual:unenrol'] = 'Odhlásiť používateľov z kurzu';
$string['manual:unenrolself'] = 'Odhlásiť sa z kurzu';
$string['pluginname'] = 'Manuálne prihlasovanie sa do kurzov';
$string['pluginname_desc'] = 'Zásuvný modul manuálneho prihlasovania povoľuje používateľom cez odkaz v nastaveniach kurzu používateľom s vhodnými oprávneniami (napr. učiteľom). Zásuvný modul by mal byť normálne zapnutý, pretože niektoré zásuvné moduly, ako napríklad samozapisovanie sa, to vyžaduje.';
$string['status'] = 'Povoliť manuálne prihlasovanie sa do kurzov';
$string['status_desc'] = 'Povoliť prístup do kurzu vnútorne zapísaným používateľom. Vo väčšine prípade by toto malo byť povolené.';
$string['statusdisabled'] = 'Zakázané';
$string['statusenabled'] = 'Povolené';
$string['status_help'] = 'Toto nastavenie určuje, či používatelia môžu byť zapísaní manuálne, cez odkaz v nastaveniach kurzu používateľom s vhodnými oprávneniami (napr. učiteľom).';
$string['unenrolselfconfirm'] = 'Naozaj sa chcete odhlásiť z kurzu "{$a}" ?';
