<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['instancename'] = 'Názov metódy zápisu do kurzov';
$string['mnet_enrol_description'] = 'Publikujte túto službu, aby ste umožnili administrátorom na {$a} zapisovať svojich študentov do kurzov, ktoré ste vytvorili na vašom serveri. <br/><ul><li><em>Závislosť</em>: musíte tiež <strong>publikovať</strong> službu SSO (poskytovateľ služby) pre {$a}.</li><li><em>Závislosť</em>: musíte tiež byť <strong>registrovaný</strong> pre službu SSO (poskytovateľ identity) na {$a}.</li></ul><br/>Registrujte sa v tejto službe, aby ste umožnili vašim študentom zapisovať sa do kurzov na {$a}.<br/><ul><li><em>Závislosť</em>: musíte tiež byť <strong>registrovaný</strong> pre službu SSO (poskytovateľ služby)na {$a}.</li><li><em>Závislosť</em>: musíte tiež <strong>publikovať</strong> službu SSO (poskytovateľ identity) pre {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'Zapisovanie do kurzov cez vzdialené služby';
$string['pluginname'] = 'MNET vzdialené zápisy do kurzov';
$string['remotesubscriber'] = 'Vzdialený hostiteľ';
$string['remotesubscribersall'] = 'Všetci hostitelia';
$string['roleforremoteusers'] = 'Roly pre ich používateľov';
$string['roleforremoteusers_help'] = 'Rola, do ktorej sa dostanú vzdialení používatelia z vybraného hostiteľa.';
