<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['assignrole'] = 'Priradiť roly';
$string['businessemail'] = 'PayPal biznis email';
$string['businessemail_desc'] = 'Emailová adresa vášho biznis konta PayPal';
$string['cost'] = 'Cena zápisu do kurzov';
$string['costerror'] = 'Cena za zápis do kurzu nie je numerická.';
$string['costorkey'] = 'Prosím vyberte si jednu zo spôsobov zápisu do kurzu.';
$string['currency'] = 'Mena';
$string['defaultrole'] = 'Východzie priradenie rol';
$string['defaultrole_desc'] = 'Výber roly, ktorá má byť priradená počas PayPal zápisu do kurzu';
$string['enrolenddate'] = 'Koncový dátum';
$string['enrolenddaterror'] = '	
Koncový dátum prihlásenia sa do kurzu nemôže byť skôr ako začiatočný dátum.';
$string['enrolperiod'] = 'Obdobie zápisu do kurzu';
$string['enrolperiod_desc'] = 'Východzia dĺžka zápisu do kurzov (v sekundách)';
$string['enrolstartdate'] = 'Začiatočný dátum';
$string['mailadmins'] = 'Upozorniť administrátora';
$string['mailstudents'] = 'Upozorniť študentov';
$string['mailteachers'] = 'Upozorniť učiteľov';
$string['nocost'] = 'Zápis do kurzu nič nestojí (nie je pri ňom uvedená cena)';
$string['paypalaccepted'] = 'Prijímané platby cez Paypal';
$string['paypal:config'] = 'Konfigurovať zápis do kurzov cez PayPal';
$string['paypal:manage'] = 'Spravovať zapísaných účastníkov kurzu';
$string['paypal:unenrol'] = 'Odhlásiť účastníkov z kurzu';
$string['paypal:unenrolself'] = 'Odhlásiť sa z kurzu';
$string['pluginname'] = 'PayPal';
$string['sendpaymentbutton'] = 'Odoslať platbu cez službu Paypal';
$string['status'] = 'Povoliť PayPal zápisy do kurzov';
$string['unenrolselfconfirm'] = 'Naozaj sa chcete odhlásiť z kurzu "{$a}" ?';
