<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Zrušený';
$string['addquizchain'] = 'Pridať sadu testov';
$string['allowreview'] = 'Umožniť náhľad';
$string['allowreview_help'] = 'Ak zvolené, študenti majú možnosť nahliadnuť do svojich pokusov po ukončení testu.';
$string['average'] = 'Priemer';
$string['checks'] = 'Kontroly';
$string['clickreporting'] = 'Povoliť protokol o priebehu';
$string['clues'] = 'Návody';
$string['completed'] = 'Dokončený';
$string['correct'] = 'Správny';
$string['feedbackformmail'] = 'Formulár spätnej väzby';
$string['feedbackmoodleforum'] = 'Moodle fórum';
$string['feedbackmoodlemessaging'] = 'Moodle správy';
$string['feedbacknone'] = 'Žiaden';
$string['feedbackwebpage'] = 'Webová stránka';
$string['forceplugins'] = 'Preferovať mediálne zásuvné moduly';
$string['giveup'] = 'Vzdať sa';
$string['hints'] = 'Nápovedy';
$string['hotpot:attempt'] = 'Pokúsiť sa o vykonanie testu';
$string['hotpot:view'] = 'Používať test';
$string['ignored'] = 'Ignorované';
$string['inprogress'] = 'Práve prebieha';
$string['modulename'] = 'Test Hot Potatoes';
$string['modulenameplural'] = 'Testy Hot Potatoes';
$string['navigation'] = 'Navigácia';
$string['navigation_frame'] = 'Navigačný rámec Moodle';
$string['navigation_give_up'] = 'Tlačidlo  "Vzdať sa"';
$string['navigation_none'] = 'Žiaden';
$string['noactivity'] = 'Žiadna aktivita';
$string['noresponses'] = 'O jednotlivých otázkach a odpovediach neboli nájdené žiadne informácie.';
$string['outputformat'] = 'Formát výstupu';
$string['outputformat_best'] = 'najlepší';
$string['outputformat_help'] = 'Toto nastavenie určuje formát na zobrazenie testu.

* Najlepší - najlepší formát pre prehliadač
* v6+ - Drag-drop formát pre v6+ prehliadače
* v6 - formát pre v6 prehliadače';
$string['penalties'] = 'Penalizácie';
$string['pluginname'] = 'Test Hot Potatoes';
$string['questionshort'] = 'O-{$a}';
$string['removegradeitem'] = 'Odstrániť položku známkovania';
$string['score'] = 'Skóre';
$string['studentfeedback'] = 'Odozva študenta';
$string['textsourcefilename'] = 'Použiť názov súboru';
$string['textsourcefilepath'] = 'Použiť cestu k súboru';
$string['textsourcequiz'] = 'Prevziať z testu';
$string['textsourcespecific'] = 'Špecifický text';
$string['timedout'] = 'Čas vypršal';
$string['weighting'] = 'Váženie';
$string['wrong'] = 'Nesprávny';
