<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cc2moodle_checking_schema'] = 'Formát CC! Kontrola schémy';
$string['cc2moodle_invalid_schema'] = 'Schéma nie je platná';
$string['cc2moodle_manifest_dont_load'] = 'Nie je možné nahrať XML manifest';
$string['cc2moodle_req_auth'] = 'CHYBA: Tento balíček Common Cartridge vyžaduje autorizáciu';
$string['cc2moodle_valid_schema'] = 'Schéma je platná!';
$string['cc_import_req_dom'] = 'CHYBA: Pre import Common Cartidge je vyžadované rozšírenie DOM';
$string['cc_import_req_libxml'] = 'CHYBA: Pre import Common Cartidge je vyžadované rozšírenie LIBXML';
$string['cc_import_req_libxmlminversion'] = 'CHYBA: Pre import Common Cartidge je vyžadované rozšírenie LIBXML verzie 2.6.30 a vyššej';
$string['cc_import_req_php5'] = 'CHYBA: Pre import Common Cartidge je vyžadované PHP verzie 5 a vyšší';
$string['cc_import_req_xsl'] = 'CHYBA: Pre import Common Cartidge je vyžadované XSL';
$string['checkingforimscc'] = 'Testovanie IMS-CC...';
$string['enable_cc_import'] = 'Povoliť import CC';
$string['enable_cc_import_description'] = 'Týmto nastavením umožníte importovať kurzy uložené vo formáte IMS Common Cartridge (IMS-CC) pomocou bežnej obnovy kurzu. Táto funkcia vyžaduje PHP5 s rozšíreniami DOM, XSL a LIBXML (2.6.30 a vyššie).';
