<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'API kľúč';
$string['err_noapikey'] = 'Žiaden API kľúč';
$string['err_noapikey_help'] = 'Pre tento zásuvný modul nie je nakonfigurovaný žiaden API kľúč. Môžete ho získať z http://enabled.box.net';
$string['existingfolder'] = 'Vložiť súbory do existujúceho adresára';
$string['folderclash'] = 'Adresár, ktorý ste si želali vytvoriť, už existuje!';
$string['foldercreatefailed'] = 'Nepodarilo sa vytvoriť cieľový adresár na box.net.';
$string['folderlistfailed'] = 'Nepodarilo sa získať výpis z adresára z box.net.';
$string['newfolder'] = 'Nový adresár pre uloženie súborov';
$string['noauthtoken'] = 'Pre toto sedenie sa nepodarilo získať autentifikačný token.';
$string['notarget'] = 'Alebo musíte zadať existujúci adresár, alebo nový adresár, do ktorého budete nahrávať.';
$string['noticket'] = 'Nepodarilo sa získať lístok z box.net a začať autentifikačné konanie.';
$string['password'] = 'Vaše heslo na box.net (nebude uložené)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Nepodarilo sa poslať obsah na box.net: {$a}';
$string['setupinfo'] = 'Pokyny na nastavenie';
$string['sharedfolder'] = 'Zdieľaný';
$string['sharefile'] = 'Zdieľať tento súbor?';
$string['sharefolder'] = 'Zdieľať tento nový adresár?';
$string['targetfolder'] = 'Cieľový adresár';
$string['tobecreated'] = 'Na vytvorenie';
$string['username'] = 'Váš login na box.net (nebude uložený)';
