<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_flickr', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['apikey'] = 'API kľúč';
$string['contenttype'] = 'Typy obsahu';
$string['err_noapikey'] = 'Žiaden API kľúč';
$string['err_noapikey_help'] = 'Pre tento zásuvný modul nie je nakonfigurovaný žiaden API kľúč. Môžete ho získať z http://flickr.com/services/api/keys/apply';
$string['hidefrompublicsearches'] = 'Skryť tieto obrázky pred verejným vyhľadávaním?';
$string['isfamily'] = 'Viditeľné rodine';
$string['isfriend'] = 'Viditeľné priateľom';
$string['ispublic'] = 'Verejné (viditeľné pre každého)';
$string['moderate'] = 'Moderovať';
$string['noauthtoken'] = 'Pre toto sedenie sa nepodarilo získať autentifikačný token.';
$string['other'] = 'Kresba, ilustrácia, CGI, alebo iné nefotografické obrázky';
$string['photo'] = 'Fotografie';
$string['pluginname'] = 'Flickr.com';
$string['restricted'] = 'Obmedzený';
$string['safe'] = 'Bezpečný';
$string['safetylevel'] = 'Úroveň nezpečnosti';
$string['screenshot'] = 'Snímky obrazovky';
$string['set'] = 'Nastaviť';
$string['setupinfo'] = 'Pokyny na nastavenie';
$string['sharedsecret'] = 'Tajný reťazec';
$string['title'] = 'Názov';
$string['uploadfailed'] = 'Nepodarilo sa nahrať obrázok na flickr.com: {$a}';
