<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingnumerical'] = 'Pridanie Numerické otázky';
$string['addmoreanswerblanks'] = 'Prázdne miesto pre viac odpovedí';
$string['addmoreunitblanks'] = 'Prázdne miesto pre viac jednotiek';
$string['answermustbenumberorstar'] = 'Odpovede musia byť číslo alebo  \'*\'.';
$string['answerno'] = 'Odpoveď {$a}';
$string['decfractionofquestiongrade'] = 'ako desatinné číslo (0-1) z hodnoty otázky';
$string['decfractionofresponsegrade'] = 'ako desatinné číslo (0-1) z hodnoty odpovede';
$string['editableunittext'] = 'Prvok vstupného textu';
$string['editingnumerical'] = 'Úprava numerickej otázky';
$string['errornomultiplier'] = 'Pre túto jednotku musíte určiť násobok.';
$string['errorrepeatedunit'] = 'Nemôžete mať dve jednotky s rovnakým menom.';
$string['instructions'] = 'Pokyny';
$string['nonvalidcharactersinnumber'] = 'Neplatné znaky v čísle';
$string['notenoughanswers'] = 'Musíte vložiť najmenej jednu odpoveď.';
$string['numerical'] = 'Numerický';
$string['numericalinstructions'] = 'Pokyny';
$string['numericalmultiplier'] = 'Násobiteľ';
$string['selectunit'] = 'Vyberte jednu jednotku';
$string['selectunits'] = 'Vybrať jednotky';
$string['unitchoice'] = 'Viaceré odpovede (rádio prvky)';
$string['unitedit'] = 'Upraviť jednotku';
$string['unithdr'] = 'Jednotka {$a}';
$string['unitmandatory'] = 'Povinné';
$string['unitnotselected'] = 'Nie sú vybraté žiadne jednotky';
$string['unitoptional'] = 'Voliteľná jednotka';
$string['unitpenalty'] = 'Penalizácia jednotiek';
$string['unitposition'] = 'Pozícia jednotky';
$string['unitshandling'] = 'Spracovanie jednotiek';
$string['unitunknown'] = 'Nedefinovaná jednotka';
$string['validnumberformats'] = 'Platné formáty čísla';
