<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'všetky pokusy';
$string['allattemptsavg'] = 'Priemerné hodnotenie pokusov';
$string['allattemptscount'] = 'Celkový počet pokusov';
$string['analysisofresponses'] = 'Analýza odoziev';
$string['analysisofresponsesfor'] = 'Analýza odoziev pre {$a}.';
$string['attempts'] = 'Pokusy';
$string['attemptsall'] = 'všetky pokusy';
$string['attemptsfirst'] = 'Prvý pokus';
$string['backtoquizreport'] = 'Späť na hlavnú stránku štatistík';
$string['calculatefrom'] = 'Vypočítať štatistiku od';
$string['cic'] = 'Koeficient vnútornej konzistencie (pre {$a})';
$string['count'] = 'Počet';
$string['coursename'] = 'Názov kurzu';
$string['detailedanalysis'] = 'Detailnejšia analýza odoziev na túto otázku';
$string['discrimination_index'] = 'Index rozlišovania';
$string['discriminative_efficiency'] = 'Efektívnosť rozlišovania';
$string['downloadeverything'] = 'Stiahnuť plnú správu vo formáte';
$string['duration'] = 'Otvorené pre';
$string['effective_weight'] = 'Váha efektívnosti';
$string['errordeleting'] = 'Chyba pri vymazávaní starých {$a} záznamov.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Otázka ({$a}) za vyskytuje na viacerých miestach v teste s rozličnými váhami. Toto v súčasnosti nie je podporované štatistickým výkazom a môže byť pre túto otázku nespoľahlivé.';
$string['errormedian'] = 'Chyba pri získavaní mediánu';
$string['errorpowerquestions'] = 'Chyba pri získavaní údajov pre výpočte odchýlky pre hodnotenie otázok';
$string['errorpowers'] = 'Chyba pri získavaní údajov pre výpočte odchýlky pre hodnotenie testov';
$string['errorrandom'] = 'Chyba pri získavaní údajov z podpoložky';
$string['errorratio'] = 'Chybový pomer (pre {$a})';
$string['errorstatisticsquestions'] = 'Chyba pri získavaní údajov pre výpočet štatistík pre hodnotenie otázok';
$string['facility'] = 'Index ľahkosti';
$string['firstattempts'] = 'prvé pokusy';
$string['firstattemptsavg'] = 'Priemerné hodnotenie prvých pokusov';
$string['firstattemptscount'] = 'Počet prvých pokusov';
$string['frequency'] = 'Početnosť';
$string['intended_weight'] = 'Zamýšľaná váha';
$string['kurtosis'] = 'Score distribution kurtosis (pre {$a})';
$string['lastcalculated'] = 'Od posledného hodnotenia {$a->lastcalculated} bolo ďalších {$a->count} pokusov.';
$string['median'] = 'Medián známky (pre {$a})';
$string['negcovar'] = 'Záporná kovariancia známky s hodnotením celkových pokusov';
$string['nostudentsingroup'] = 'V tejto skupine ešte nie sú žiadni študenti';
$string['optiongrade'] = 'Čiastkové hodnotenie';
$string['position'] = 'Poradie';
$string['positions'] = 'Poradia';
$string['questioninformation'] = 'Informácia o otázke';
$string['questionname'] = 'Názov otázky';
$string['questionnumber'] = 'Číslo otázky';
$string['questionstatistics'] = 'Štatistiky otázky';
$string['questiontype'] = 'Typ otázky';
$string['quizinformation'] = 'Informácia o teste';
$string['quizname'] = 'Názov testu';
$string['quizoverallstatistics'] = 'Celkové štatistiky testu';
$string['quizstructureanalysis'] = 'Štruktúrna analýza testu';
$string['recalculatenow'] = 'Prepočítať teraz';
$string['response'] = 'Odpoveď';
$string['standarddeviation'] = 'Štandardná odchýlka (pre {$a})';
$string['standarddeviationq'] = 'Štandardná odchýlka';
$string['standarderror'] = 'Štandardná chyba (pre {$a})';
$string['statistics'] = 'Štatistika';
$string['statistics:componentname'] = 'Výkaz štatistík kurzu';
$string['statisticsreport'] = 'Výkaz štatistík';
$string['statisticsreportgraph'] = 'Štatistika pre polohu otázky';
$string['statistics:view'] = 'Prezrieť výkaz štatistík';
$string['statsfor'] = 'Štatistika testu (pre {$a})';
