<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customlang', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   report_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['checkin'] = 'Zapísať reťazce na disk';
$string['checkout'] = 'Vložiť reťazce do prekladača';
$string['customlang:edit'] = 'Upraviť lokálny preklad';
$string['customlang:view'] = 'Prezerať lokálny preklad';
$string['filter'] = 'Filtrovať reťazce';
$string['filtercomponent'] = 'Zobraziť reťazce týchto zložiek';
$string['filtercustomized'] = 'Iba zmenené';
$string['filtermodified'] = 'Iba upravené';
$string['filteronlyhelps'] = 'Iba nápoveda';
$string['filtershowstrings'] = 'Zobraziť reťazce';
$string['filterstringid'] = 'Identifikátor reťazca';
$string['filtersubstring'] = 'Iba reťazce obsahujúce';
$string['headingcomponent'] = 'Zložka';
$string['headinglocal'] = 'Miestne prispôsobenie';
$string['headingstandard'] = 'Štandardný text';
$string['headingstringid'] = 'Raťazec';
$string['markinguptodate'] = 'Označenie úprav ako aktuálnych';
$string['markuptodate'] = 'Označiť ako aktuálne';
$string['modifiedno'] = 'Neexistujú žiadne zmenené reťazce, ktoré by bolo treba zapísať.';
$string['modifiednum'] = 'Je {$a} zmenených reťazcov. Musíte ich zapísať na disk, aby boli natrvalo uložené.';
$string['nostringsfound'] = 'Neboli nájdené žiadne reťazce, prosím upravte nastavenia filtra';
$string['placeholder'] = 'Zástupné symboly';
$string['placeholder_help'] = 'Zástupné symboly sú špeciálne znaky ako `{$a}` alebo `{$a->something}`v rámci reťazca.  Keď sa tento niekde vypíše, budú zástupné symboly nahradené nejakou hodnotou. Preto je dôležité, aby boli skopírované presne, ako sa nachádzajú v origináli. Neprekladajte ich a nemeňte im orientáciu zľava doprava.';
$string['placeholderwarning'] = 'reťazec obsahuje zástupný symbol';
$string['pluginname'] = 'Jazykové prispôsobenie';
$string['savecheckin'] = 'Uložiť a zapísať reťazce do súborov';
$string['savecontinue'] = 'Uložiť a pokračovať v úpravách';
