<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   report_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['pluginname'] = 'Nežiadúci obsah';
$string['spamauto'] = 'Automaticky detekovať známe typy nežiadúceho obsahu';
$string['spamcannotdelete'] = 'Nie je možné vymazať tohto používateľa';
$string['spamcannotfinduser'] = 'Vašemu vyhľadávaniu nevyhovujú žiadni používatelia';
$string['spamcleanerintro'] = 'Tento skript umožňuje prehľadávať používateľské profily a zistiť, či neobsahujú nejaké reťazce, ktoré by identifikovali spamerov. Potom je možné tieto kontá vymazať. Vyhľadávanie umožňuje zadať viaceré slová oddelené čiarkami (napríklad casino, porn). <br /><br />Moodle docs obsahuje obšírnejšie informácie o <a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Reducing spam in Moodle</a>.';
$string['spamdeleteall'] = 'Odstrániť všetky tieto používateľské kontá';
$string['spamdeleteallconfirm'] = 'Naozaj chcete odstrániť všetky tieto používateľské kontá? Tento krok sa nedá vrátiť späť.';
$string['spamdeleteconfirm'] = 'Naozaj chcete vymazať tento záznam? Tento krok sa nedá vrátiť späť.';
$string['spamdesc'] = 'Opis';
$string['spameg'] = 'napríklad casino, porn, xx';
$string['spamfromblog'] = 'V blogu:';
$string['spaminvalidresult'] = 'Neplatný výsledok';
$string['spamoperation'] = 'Operácia';
$string['spamresult'] = 'Výsledok vyhľadávania používateľských profilov obsahujúcich:';
$string['spamsearch'] = 'Vyhľadávať tieto slová';
