<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessiblefilepicker'] = 'Dostupný výber súborov';
$string['activaterep'] = 'Aktívne úložiská';
$string['activerepository'] = 'Dostupné zásuvné moduly úložísk';
$string['activitybackup'] = 'Zálohovanie aktivity';
$string['add'] = 'Pridať';
$string['addfile'] = 'Pridať ...';
$string['addplugin'] = 'Pridať zásuvný modul úložiska';
$string['allowexternallinks'] = 'Povoliť externé odkazy';
$string['areacategoryintro'] = 'Úvod kategórie';
$string['areacourseintro'] = 'Úvod kurzu';
$string['areamainfile'] = 'Hlavný súbor';
$string['arearoot'] = 'Systém';
$string['areauserbackup'] = 'Používateľské zálohy';
$string['areauserdraft'] = 'Pracovné verzie';
$string['areauserpersonal'] = 'Súkromné súbory';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Pripojené súbory';
$string['attachment'] = 'Príloha';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Automatizované zálohovania';
$string['back'] = '&laquo; Späť';
$string['backtodraftfiles'] = '&laquo; Späť na správcu pracovných verzií súborov';
$string['cachecleared'] = 'Súbory vo vyrovnávacej pamäti boli odstránené';
$string['cacheexpire'] = 'Expirácia vyrovnávacej pamäte';
$string['cannotdelete'] = 'Nie je možné vymazať tento súbor';
$string['cannotdownload'] = 'Nie je možné stiahnuť tento súbor';
$string['cannotdownloaddir'] = 'Nie je možné stiahnuť tento adresár';
$string['cannotinitplugin'] = 'Volanie funkcie plugin_init zlyhalo';
$string['choosealink'] = 'Vybrať odkaz ...';
$string['chooselicense'] = 'Zvoliť licenciu';
$string['cleancache'] = 'Vymazať moje súbory z vyrovnávacej pamäte';
$string['close'] = 'Zavrieť';
$string['commonrepositorysettings'] = 'Spoločné nastavenia úložiska';
$string['configcacheexpire'] = 'množstvo času, počas ktorého sú zoznamy súborov uložené v lokálnej vyrovnávacej pamäti (v sekundách) pri prehliadaní externých úložísk.';
$string['configsaved'] = 'Konfigurácia bola uložená!';
$string['confirmdelete'] = 'Naozaj chcete vymazať toto úložisko - {$a}?';
$string['confirmdeletefile'] = 'Naozaj chcete vymazať tento súbor?';
$string['confirmremove'] = 'Naozaj chcete vymazať tento zásuvný modul úložiska, jeho nastavenia a <strong>všetky jeho výskyty</strong> - {$a}?';
$string['copying'] = 'Kopírovanie';
$string['coursebackup'] = 'Zálohy kurzu';
$string['create'] = 'Vytvoriť';
$string['createfolderfail'] = 'Nepodarilo sa vytvoriť tento adresár';
$string['createfoldersuccess'] = 'Adresár bol úspešne vytvorený';
$string['createinstance'] = 'Vytvoriť inštanciu úložiska';
$string['createrepository'] = 'Vytvoriť inštanciu úložiska';
$string['createxxinstance'] = 'Vytvoriť inštanciu "{$a}"';
$string['date'] = 'Dátum';
$string['deleted'] = 'Úložisko bolo vymazané';
$string['deleterepository'] = 'Vymazať toto úložisko';
$string['disabled'] = 'Zakázaný';
$string['download'] = 'Na stiahnutie';
$string['downloadfolder'] = 'Stiahnuť všetko';
$string['downloadsucc'] = 'Súbor bol úspešne stiahnutý';
$string['draftareanofiles'] = 'Nedá stiahnuť, pretože nie sú priložené súbory';
$string['editrepositoryinstance'] = 'Upraviť inštanciu úložiska';
$string['emptylist'] = 'Prázdny zoznam';
$string['emptytype'] = 'Nie je možné vytvoriť typ úložiska: názov typu je prázdny';
$string['enablecourseinstances'] = 'Povoliť používateľom pridať inštanciu úložiska do kurzu';
$string['enableuserinstances'] = 'Povoliť používateľom pridať inštanciu úložiska používateľského kontextu';
$string['enter'] = 'Zadať';
$string['entername'] = 'Prosím zadajte názov adresára';
$string['enternewname'] = 'Prosím zadajte nový názov súboru';
$string['error'] = 'Vyskytla sa neznáma chyba!';
$string['errornotyourfile'] = 'Nemôžete vybrať súbor, ktorý nebol vložený vami';
$string['erroruniquename'] = 'Názov inštancie úložiska by mal byť jedinečný';
$string['existingrepository'] = 'Toto úložisko už existuje';
$string['federatedsearch'] = 'Paralelné vyhľadávanie';
$string['fileexists'] = 'Názov súboru už bol použitá, prosím zvoľte iný.';
$string['filename'] = 'Názov súboru';
$string['filenotnull'] = 'Pre nahranie musíte vybrať nejaký súbor';
$string['filepicker'] = 'Výber súboru';
$string['filesaved'] = 'Súbor bol uložený';
$string['getfile'] = 'Vybrať tento súbor';
$string['hidden'] = 'Skrytý';
$string['iconview'] = 'Zobraziť ako ikony';
$string['instance'] = 'Inštancia';
$string['instancedeleted'] = 'Inštancia vymazaná';
$string['instances'] = 'Inštancie úložísk';
$string['instancesforcourses'] = '{$a} spoločných inštancií v rámci celého kurzu';
$string['instancesforsite'] = '{$a} spoločných inštancií v rámci celého portálu';
$string['instancesforusers'] = '{$a} súkromných inštancií používateľa';
$string['invalidfiletype'] = '{$a} typ súboru nemôže byť akceptovaný';
$string['invalidjson'] = 'Neplatný reťazec JSON';
$string['invalidplugin'] = 'Neplatný zásuvný modul úložiska {$a}';
$string['invalidrepositoryid'] = 'Neplatný identifikátor úložiska';
$string['isactive'] = 'Aktívny?';
$string['keyword'] = 'Kľúčové slovo';
$string['linkexternal'] = 'Externý odkaz';
$string['listview'] = 'Zobraziť ako zoznam';
$string['loading'] = 'Nahrávam ...';
$string['login'] = 'Prihlásenie';
$string['logout'] = 'Odhlásenie';
$string['manage'] = 'Spravovať úložiská';
$string['manageurl'] = 'Spravovať';
$string['manageuserrepository'] = 'Spravovať individuálne úložisko';
$string['noenter'] = 'Nič nebol zadané';
$string['nofilesattached'] = 'Neboli pripojené žiadne súbory';
$string['nofilesavailable'] = 'Ne sú dostupné žiadne súbory';
$string['nomorefiles'] = 'Nie je povolené viac príloh';
$string['nopathselected'] = 'Ešte nebola zvolená cesta do cieľa (vyberte dvojklikom na uzol stromu)';
$string['nopermissiontoaccess'] = 'Na prístup do tohto úložiska nemáte oprávnenie';
$string['norepositoriesavailable'] = 'Ľutujem, žiadne s vašich súčasných úložísk nemôže vracať súbory v požadovanom formáte.';
$string['norepositoriesexternalavailable'] = 'Ľutujem, žiadne s vašich súčasných úložísk nemôže vracať externé súbory ';
$string['noresult'] = 'žiaden výsledok vyhľadávania';
$string['notyourinstances'] = 'Nemôžete prehliadať/upravovať inštancie úložiska iného používateľa';
$string['off'] = 'Povolené, ale skryté';
$string['on'] = 'Povolené a viditeľné';
$string['openpicker'] = 'Vybrať súbor...';
$string['operation'] = 'Operácia';
$string['personalrepositories'] = 'Dostupné inštancie úložiska';
$string['plugin'] = 'Zásuvné moduly úložiska';
$string['pluginerror'] = 'Chyby v zásuvných moduloch úložiska';
$string['pluginname'] = 'Názov zásuvného modulu úložiska';
$string['pluginnamehelp'] = 'Ak nezadáte, bude použitý východzí názov';
$string['popup'] = 'Pre prihlásenie kliknite na tlačidlo "Prihlásiť"';
$string['popupblockeddownload'] = 'Okno pre sťahovanie je blokované. Povoľte vyskakovacie okná a pokúste sa znova.';
$string['preview'] = 'Náhľad';
$string['readonlyinstance'] = 'Nemôžete upravovať/vymazať inštanciu nastavenú iba na čítanie';
$string['refresh'] = 'Aktualizovať';
$string['refreshnonjsfilepicker'] = 'Zavrite prosím toto okno a aktualizujte vyberač súborov bez javy';
$string['removed'] = 'Úložisko bolo odstránené';
$string['repositories'] = 'Úložiská';
$string['repository'] = 'Úložisko';
$string['repositorycourse'] = 'Úložiská kurzu';
$string['save'] = 'Uložiť';
$string['saveas'] = 'Uložiť ako';
$string['saved'] = 'Uložené';
$string['saving'] = 'Ukladá sa';
$string['search'] = 'Vyhľadať';
$string['searching'] = 'Vyhľadať v';
$string['sectionbackup'] = 'Zálohy sekcií';
$string['select'] = 'Vybrať';
$string['setmainfile'] = 'Nastaviť hlavný súbor';
$string['settings'] = 'Nastavenia';
$string['siteinstances'] = 'Inštancie úložísk portálu';
$string['size'] = 'Veľkosť';
$string['submit'] = 'Odoslať';
$string['sync'] = 'Synchronizovať';
$string['thumbview'] = 'Zobraziť ako ikony';
$string['title'] = 'Vybrať súbor ...';
$string['typenotvisible'] = 'Typ nie je viditeľný';
$string['unzipped'] = 'Úspešne odzipované';
$string['upload'] = 'Nahrať tento súbor';
$string['uploading'] = 'Nahrávam...';
$string['uploadsucc'] = 'Súbor bol úspešne nahraný';
$string['usercontextrepositorydisabled'] = 'Nemôžete upravovať toto úložisko v používateľskom kontexte';
$string['xhtmlerror'] = 'Pravdepodobne používate XHTML strict hlavičku. Niektorá zo zložiek YUI v tomto móde nepracuje, vypnite ju v Moodle';
$string['ziped'] = 'Adresár bol úspešne zazipovaný';
