<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['all'] = 'Všetky';
$string['apikey'] = 'API kľúč';
$string['emailaddress'] = 'Emailová adresa';
$string['fulltext'] = 'Plný text';
$string['invalidemail'] = 'Neplatný e-mailový účet na flickr';
$string['license'] = 'Licencia';
$string['modification'] = 'Chcem byť schopný upraviť obrázky';
$string['notitle'] = 'bez názvu';
$string['nullphotolist'] = 'V tomto účte nie sú žiadne fotografie';
$string['pluginname'] = 'Verejný Flickr';
$string['pluginname_help'] = 'Úložisko na flickr.com';
$string['remember'] = 'Zapamätať si ma';
$string['secret'] = 'Tajomstvo';
$string['tag'] = 'Tag';
$string['username'] = 'Flickr emailová adresa';
$string['watermark'] = 'Pridať vodoznak na fotografie';
