<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   simpletest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['all'] = 'Všetko';
$string['exception'] = 'Výnimka';
$string['executablelines'] = 'Vykonávateľné riadky';
$string['fail'] = 'Nespraviť';
$string['ignorefile'] = 'Ignorovať testy v súbore';
$string['ignorethisfile'] = 'Znovu spustiť testy ignorujúce tento testový súbor.';
$string['moodleunittests'] = 'Moodle jednotkové testy: {$a}';
$string['notice'] = 'Poznámka';
$string['onlytest'] = 'Spustiť iba testy v';
$string['pass'] = 'Splniť';
$string['pathdoesnotexist'] = 'Cesta \'{$a}\' neexistuje.';
$string['retest'] = 'Znova spustiť testy';
$string['retestonlythisfile'] = 'Znovu spustiť iba tento testový súbor.';
$string['runall'] = 'Spustiť testy zo všetkých testových súborov.';
$string['runat'] = 'Spustiť v čae {$a}.';
$string['runonlyfile'] = 'Spustiť iba testy v tomto súbore';
$string['runonlyfolder'] = 'Spustiť iba testy v tomto adresári';
$string['runtests'] = 'Spustiť testy';
$string['rununittests'] = 'Spustiť jednotkové testy';
$string['showpasses'] = 'Ukázať splnené aj nesplnené';
$string['showsearch'] = 'Zobraziť hľadenie testových súborov.';
$string['skip'] = 'Preskočiť';
$string['stacktrace'] = 'Výpis zásobníka';
$string['summary'] = '{$a->run}/{$a->total} testovacie prípady kompletné: <strong>{$a->passes}</strong> splnilo <strong>{$a->fails}</strong> nesplnilo a <strong>{$a->exceptions}</strong> výnimiek.';
$string['testtablescsvfileunwritable'] = 'CSV súbor pre testovacie tabuľky nie je zapisovateľný ({$a->filename})';
$string['thorough'] = 'Spustiť podrobný test (môže dlho trvať)';
$string['timetakes'] = 'Čas spracovania: {$a}';
$string['totallines'] = 'Celkom riadkov';
$string['uncaughtexception'] = 'Nezachytené výnimky [{$a->getMessage()}] v [{$a->getFile()}:{$a->getLine()}] TESTY PRERUŠENÉ';
$string['uncoveredlines'] = 'Nezahrnuté riadky';
$string['unittests'] = 'Jednotkové testy';
$string['version'] = 'Používa <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> verzie {$a}.';
