<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['choosereadme'] = '<div class="clearfix">  <div class="theme_screenshot">  <h2>Fusion</h2>  <img src="fusion/pix/screenshot.jpg" />  <h3>Diskusné fórum k téme:</h3>  <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>  <h3>Poďakovanie</h3>  <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>  <h3>Dokumentácia:</h3>  <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Nahlásiť chybu:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>  </div>  <div class="theme_description">  <h2>O téme</h2>  <p>Fusion je dvostĺpcová, fluid-width téma pre Moodle 2.0. Využíva vlastné menu, ktoré sa nachádza nad názvom portálu na každej strane. Umožňuje zmeniť forbu odkazov, pridať slogan a text to pätičky stránok.</p>  <h2>Nadradené témy</h2>  <p>Táto téma je založená na základnej téme a canvas v rámci jadra Moodle. Ak ju chcete upraviť, odporúčame vytvoriť novú tému s nastavenými základnou témou a canvas ako jej nadradených tém. Ak budú tieto aktualizované cez Moodle, dotkne sa to aj novej témy. </p>  <h2>Poďakovanie</h2>  <p>Téma bola pôvodne vytvorená spoločnosťou Digital Nature (hello@digitalnature.ro) a potom portovaná do Moodle Patrickom Malleyom (patrick@newschoollearning.com). 
<h2>Licencia</h2><p>Táto a iné témy zahrnuté priamo v jadre Moodle sú uverejnené pod <a href="http://www.gnu.org/licenses/gpl.html">Všeobecnou verejnou licenciou GNU</a>.</div></div> ';
$string['configtitle'] = 'Nastavenie témy Fusion';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akékoľvek CSS, ktoré tu zadáte, bude pridané do každej stránky a umožní ľahko prispôsobiť túto tému.';
$string['footertext'] = 'Text pätičky';
$string['footertextdesc'] = 'Nastaviť text poznámky pod čiarou alebo pätičky.';
$string['linkcolor'] = 'Farba odkazov';
$string['linkcolordesc'] = 'Toto nastavenie určuje farbu odkazov v téme';
$string['pluginname'] = 'TémaFusion';
$string['region-side-post'] = 'Pravá';
$string['region-side-pre'] = 'Ľavá';
$string['tagline'] = 'Slogan';
$string['taglinedesc'] = 'Krátky slogan, ktorý sa zobrazí pod názvom portálu na hlavnej stránke. <br />';
