<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_splash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['choosereadme'] = 'Splash, Moodle 2.0 téma od: Caroline Kennedy zo spoločnosti Synergy Learning';
$string['configtitle'] = 'Nastavenia témy Splash';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akékoľvek CSS, ktoré tu zadáte, bude pridané do každej stránky a umožní ľahko prispôsobiť túto tému.';
$string['defaulttagline'] = 'Virtuálne vzdelávacie centrum';
$string['footnote'] = 'Poznámka pod čiarou';
$string['footnotedesc'] = 'Obsah tohto textového rámca sa zobrazí v päte každej stránky. Napríklad informácia o copyrighte.';
$string['hide_tagline'] = 'Skryť slogan';
$string['hide_taglinedesc'] = 'Vypnite, ak chcete skryť slogan pod logom.';
$string['loginhere'] = 'Tu sa prihláste!';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zadajte URL obrázka použitého ako logo pre tento portál. Mal by byť http://www.vasmoodle.com/cesta/k/logo.png <br />Doporučená šírka obrázku je 230 pixelov';
$string['pluginname'] = 'Splash';
$string['tagline'] = 'Slogan';
$string['taglinedesc'] = 'Obsah tohto textového rámca sa zobrazí v pod logom portálu na domovskej stránke.';
$string['usergreeting'] = 'Ahoj {$a}!';
$string['welcome'] = 'Vitajte {$a}';
