<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['absent'] = 'Neprítomní';
$string['addmoredimensions'] = 'Miesto pre {$a} ďalšie aspekty';
$string['correct'] = 'Správne';
$string['dimensioncomment'] = 'Komentár';
$string['dimensiondescription'] = 'Opis';
$string['dimensiongrade'] = 'Hodnotenie';
$string['dimensionmaxgrade'] = 'Najlepšie možné hodnotenie / Použiť rozsah';
$string['dimensionnumber'] = 'Aspekt';
$string['dimensionweight'] = 'Závažnosť';
$string['excellent'] = 'Výborne';
$string['good'] = 'Dobre';
$string['incorrect'] = 'Nesprávne';
$string['pluginname'] = 'Akumulačný stupeň';
$string['poor'] = 'Zle';
$string['present'] = 'Prítomní';
$string['scalename0'] = 'Áno/Nie (2 body)';
$string['scalename1'] = 'Prítomní/neprítomní (2 body)';
$string['scalename2'] = 'Správne/Nesprávne (2 body)';
$string['scalename3'] = 'Dobre/Zle (3 body)';
$string['scalename4'] = 'Výborne/Veľmi zle (4 body)';
$string['scalename5'] = 'Výborne/Veľmi zle (5 body)';
$string['scalename6'] = 'Výborne/Veľmi zle (7 body)';
$string['verypoor'] = 'Veľmi zle';
