<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'Prístupnosť';
$string['accesshelp'] = 'Nápoveda k prístupnosti';
$string['accesskey'] = 'Skratková klávesa, {$a}';
$string['accessstatement'] = 'Prehlásenie o prístupnosti';
$string['activitynext'] = 'Ďalšia činnosť';
$string['activityprev'] = 'Predošlá činnosť';
$string['breadcrumb'] = 'Navigačná lišta';
$string['currenttopic'] = 'Táto téma';
$string['currentweek'] = 'Tento týždeň';
$string['hideblocka'] = 'Ukázať {$a} blok';
$string['monthnext'] = 'Ďalší mesiac';
$string['monthprev'] = 'Predchádzajúci mesiac';
$string['showblocka'] = 'Skryť {$a} blok';
$string['sitemap'] = 'Mapa stránok';
$string['skipa'] = 'Preskočiť {$a}';
$string['skipblock'] = 'Preskočiť blok';
$string['skipnavigation'] = 'Preskočiť navigáciu';
$string['skipto'] = 'Prejsť na {$a}';
$string['tabledata'] = 'Dátová tabuľka, {$a}';
$string['tablelayout'] = 'Formátovacia tabuľka, {$a}';
$string['tocontent'] = 'Prejsť k hlavnému obsahu';
$string['tonavigation'] = 'Prejsť k navigácii';
$string['youarehere'] = 'Nachádzate sa tu';
