<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pop3changepasswordurl_key'] = 'Heslo - zmena URL';
$string['auth_pop3description'] = 'Táto metóda používa na kontrolu správnosti používateľského mena a hesla POP3 server.';
$string['auth_pop3host'] = 'Adresa POP3 serveru. Použite číslo IP, nie názov DNS.';
$string['auth_pop3host_key'] = 'Hostiteľ';
$string['auth_pop3mailbox'] = 'Názov poštovej schránky, s ktorou by mohol byť nadviazaný kontakt. (väčšinou priečinok doručenej pošty INBOX)';
$string['auth_pop3mailbox_key'] = 'Poštová schránka';
$string['auth_pop3notinstalled'] = 'nemožno použiť overovanie POP3. Modul PHP IMAP nie je nainštalovaný';
$string['auth_pop3port'] = 'Port serveru  (110 je najbežnejší)';
$string['auth_pop3port_key'] = 'Port';
$string['auth_pop3type'] = 'Typ serveru. Ak Váš server používa zabezpečenie pomocou certifikátu, vyberte si pop3cert.';
$string['auth_pop3type_key'] = 'Typ';
$string['pluginname'] = 'POP3 server';
