<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_radiuschangepasswordurl_key'] = 'Heslo - zmena URL';
$string['auth_radiusdescription'] = 'Táto metóda používa k overeniu platnosti zadaného používateľského mena a hesla server <a href="http://en.wikipedia.org/wiki/RADIUS" target="_blank">RADIUS</a>.';
$string['auth_radiushost'] = 'Adresa RADIUS servera';
$string['auth_radiushost_key'] = 'Hostiteľ';
$string['auth_radiusnasport'] = 'Číslo portu pre pripojenie';
$string['auth_radiusnasport_key'] = 'Port';
$string['auth_radiussecret'] = 'Zdieľaný kľúč';
$string['auth_radiussecret_key'] = 'Tajný kľúč';
$string['auth_radiustype'] = 'Zvoliť autentifikačnú schému používanú so serverom RADIUS';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'Autentifikácia';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP verzia 2';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP verzia 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'Používať RADIUS server';
