<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autoactivedisabled'] = 'Zakázané';
$string['autoactiveenabled'] = 'Povolené';
$string['autoactivemanual'] = 'Ručne';
$string['automatedbackupschedule'] = 'Zoznam';
$string['automatedbackupschedulehelp'] = 'Zvoľte dni v týždni, kedy majú byť spúšťané automatizované zálohovania.';
$string['automatedbackupsinactive'] = 'Automatické zálohy neboli administrátorom  povolené';
$string['automatedbackupstatus'] = 'Zoznam o stave zálohovania';
$string['automatedsettings'] = 'Nastavenia plánovania zálohovania';
$string['automatedsetup'] = 'Nastavenie automatického zálohovania';
$string['automatedstorage'] = 'Úložisko pre automatické zálohovanie';
$string['automatedstoragehelp'] = 'Vyberte si miesto, kde chcete uložiť zálohy, ktoré budú vytvorené automaticky.';
$string['backupactivity'] = 'Zálohovať aktivitu: {$a}';
$string['backupcourse'] = 'Zálohovať kurz: {$a}';
$string['backupcoursedetails'] = 'Podrobnosti kurzu';
$string['backupcoursesection'] = 'Sekcia {$a}';
$string['backupcoursesections'] = 'Sekcie kurzu';
$string['backupdate'] = 'Dátum zálohovania';
$string['backupdetails'] = 'Podrobnosti zálohovania';
$string['backupformat'] = 'Formát';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Mód';
$string['backupmode10'] = 'Všeobecný';
$string['backupmode30'] = 'Hub';
$string['backupsection'] = 'Zálohovať sekciu kurzu: {$a}';
$string['backupsettings'] = 'Nastavenia zálohovania';
$string['backupsitedetails'] = 'Podrobnosti stránky';
$string['backupstage16action'] = 'Pokračovať';
$string['backupstage1action'] = 'Ďalej';
$string['backupstage2action'] = 'Ďalej';
$string['backupstage4action'] = 'Vykonať zálohu';
$string['backupstage8action'] = 'Pokračovať';
$string['backuptype'] = 'Typ';
$string['backuptypeactivity'] = 'Aktivita';
$string['backuptypecourse'] = 'Kurz';
$string['backupversion'] = 'Verzia zálohy';
$string['cannotfindassignablerole'] = 'Rolu {$a} v zálohe nie je možné prideliť k žiadnej inej, ktorú máte právo vy prideľovať.';
$string['choosefilefromactivitybackup'] = 'Priestor záloh aktivít';
$string['choosefilefromactivitybackup_help'] = 'Ak sa zálohujú aktivity použitím východzím nastavení, súbory záloh budú umiestnené tu.';
$string['choosefilefromautomatedbackup'] = 'Automaticky vytvorené zálohy.';
$string['choosefilefromautomatedbackup_help'] = 'Obsahuje automaticky vytvorené zálohy.';
$string['choosefilefromcoursebackup'] = 'Vyberte si existujúci súbor so zálohou z kurzového priestoru záloh.';
$string['choosefilefromcoursebackup_help'] = 'Pri východzom spôsobe zálohovania kurzov sa budú súbory záloh ukladať sem';
$string['choosefilefromuserbackup'] = 'Vyberte existujúci súbor so zálohou z osobného priestoru záloh.';
$string['choosefilefromuserbackup_help'] = 'Pri zálohovaní kurzov s voľbou "Anonymné informácie o používateľoch" budú súbory záloh ukladané sem.';
$string['configgeneralactivities'] = 'Nastaví východzie parametre pre zahrnutie aktivít do zálohy';
$string['configgeneralanonymize'] = 'Pri zvolení, východzie nastavenie bude, že žiadne informácie patriace užívateľom, nebudú zverejnené.  ';
$string['configgeneralblocks'] = 'Nastaví východzie parametre pre zahrnutie blokov do zálohy.';
$string['configgeneralcomments'] = 'Nastaví východzie parametre pre zahrnutie komentov do zálohy.';
$string['configgeneralfilters'] = 'Nastaví východzie parametre pre zahrnutie filtrov do zálohy.';
$string['configgeneralhistories'] = 'Nastaví východzie parametre pre zahrnutie histórie užívateľov do zálohy.';
$string['configgenerallogs'] = 'Pri zvolení východzieho nastavenia, zálohy bude obsahovať logy.';
$string['configgeneralroleassignments'] = 'Pri zvolení, východzie nastavenie bude, že záloha bude obsahovať aj role.';
$string['configgeneraluserfiles'] = 'Nastaviť východzie hodnoty, či súbory používateľov budú zahrnuté v zálohách.';
$string['configgeneralusers'] = 'Nastaviť východzie hodnoty, či zahrnúť používateľov v zálohách.';
$string['configgeneraluserscompletion'] = 'Ak je zapnuté, bude informácia o dokončení kurzu používateľom zahrnutá v zálohách. ';
$string['confirmcancel'] = 'Zrušiť zálohovanie';
$string['confirmcancelno'] = 'Pokračovať';
$string['confirmcancelquestion'] = 'Naozaj chcete ukončiť? Všetky informácie, ktoré ste vložili, budú stratené.';
$string['confirmcancelyes'] = 'Zrušiť';
$string['coursecategory'] = 'Kategória, do ktorej bude kurz obnovený';
$string['courseid'] = 'Originál ID číslo';
$string['coursesettings'] = 'Nastavenia kurzu';
$string['coursetitle'] = 'Názov';
$string['currentstage1'] = 'Počiatočné nastavenia';
$string['currentstage16'] = 'Ukončené';
$string['currentstage2'] = 'Nastavenie schémy';
$string['currentstage4'] = 'Potvrdenie a kontrola';
$string['currentstage8'] = 'Vykonať zálohu';
$string['dependenciesenforced'] = 'Vaše nastavenia boli zmenené, aby sa dodržali ďalšie závislosti';
$string['enterasearch'] = 'Zadajte vyhľadávanie';
$string['errorfilenamemustbezip'] = 'Názov, ktorý zvolíte, musí byť ZIP súbor a mať príponu .mbs';
$string['errorfilenamerequired'] = 'Musíte zadať platný názov súboru zálohy';
$string['errorinvalidformat'] = 'Nesprávny formát záloh.';
$string['errorinvalidformatdesc'] = 'Nahraný súbor nie je platný Moodle záložný súbor a nemožno ho obnoviť.';
$string['errorminbackup20version'] = 'Tento záložný súbor bol vytvorený vývojovou verziou Moodle zálohovania ({$a->backup}). Minimálna požadovaná je  {$a->min}. Nemôže byť obnovený.';
$string['errormoodle1format'] = 'Obnovovanie zálohy z Moodle 1.9';
$string['errormoodle1formatdesc'] = 'Záložný súbor bol vytvorený s Moodle 1.x a v súčasnej dobe nemôže byť obnovený v Moodle 2. Táto funkcia bude aktívna v budúcnosti.';
$string['errorrestorefrontpage'] = 'Obnovovanie z titulnej stránky nie je povolené.';
$string['executionsuccess'] = 'Kurz bol úspešne zálohovaný. Kliknutím na tlačidlo Pokračovať, vám otvorí súbor zálohy.';
$string['filename'] = 'Názov súboru';
$string['generalactivities'] = 'Pridať aktivity';
$string['generalanonymize'] = 'Anonymné informácie';
$string['generalbackdefaults'] = 'Východzie nastavenia zálohovania';
$string['generalblocks'] = 'Pridať bloky';
$string['generalcomments'] = 'Pridať komentáre';
$string['generalfilters'] = 'Pridať filtre';
$string['generalgradehistories'] = 'Pridať históriu známok';
$string['generalhistories'] = 'Pridať históriu';
$string['generallogs'] = 'Pridať logy';
$string['generalroleassignments'] = 'Zahrnúť priradenia rol';
$string['generaluserfiles'] = 'Pridať súbory užívateľov';
$string['generalusers'] = 'Pridať užívateľov';
$string['generaluserscompletion'] = 'Zahrnúť informáciu o dokončení kurzu používateľom';
$string['importbackupstage16action'] = 'Pokračovať';
$string['importbackupstage1action'] = 'Ďalší';
$string['importbackupstage2action'] = 'Ďalší';
$string['importbackupstage4action'] = 'Vykonať import';
$string['importbackupstage8action'] = 'Pokračovať';
$string['importcurrentstage0'] = 'Výber kurzu';
$string['importcurrentstage1'] = 'Počiatočné nastavenie';
$string['importcurrentstage16'] = 'Kompletný';
$string['importcurrentstage2'] = 'Nastavenia schémy';
$string['importcurrentstage4'] = 'Potvrdenie a prehľad';
$string['importcurrentstage8'] = 'Vykonať import';
$string['importfile'] = 'Importovať súbor zálohy';
$string['importsuccess'] = 'Import je kompletný. Kliknutím na tlačidlo Pokračovať návrat do kurzu.';
$string['includeactivities'] = 'Zahrnúť:';
$string['includeditems'] = 'Zahrnuté položky:';
$string['includesection'] = 'Sekcia {$a}';
$string['includeuserinfo'] = 'Informácie o užívateľoch';
$string['locked'] = 'Uzamknuté';
$string['lockedbyconfig'] = 'Toto nastavenie bolo uzamknuté východzím nastavením zálohy';
$string['lockedbyhierarchy'] = 'Zamknuté závislosťami';
$string['lockedbypermission'] = 'Nemáte dostatočné oprávnenie na zmenu tohoto nastavenia';
$string['managefiles'] = 'Spravovať súbory záloh';
$string['moodleversion'] = 'Verzia Moodle';
$string['moreresults'] = 'Bolo nájdených príliš veľa výsledkov, prosím zadajte presnejšie vyhľadávanie.';
$string['nomatchingcourses'] = 'Nie sú žiadne kurzy na zobrazenie';
$string['norestoreoptions'] = 'Neexistujú kategórie alebo existujúce kurzy, do ktorých môžete obnovovať.';
$string['originalwwwroot'] = 'URL odkaz zálohy';
$string['previousstage'] = 'Predošlý';
$string['qcategorycannotberestored'] = 'Kategória otázok "{$a->name}" nemôže byť vytvorená pri obnove';
$string['questionegorycannotberestored'] = 'Otázky "{$a->name}" nemôžu byť vytvorené pri obnove';
$string['restoreactivity'] = 'Obnoviť aktivitu';
$string['restorecourse'] = 'Obnoviť kurz';
$string['restorecoursesettings'] = 'Nastavenia kurzu';
$string['restoreexecutionsuccess'] = 'Kurz bol úspešne obnovený. Kliknutím na tlačidlo Pokračovať, vám otvorí obnovený kurz.';
$string['restorenewcoursefullname'] = 'Nový názov kurzu';
$string['restorenewcourseshortname'] = 'Nový skrátený názov kurzu';
$string['restorenewcoursestartdate'] = 'Nový začiatočný dátum kurzu';
$string['restorerolemappings'] = 'Obnoviť mapovanie rol';
$string['restorerootsettings'] = 'Obnoviť nastavenia';
$string['restoresection'] = 'Obnoviť sekciu';
$string['restorestage1'] = 'Povrdiť';
$string['restorestage16'] = 'Skontrolovať';
$string['restorestage16action'] = 'Vykonať obnovu';
$string['restorestage1action'] = 'Ďalej';
$string['restorestage2'] = 'Miesto určenia';
$string['restorestage2action'] = 'Ďalej';
$string['restorestage32'] = 'Vykonať';
$string['restorestage32action'] = 'Pokračovať';
$string['restorestage4'] = 'Nastavenia';
$string['restorestage4action'] = 'Ďalej';
$string['restorestage64'] = 'Dokončené';
$string['restorestage64action'] = 'Pokračovať';
$string['restorestage8'] = 'Schéma';
$string['restorestage8action'] = 'Ďalej';
$string['restoretarget'] = 'Cieľ obnovy';
$string['restoretocourse'] = 'Obnoviť do kurzu:';
$string['restoretocurrentcourse'] = 'Obnoviť do tohoto kurzu';
$string['restoretocurrentcourseadding'] = 'Zlúčiť zálohovaný kurz do tohoto kurzu';
$string['restoretocurrentcoursedeleting'] = 'Najskôr vymazať obsah tohoto kurzu a potom obnoviť zálohovaný kurz';
$string['restoretoexistingcourse'] = 'Obnoviť do existujúceho kurzu';
$string['restoretoexistingcourseadding'] = 'Zlúčiť zálohovaný kurz do existujúceho kurzu';
$string['restoretoexistingcoursedeleting'] = 'Najskôr vymazať obsah existujúceho kurzu a potom obnoviť zálohovaný kurz';
$string['restoretonewcourse'] = 'Obnoviť ako nový kurz';
$string['restoringcourse'] = 'Prebieha obnova kurzu...';
$string['restoringcourseshortname'] = 'Prebieha obnova...';
$string['rootsettingactivities'] = 'Pridať aktivity';
$string['rootsettinganonymize'] = 'Anonymizovať informácie o používateľoch';
$string['rootsettingblocks'] = 'Pridať bloky';
$string['rootsettingcomments'] = 'Pridať komentáre';
$string['rootsettingfilters'] = 'Pridať filtre';
$string['rootsettinggradehistories'] = 'Pridať históriu známok';
$string['rootsettinglogs'] = 'Pridať logy kurzu';
$string['rootsettingroleassignments'] = 'Zahrnúť priradenia rol';
$string['rootsettings'] = 'Nastavenia zálohovania';
$string['rootsettinguserfiles'] = 'Pridať súbory používateľov';
$string['rootsettingusers'] = 'Zahrnúť zapísaných používateľov kurzu';
$string['rootsettinguserscompletion'] = 'Zahrnúť podrobnosti o postupe používateľov';
$string['sectionactivities'] = 'Aktivity';
$string['sectioninc'] = 'Zahrnutý v zálohe (bez používateľských informácii)';
$string['sectionincanduser'] = 'Zahrnutý v zálohe vrátane používateľských informácii';
$string['selectacategory'] = 'Zvoliť kategóriu';
$string['selectacourse'] = 'Zvoliť kurz';
$string['setting_course_fullname'] = 'Názov kurzu';
$string['setting_course_shortname'] = 'Skrátený názov kurzu';
$string['setting_course_startdate'] = 'Dátum začiatku kurzu';
$string['setting_overwriteconf'] = 'Prepísať nastavenie kurzu';
$string['storagecourseandexternal'] = 'Priestor zálohy kurzov a zadaný adresár';
$string['totalcategorysearchresults'] = 'Spolu kategórii: {$a}';
$string['totalcoursesearchresults'] = 'Spolu kurzov: {$a}';
