<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addall'] = 'Pridať všetkých';
$string['addsel'] = 'Pridať k výberu';
$string['allfilteredusers'] = 'Všetci filtrovaní ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Všetci vybraní ({$a->count}/{$a->total})';
$string['allusers'] = 'Všetci používatelia ({$a})';
$string['available'] = 'Dostupní';
$string['confirmmessage'] = 'Naozaj chcete poslať túto správu všetkým týmto používateľom? <br />{$a}';
$string['nofilteredusers'] = 'Žiadni používatelia nájdení (0/{$a})';
$string['noselectedusers'] = 'Žiadni používatelia vybraní';
$string['removeall'] = 'Odstrániť všetkých';
$string['removesel'] = 'Odstrániť z výberu';
$string['selected'] = 'Vybraní';
$string['selectedlist'] = 'Zoznam vybraných používateľov...';
$string['selectedlist_help'] = '<h2>Zoznam vybraných používateľov...</h2>

<ul>
<li>Pridať k výberu - pridá vybraných používateľov zo zoznamu dostupných do vybraných.
Naraz možno označiť viacero používateľov pomocou klávesy Apple alebo Ctrl pri klikaní na ich mená.</li>
<li>Pridať všetkých - pridá všetkých dostupných do vybraných.</li>
<li>Odstrániť z výberu - odstráni označených z vybraných.</li>
<li>Odstrániť všetkých - odstráni všetkých z vybraných.</li>
</ul>';
$string['users'] = 'Používatelia';
$string['usersfound'] = '{$a} používatelia nájdení.';
$string['users_help'] = '<h2>Zoznam používateľov</h2>

<p>Zoznam <strong>dostupných</strong> používateľov obsahuje tých, ktorí splňujú podmienky v aktívnych filtroch. Napríklad, ak aktívne filtre obsahujú iba jeden pre používateľov na Slovensku, potom zoznam dostupných zobrazí iba tých, ktorí uviedli Slovensko ako svoju krajinu v svojom profile.</p>

<p><strong>Vybraní</strong> používatelia sú tí, ktorý boli pridaní do tohto zoznamu Vami použitím tlačidiel v časti <em>Zoznam vybraných používateľov...</em>. Po stlačení tlačidla <em>Ísť</em> sa aplikuje akcia zvolená naľavo od tohto tlačidla na všetkých vybraných používateľoch.</p>';
$string['usersinlist'] = 'Výber používateľov';
$string['usersselected'] = '{$a} používateľov vybraných.';
