<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'Pokročilé nastavenia';
$string['allday'] = 'Celý deň';
$string['calendar'] = 'Kalendár';
$string['calendarheading'] = '{$a} Kalendár';
$string['calendarpreferences'] = 'Nastavenie kalendára';
$string['clickhide'] = 'Klikni pre skrytie';
$string['clickshow'] = 'Klikni pre zobrazenie';
$string['commontasks'] = 'Voľby';
$string['confirmeventdelete'] = 'Naozaj chcete odstrániť túto udalosť?';
$string['course'] = 'Kurz';
$string['courseevent'] = 'Udalosť kurzu';
$string['courseevents'] = 'Udalosti kurzu';
$string['courses'] = 'Kurzy';
$string['dayview'] = 'Zobrazenie dňa';
$string['daywithnoevents'] = 'V tento deň nie sú žiadne udalosti';
$string['default'] = 'Východiskový';
$string['deleteevent'] = 'Odstrániť udalosť';
$string['deleteevents'] = 'Vymazať udalosti';
$string['detailedmonthview'] = 'Detailné zobrazenie mesiaca';
$string['durationminutes'] = 'Dĺžka trvania v minútach';
$string['durationnone'] = 'Nemá trvanie';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Upravovanie udalosti';
$string['errorbeforecoursestart'] = 'Nemožno nastaviť predtým, ako začne kurz';
$string['errorinvaliddate'] = 'Neplatný dátum';
$string['errorinvalidminutes'] = 'Špecifikujte dĺžku trvania v minútach číslom od 1 do 999.';
$string['errorinvalidrepeats'] = 'Špecifikujte počet udalostí číslom od 1 do 999.';
$string['errornodescription'] = 'Popis je povinný údaj';
$string['errornoeventname'] = 'Meno je povinný údaj';
$string['eventdate'] = 'Dátum';
$string['eventdescription'] = 'Popis';
$string['eventduration'] = 'Dĺžka trvania';
$string['eventendtime'] = 'Končí';
$string['eventinstanttime'] = 'Čas';
$string['eventkind'] = 'Typ udalosti';
$string['eventname'] = 'Meno';
$string['eventnone'] = 'Žiadne udalosti';
$string['eventrepeat'] = 'Opakovania';
$string['eventsall'] = 'Všetky udalosti';
$string['eventsfor'] = 'Udalosti pre {$a}';
$string['eventskey'] = 'Kľúč udalostí';
$string['eventsrelatedtocourses'] = 'Udalosti v kurzoch';
$string['eventstarttime'] = 'Začína';
$string['eventtime'] = 'Čas';
$string['eventview'] = 'Detaily udalosti';
$string['expired'] = 'Vypršala';
$string['explain_site_timeformat'] = 'Čas môže byť na týchto stránkach zobrazovaný v 12-hodinovom alebo 24-hodinovom formáte. Ak zvolíte "východiskové", bude formát vybraný automaticky podľa jazyka. Táto hodnota môže byť prednastavená v profile používateľa.';
$string['export'] = 'Exportovať';
$string['exportbutton'] = 'Exportovať';
$string['exportcalendar'] = 'Exportovať kalendár';
$string['for'] = 'pre';
$string['fri'] = 'Pia';
$string['friday'] = 'Piatok';
$string['generateurlbutton'] = 'Získať URL kalendára';
$string['global'] = 'Globálny';
$string['globalevent'] = 'Globálna udalosť';
$string['globalevents'] = 'Všeobecné udalosti';
$string['gotocalendar'] = 'Choď do kalendára';
$string['group'] = 'Skupina';
$string['groupevent'] = 'Skupinová udalosť';
$string['groupevents'] = 'Skupinové udalosti';
$string['hidden'] = 'skrytý';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Dĺžku trvania, ktorú ste zadali v minútach nie je správna. Prosím zadajte dĺžku v minútach väčšiu ako 0, alebo zvoľte možnosť bez dĺžky trvania.';
$string['invalidtimedurationuntil'] = 'Dátum a čas, ktorý ste zadali pre trvanie, je pred začiatočným časom udalosti. Prosím opravte ho.';
$string['iwanttoexport'] = 'Exportovať';
$string['manyevents'] = '{$a} udalostí';
$string['mon'] = 'Pon';
$string['monday'] = 'Pondelok';
$string['monthlyview'] = 'Zobrazenie mesiaca';
$string['monthnext'] = 'Ďalší mesiac';
$string['monththis'] = 'Tento mesiac';
$string['newevent'] = 'Nová udalosť';
$string['noupcomingevents'] = 'Momentálne sa tu nenachádzajú žiadne nadchádzajúce udalosti';
$string['oneevent'] = 'jedna udalosť';
$string['preferences'] = 'Nastavenie';
$string['preferences_available'] = 'Vaše osobné nastavenia';
$string['pref_lookahead'] = 'Pozrieť sa dopredu na nadchádzajúce udalosti';
$string['pref_lookahead_help'] = 'Nastavenie (maximálneho) počtu dní do budúcnosti, v rámci ktorej sa budúca udalosť bude zobrazovať. Udalosti s dátumom neskorším nebudú zobrazené. Je treba však zobrať na vedomie, že <strong> nie je žiadna garancia</strong> toho, že udalosť bude skutočne zobrazená. Ak je počet udalostí, ktoré je možné zobraziť, väčší ako nastavenie "Maximum budúcich udalosti", potom tie najvzdialenejšie nebudú zobrazené.';
$string['pref_maxevents'] = 'Maximálny počet nadchádzajúcich udalostí';
$string['pref_maxevents_help'] = 'Nastavenie maximálneho počtu nadchádzajúcich udalostí. Ak si zvolíte príliš veľké číslo, zobrazenie týchto správ zaberie veľa miesta na obrazovke.';
$string['pref_persistflt'] = 'Zapamätať si nastavenia filtrovania';
$string['pref_persistflt_help'] = 'Ak zvolíte túto možnosť, Moodle si bude pamätať nastavenia filtra vašej poslednej udalosti a automaticky ich obnoví vždy keď sa prihlásite. ';
$string['pref_startwday'] = 'Prvý deň v týždni';
$string['pref_startwday_help'] = 'Týždne v kalendári sa budú zobrazovať tak, ako tu nastavíte prvý deň týždňa.';
$string['pref_timeformat'] = 'Formát zobrazovania času';
$string['pref_timeformat_help'] = 'Môžete si vybrať, či chcete vidieť časy v 12 alebo 24 hodinovom formáte. Ak si zvolíte východzie nastavenie, bude formát času vybraný na základe jazyka, ktorý je použitý na portáli.';
$string['quickdownloadcalendar'] = 'Rýchle stiahnutie / odoberať udalosti z kalendára';
$string['recentupcoming'] = 'Predchodzie a nasledujúce 60 dní';
$string['repeatedevents'] = 'Opakujúce sa udalosti';
$string['repeateditall'] = 'Aplikovať zmeny na všetky (celkom {$a}) udalosti v tejto opakujúcej sa sérii';
$string['repeateditthis'] = 'Aplikovať zmeny len na túto udalosť';
$string['repeatevent'] = 'Opakovať túto udalosť';
$string['repeatnone'] = 'Bez opakovania';
$string['repeatweeksl'] = 'Opakovať každý týždeň, vytvoriť celkom';
$string['repeatweeksr'] = 'udalosti';
$string['sat'] = 'So';
$string['saturday'] = 'Sobota';
$string['shown'] = 'zobrazený';
$string['spanningevents'] = 'Prebiehajúce udalosti';
$string['sun'] = 'Ne';
$string['sunday'] = 'Nedeľa';
$string['thu'] = 'Štv';
$string['thursday'] = 'Štvrtok';
$string['timeformat_12'] = '12 hodinový časový formát (am/pm)';
$string['timeformat_24'] = '24hodinový časový formát';
$string['today'] = 'Dnes';
$string['tomorrow'] = 'Zajtra';
$string['tt_deleteevent'] = 'Odstrániť udalosť';
$string['tt_editevent'] = 'Upraviť udalosť';
$string['tt_hidecourse'] = 'Udalosti kurzu sú zobrazené (klikni pre skrytie)';
$string['tt_hideglobal'] = 'Všeobecné udalosti sú zobrazené (klikni pre skrytie)';
$string['tt_hidegroups'] = 'Skupinové udalosti sú zobrazené (klikni pre skrytie)';
$string['tt_hideuser'] = 'Udalosti používateľa sú zobrazené (klikni pre skrytie)';
$string['tt_showcourse'] = 'Udalosti kurzu sú skryté (klikni pre zobrazenie)';
$string['tt_showglobal'] = 'Všeobecné udalosti sú skryté (klikni pre zobrazenie)';
$string['tt_showgroups'] = 'Skupinové udalosti sú skryté (klikni pre zobrazenie)';
$string['tt_showuser'] = 'Udalosti používateľa sú skryté (klikni pre zobrazenie)';
$string['tue'] = 'Ut';
$string['tuesday'] = 'Utorok';
$string['typecourse'] = 'Udalosť kurzu';
$string['typegroup'] = 'Skupinová udalosť';
$string['typesite'] = 'Udalosť určená všetkým používateľom stránky';
$string['typeuser'] = 'Udalosť používateľa';
$string['upcomingevents'] = 'Nadchádzajúce udalosti';
$string['urlforical'] = 'URL pre export vo formáte iCalendar a pre odoberanie udalostí z kalendára';
$string['user'] = 'Používateľ';
$string['userevent'] = 'Udalosť používateľa';
$string['userevents'] = 'Udalosti používateľa';
$string['wed'] = 'Str';
$string['wednesday'] = 'Streda';
$string['weeknext'] = 'Ďalší týždeň';
$string['weekthis'] = 'Tento týždeň';
$string['yesterday'] = 'Včera';
$string['youcandeleteallrepeats'] = 'Táto udalosť je súčasťou opakujúcej sa série udalostí. Môžete odstrániť len túto udalosť, alebo všetky (celkom {$a}) udalosti v tejto sérii naraz.';
