<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'Pridať viac ankiet';
$string['allowupdate'] = 'Povoliť zmenu hlasovania';
$string['answered'] = 'Zodpovedané';
$string['choice'] = 'Voľba';
$string['choice:choose'] = 'Hlasovať v ankete';
$string['choiceclose'] = 'Do';
$string['choice:deleteresponses'] = 'Odstraňovať hlasy';
$string['choice:downloadresponses'] = 'Stiahnuť výsledky';
$string['choicefull'] = 'Táto anketa je vyplnená a nie sú dostupné miesta.';
$string['choicename'] = 'Názov ankety';
$string['choiceopen'] = 'Od';
$string['choiceoptions'] = 'Možnosti ankety';
$string['choiceoptions_help'] = '<p>Tu sa špecifikujú voľby, z ktorých si účastníci musia vybrať.</p>

<p>Môžete vložiť ľubovoľný počet volieb: v prípade, že nepotrebujete všetky, 
je možné nechať niektoré prázdne.</p>';
$string['choice:readresponses'] = 'Čítať výsledky';
$string['choicesaved'] = 'Vaša anketa bola uložená';
$string['choicetext'] = 'Text ankety';
$string['chooseaction'] = 'Vybrať akciu';
$string['completionsubmit'] = 'Ukázať ako ukončené, keď si používateľ vyberie';
$string['displayhorizontal'] = 'Zobraziť horizontálne';
$string['displaymode'] = 'Režim zobrazenia';
$string['displayvertical'] = 'Zobraziť vertikálne';
$string['expired'] = 'Táto aktivita bola uzavrená dňa {$a} a nie je už dostupná.';
$string['fillinatleastoneoption'] = 'Musíte vložiť aspoň dve možné odpovede';
$string['full'] = '(Obsadené)';
$string['havetologin'] = 'Predtým, ako odošlete vyplnenú anketu, sa musíte prihlásiť';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limitovať počet povolených výberov';
$string['limitanswers_help'] = '<p>Toto nastavenie vám umožní zvoliť, koľkokrát budú môcť účastníci kurzu
vybrať jednu voľbu.</p>

<p>Ak je nastavenie limitu povolené, možno v každej voľbe stanoviť
limit. Keď je pri odpovedaní dosiahnutý stanovený limit, nikto iný už danú
voľbu nemôže vybrať. Ak je limit nastavený na nulu (0), znamená to, že danú
voľbu nebude možné vôbec vybrať.</p>

<p>Ak sú limity zakázané, môžu všetci účastníci kurzu ľubovoľne vyberať
zo všetkých volieb.</p>';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Modul anketa umožňuje učiteľovi položiť otázku a definovať výber z viacerých odpovedí.';
$string['modulenameplural'] = 'Ankety';
$string['moveselectedusersto'] = 'Presunúť označených používateľov do...';
$string['mustchooseone'] = 'Musíte si vybrať nejakú odpoveď, predtým ako ju uložíte. Z tohto dôvodu nebolo nič uložené.';
$string['noguestchoose'] = 'Ľutujeme, hostia sa nemôžu zúčastňovať ankiet';
$string['noresultsviewable'] = 'Výsledky nie sú momentálne dostupné';
$string['notanswered'] = 'Ešte nezodpovedané';
$string['notenrolledchoose'] = 'Prepačte, len zapísaný používatelia majú možnosť vytvoriť anketu.';
$string['notopenyet'] = 'Prepáčte, ale táto aktivita nie je dostupná do {$a}';
$string['numberofuser'] = 'Počet používateľov';
$string['option'] = 'Možnosť';
$string['pluginadministration'] = 'Správa ankety';
$string['pluginname'] = 'Anketa';
$string['privacy'] = 'Dôvernosť výsledkov';
$string['publish'] = 'Zverejniť výsledky';
$string['publishafteranswer'] = 'Ukázať výsledky študentom po zodpovedaní ankety';
$string['publishafterclose'] = 'Ukázať výsledky študentom až po ukončení ankety';
$string['publishalways'] = 'Vždy ukázať výsledky študentom';
$string['publishanonymous'] = 'Zverejniť výsledky anonymne, nezobrazovať mená študentov';
$string['publishnames'] = 'Uviesť kompletné výsledky, ukázať mená študentov a aj ich voľby';
$string['publishnot'] = 'Nezverejňovať výsledky študentom';
$string['removemychoice'] = 'Odstrániť moju voľbu';
$string['removeresponses'] = 'Odstrániť všetky odozvy';
$string['responses'] = 'Odpovede';
$string['responsesto'] = 'Odpovede na {$a}';
$string['savemychoice'] = 'Uložiť moje odpovede';
$string['showunanswered'] = 'Ukázať stĺpec pre nezodpovedané otázky ankety';
$string['skipresultgraph'] = 'Preskočiť graf výsledkov';
$string['spaceleft'] = 'voľné miesto';
$string['spacesleft'] = 'voľné miesta';
$string['taken'] = 'Obsadený';
$string['timerestrict'] = 'Časovo obmedziť odpovedanie na otázky';
$string['viewallresponses'] = 'Zobraziť  {$a}  odpovedí';
$string['withselected'] = 'S označenými';
$string['yourselection'] = 'Vaša voľba';
