<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcohort'] = 'Pridať novú globálnu skupinu';
$string['anycohort'] = 'Ktorýkoľvek';
$string['assign'] = 'Priradiť';
$string['assignto'] = 'Členovia globálnej skupiny \'{$a}\'';
$string['backtocohorts'] = 'Naspäť k globálnym skupinám';
$string['cohort'] = 'Globálna skupina';
$string['cohort:assign'] = 'Priradiť členov globálnej skupiny';
$string['cohort:manage'] = 'Správa globálnych skupín';
$string['cohorts'] = 'Globálne kupiny';
$string['cohortsin'] = '{$a}: dostupné globálne skupiny';
$string['cohort:view'] = 'Použiť globálne skupiny a zobrazenie členov';
$string['component'] = 'Zdroj';
$string['currentusers'] = 'Súčasní používatelia';
$string['currentusersmatching'] = 'Súčasní používatelia sa zhodujú';
$string['delcohort'] = 'Vymazať globálnu skupinu';
$string['delconfirm'] = 'Naozaj chcete vymazať globálnu skupinu \'{$a}\'?';
$string['description'] = 'Opis';
$string['duplicateidnumber'] = 'Globálna skupina s rovnakým ID číslom už existuje';
$string['editcohort'] = 'Upraviť globálnu skupinu';
$string['idnumber'] = 'ID globálnej skupiny';
$string['memberscount'] = 'Veľkosť globálnej skupiny';
$string['name'] = 'Meno';
$string['nocomponent'] = 'Vytvorené manuálne';
$string['potusers'] = 'Možní používatelia';
$string['potusersmatching'] = 'Možní zhodní používatelia';
$string['selectfromcohort'] = 'Vybrať členov z globálnej skupiny';
