<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftersaving...'] = 'Ak ste si uložili Vaše nastavenia, môžete';
$string['allowunenrol'] = 'Povoliť data IMS <strong>vyškrtnúť</strong> študenti/učitelia';
$string['basicsettings'] = 'Základné nastavenia';
$string['coursesettings'] = 'Nastavenie dát kurzu';
$string['createnewcategories'] = 'Vytvoriť nové (skryté) kategórie kurzov, ak nie sú nájdené v Moodle.';
$string['createnewcourses'] = 'Vytvoriť nové (skryté) kurzy, ak nie sú nájdené v Moodle';
$string['createnewusers'] = 'Vytvoriť používateľské konto pre používateľov, ktorí nie sú v Moodle zaregistrovaní.';
$string['cronfrequency'] = 'Periodicita spracovania priebehu';
$string['deleteusers'] = 'Zrušiť používateľské konto, ak je špecifikované v údajoch IMS';
$string['doitnow'] = 'okamžite vykonať import zo súboru IMS Enterprise';
$string['filelockedmail'] = 'Proces cron nemôže odstrániť textový súbor formátu IMS, ktorý použivate na zápisy ({$a}). Najčastejšie je to spôsobené zle nastavenými povoleniami. Prosím, opravte povolenia, tak aby mohol Moodle súbor odstrániť, inak môže byť spracovaný opakovane.';
$string['filelockedmailsubject'] = 'Dôležitá chyba: Súbor so zápismi';
$string['fixcasepersonalnames'] = 'Zmeniť osobné mená na Veľké Písmená';
$string['fixcaseusernames'] = 'Zmeniť používateľské mená na malé písmená';
$string['ignore'] = 'Ignorovať';
$string['importimsfile'] = 'Importovať súbor IMS Enterprise';
$string['imsrolesdescription'] = 'IMS Enterprise špecifikácia zahŕňa 8 rôznych typov rol. Prosím vyberte, ako ich chcete prideliť v Moodle, vrátane prípadného ignorovania niektorého z nich.';
$string['location'] = 'Umiestenie súboru';
$string['logtolocation'] = 'Umiestnenie log súboru (nevypĺňajte, ak nechcete vytvárať log)';
$string['mailadmins'] = 'Ohlásiť administrátorovi emailom';
$string['mailusers'] = 'Ohlásiť používateľovi emailom';
$string['miscsettings'] = 'Rôzne';
$string['pluginname'] = 'Súbor IMS Enterprise';
$string['processphoto'] = 'Vložiť údaje o fotke používateľa do profilu';
$string['processphotowarning'] = 'Upozornenie: spracovanie obrázkových súborov môže výrazne zaťažiť server. Doporučujeme nepoužívať túto voľbu, ak chcete spracovávať veľký počet používateľov.';
$string['restricttarget'] = 'Spracovať dáta iba v prípade, ak je uvedený špecifikovaný target';
$string['roles'] = 'Roly';
$string['sourcedidfallback'] = 'Použite the &quot;sourcedid&quot; ako ID používateľa ak &quot;userid&quot; pole nie je nájdené.';
$string['truncatecoursecodes'] = 'Skrátiť kódy kurzov na nasledujúci počet znakov';
$string['usecapitafix'] = 'Zaškrtnite pre súbory vytvorené systémom spoločnosti \'Capita\' (ich formát obsahuje chyby)';
$string['usersettings'] = 'Nastavenie dát používatelov';
$string['zeroisnotruncation'] = '0 nenaznačuje skracovanie';
