<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = 'Pridať otázku do aktivity ';
$string['add_items'] = 'Pridať otázky do aktivity ';
$string['add_pagebreak'] = 'Pridať oddeľovač stránky';
$string['adjustment'] = 'Úpravy';
$string['after_submit'] = 'Po odoslaní';
$string['allowfullanonymous'] = 'Umožniť úplnú anonymitu';
$string['analysis'] = 'Analýzy';
$string['anonymous'] = 'Anonymný';
$string['anonymous_edit'] = 'Zaznamenať mená používateľov';
$string['anonymous_entries'] = 'Anonymný záznam';
$string['anonymous_user'] = 'Anonymný používateľ';
$string['append_new_items'] = 'Pridať novú položku';
$string['autonumbering'] = 'Automatické číslovanie';
$string['autonumbering_help'] = 'Povoliť alebo nepovoliť automatické číslovanie otázok';
$string['average'] = 'Priemer';
$string['bold'] = 'Hrubým písmom';
$string['cancel_moving'] = 'Zrušiť presun';
$string['cannotmapfeedback'] = 'Chyba databázy - nie je možné prepojiť spätnú väzbu s kurzom ';
$string['cannotsavetempl'] = 'Uložiť šablónu nie je povolené';
$string['cannotunmap'] = 'Chyba databázy - nie je možné sa odpojiť';
$string['captcha'] = 'Bezpečnostná skúška Captcha';
$string['captchanotset'] = 'Captcha nebola ešte nastavená';
$string['check'] = 'Viacero možností - viaceré odpovede';
$string['checkbox'] = 'Je povolených viacero možností - viaceré odpovede (check box)';
$string['check_values'] = 'Možné odpovede';
$string['choosefile'] = 'Zvoľte súbor';
$string['chosen_feedback_response'] = 'Zvoľte odpoveď na spätnú väzbu';
$string['completed'] = 'Ukončená';
$string['completed_feedbacks'] = 'Odoslané odpovede';
$string['complete_the_form'] = 'Odpovedzte na otázky...';
$string['completionsubmit'] = 'Prezerať ako ukončené, keď je odovzdaná spätná väzba';
$string['configallowfullanonymous'] = 'Ak je táto voľba zvolená, tak spätná väzba môže byť ukončená aj bez predošlého prihlásenia. Táto možnosť platí len pre spätnú väzbu na domovskej stránke portálu.';
$string['confirmdeleteentry'] = 'Ste si istý, že chcete vymazať tento záznam?';
$string['confirmdeleteitem'] = 'Ste si istý, že chcete vymazať tento prvok?';
$string['confirmdeletetemplate'] = 'Ste si istý, že chcete vymazať túto šablónu?';
$string['confirmusetemplate'] = 'Ste si istý, že chcete použiť túto šablónu?';
$string['continue_the_form'] = 'Pokračovať vo forme';
$string['count_of_nums'] = 'Počet čísel';
$string['courseid'] = 'ID číslo kurzu';
$string['creating_templates'] = 'Uložiť tieto otázky do novej šablóny';
$string['delete_entry'] = 'Vymazať záznam';
$string['delete_item'] = 'Vymazať otázku';
$string['delete_old_items'] = 'Vymazať staré položky';
$string['delete_template'] = 'Vymazať šablónu';
$string['delete_templates'] = 'Vymazať šablónu';
$string['depending'] = 'závislá položka';
$string['dependitem'] = 'závislá položka';
$string['dependvalue'] = 'závislá hodnota';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Neanalyzovať prázdne odoslané spätné väzby';
$string['dropdown'] = 'Viacero možností - jedna povolená odpoveď (dropdown zoznam)';
$string['dropdownlist'] = 'Viacero možností - jedna odpoveď (dropdown)';
$string['dropdownrated'] = 'Dropdown zoznam (hodnotené)';
$string['dropdown_values'] = 'Odpovede';
$string['drop_feedback'] = 'Odstrániť z tohoto kurzu';
$string['edit_item'] = 'Upraviť otázku';
$string['edit_items'] = 'Upraviť otázky';
$string['emailnotification'] = 'notifikácie emailom';
$string['email_notification'] = 'Zasielať notifikácie emailom';
$string['emailnotification_help'] = 'Ak je táto možnosť zvolená, tak administrátor bude dostávať email notifikácie o odoslaní spätnej väzby.';
$string['emailteachermail'] = '{$a->username} ukončil spätnú väzbu : \'{$a->feedback}\'. Výstup si môžete pozrieť kliknutím na nasledujúci odkaz: {$a->url} ';
$string['emailteachermailhtml'] = '{$a->username} ukončil spätnú väzbu : <i>\'{$a->feedback}\'</i><br /><br /> Výstup si môžete pozrieť kliknutím na <a href="{$a->url}">tento</a> odkaz. ';
$string['entries_saved'] = 'Vaše odpovede boli uložené. Ďakujeme.';
$string['export_questions'] = 'Exportovať otázky';
$string['export_to_excel'] = 'Exportovať do formátu MS Excel';
$string['feedbackclose'] = 'Ukončiť aktivitu spätnej väzby dňa';
$string['feedbackcloses'] = 'Aktivita spätnej väzby je uzatvorená';
$string['feedback:complete'] = 'Ukončiť spätnú väzbu';
$string['feedback:createprivatetemplate'] = 'Vytvoriť súkromnú šablónu';
$string['feedback:createpublictemplate'] = 'Vytvoriť verejnú šablónu';
$string['feedback:deletesubmissions'] = 'Vymazať ukončené podklady';
$string['feedback:deletetemplate'] = 'Vymazať šablónu';
$string['feedback:edititems'] = 'Upraviť položku';
$string['feedback_is_not_for_anonymous'] = 'Spätná väzba nie je dostupná anonymným účastníkom';
$string['feedback_is_not_open'] = 'Spätná väzba nie je otvorená';
$string['feedback:mapcourse'] = 'Prepojiť kurzy na globálne spätné väzby';
$string['feedbackopen'] = 'Otvoriť spätnú väzbu dňa';
$string['feedbackopens'] = 'Spätná väzba je otvorená';
$string['feedback_options'] = 'Možnosti spätnej väzby';
$string['feedback:receivemail'] = 'Prijímať notifikácie emailom';
$string['feedback:view'] = 'Zobraziť spätnú väzbu';
$string['feedback:viewanalysepage'] = 'Zobraziť analýzu po odoslaní ';
$string['feedback:viewreports'] = 'Zobraziť správy';
$string['file'] = 'Súbor';
$string['filter_by_course'] = 'Filtrovať podľa kurzu';
$string['handling_error'] = 'Objavila sa chyba počas spracovania  aktivity spätnej väzby';
$string['hide_no_select_option'] = 'Skryť možnosť "Nevybrané"';
$string['horizontal'] = 'Horizontálne';
$string['importfromthisfile'] = 'Importovať zo súboru';
$string['import_questions'] = 'Importovať otázky';
$string['import_successfully'] = 'Import prebehol úspešne';
$string['info'] = 'Informácie';
$string['infotype'] = 'Typ - Informácie';
$string['insufficient_responses'] = 'Nedostatočná odpoveď';
$string['insufficient_responses_for_this_group'] = 'Pre túto skupinu sú to nedostatočné odpovede';
$string['insufficient_responses_help'] = 'Pre túto skupinu sú to nedostatočné odpovede. Pre zachovanie anonymity, musia byť ukončené aspoň 2 odpovede.';
$string['item_label'] = 'Štítok';
$string['item_name'] = 'Otázka';
$string['items_are_required'] = 'Odpovede sú povinné pre hviezdicové otázky. ';
$string['label'] = 'Štítok';
$string['line_values'] = 'Hodnotenie';
$string['mapcourse'] = 'Prepojiť spätnú väzbu s kurzami';
$string['mapcourse_help'] = 'Štandardné formy spätnej väzby vytvorené na domovskej stránke sú dostupné na celom portáli a tiež vo všetkých kurzoch, ktoré využívajú aktivitu spätnej väzby. Môžete vynútiť zobrazovanie formy spätnej väzby vytvorením sticky bloku. Ďalšou možnosťou je prepojiť formu do špecifických kurzov, a tým obmedziť jej zobrazovanie.';
$string['mapcourseinfo'] = 'Táto spätná väzba je dostupná pre všetky kurzy. Prepojením do vybraných kurzov môžete obmedziť dostupnosť spätnej väzby. Vyhľadajte kurzy a prepojte do nich aktivitu.';
$string['mapcoursenone'] = 'Žiadne kurzy neboli prepojené. Spätná väzba je dostupná pre všetky kurzy.';
$string['mapcourses'] = 'Prepojiť spätnú väzbu do kurzov';
$string['mappedcourses'] = 'Prepojené kurzy';
$string['max_args_exceeded'] = 'Maximálne sa môže spracovať 6 argumentov. Priveľa argumentov pre';
$string['maximal'] = 'maximálna';
$string['messageprovider:submission'] = 'Notifikácie o spätnej väzbe';
$string['mode'] = 'Program';
$string['modulename'] = 'Spätná väzba';
$string['modulename_help'] = 'Aktivita spätnej väzby umožňuje vytvárať rôzne prieskumy';
$string['modulenameplural'] = 'Spätné väzby';
$string['movedown_item'] = 'Presunúť túto otázku nadol';
$string['move_here'] = 'Presunúť sem';
$string['move_item'] = 'Presunúť túto otázku';
$string['moveup_item'] = 'Presunúť túto otázku nahor';
$string['multichoice'] = 'Viacero odpovedí';
$string['multichoicerated'] = 'Viacero odpovedí (hodnotené)';
$string['multichoicetype'] = 'Typ otázky, ktorá má viacero možností ';
$string['multichoice_values'] = 'Hodnota pre otázku, ktorá má viacero možností ';
$string['multiplesubmit'] = 'Možnosť viacerých odoslaní';
$string['multiple_submit'] = 'Možnosť viacerých odoslaní';
$string['multiplesubmit_help'] = 'Ak je zvolená možnosť anonymných prieskumov, používatelia môžu odoslať spätnú väzbu bez obmedzení počtu odoslaní.  ';
$string['name'] = 'Názov';
$string['name_required'] = 'Názov je požadovaná položka';
$string['next_page'] = 'Ďalšia stránka';
$string['no_handler'] = 'Neexistuje žiadne riadenie pre';
$string['no_itemlabel'] = 'Žiadny štítok';
$string['no_itemname'] = 'Položka bez názvu';
$string['no_items_available_yet'] = 'Neboli pripravené zatiaľ žiadne otázky';
$string['non_anonymous'] = 'Meno používateľa bude zaznamenané a zobrazí sa spolu s jeho odpoveďami';
$string['non_anonymous_entries'] = 'verejné záznamy';
$string['non_respondents_students'] = 'používatelia, ktorí ešte neodpovedali';
$string['notavailable'] = 'táto spätná väzba nie je zatiaľ dostupná';
$string['not_completed_yet'] = 'Zatiaľ neukončené';
$string['no_templates_available_yet'] = 'Žiadne šablóny nie sú zatiaľ dostupné';
$string['not_selected'] = 'Nebola vybratá';
$string['not_started'] = 'nebola spustená';
$string['numeric'] = 'Číselná odpoveď';
$string['numeric_range_from'] = 'Rozsah od';
$string['numeric_range_to'] = 'Rozsah do';
$string['of'] = 'zo';
$string['oldvaluespreserved'] = 'Všetky staršie otázky a hodnoty k nim priradené, budú uchované';
$string['oldvalueswillbedeleted'] = 'Súčasné otázky a všetky odpovede vaších používateľov budú vymazané';
$string['only_one_captcha_allowed'] = 'V spätnej väzbe je povolený len jeden modul Captcha';
$string['overview'] = 'Prehľad';
$string['page'] = 'Stránka';
$string['page_after_submit'] = 'Stránka, ktorá sa zobrazí po odoslaní';
$string['pagebreak'] = 'Oddeľovač stránky';
$string['parameters_missing'] = 'Parametre chýbajú v';
$string['picture'] = 'Obrázok';
$string['picture_file_list'] = 'Zoznam obrázkov';
$string['picture_values'] = 'Zvoľte jeden alebo viacero <br />obrázkov zo zoznamu:';
$string['pluginadministration'] = 'Správa spätnej väzby';
$string['pluginname'] = 'Spätná väzba';
$string['position'] = 'Umiestnenie';
$string['preview'] = 'Preview';
$string['preview_help'] = 'V tomto zobrazení môžete zmeniť postupnosť otázok.';
$string['previous_page'] = 'Predošlá stránka';
$string['public'] = 'Verejná';
$string['question'] = 'Otázka';
$string['questions'] = 'Otázky';
$string['radio'] = 'Viacero možností - jedna odpoveď';
$string['radiobutton'] = 'Viacero možností - povolená jedna odpoveď (radiobuttons)';
$string['radiobutton_rated'] = 'Radiobutton (hodnotený)';
$string['radiorated'] = 'Radiobutton (hodnotený)';
$string['radio_values'] = 'Odpovede';
$string['ready_feedbacks'] = 'Pripravené spätné väzby';
$string['relateditemsdeleted'] = 'Všetky odpovede používateľov pre túto otázku budú tiež vymazané';
$string['required'] = 'Požadované';
$string['resetting_data'] = 'Vynulovať odpovede spätnej väzby';
$string['resetting_feedbacks'] = 'Vynulovať spätné väzby';
$string['response_nr'] = 'Odpoveď číslo:';
$string['responses'] = 'Odpovede';
$string['responsetime'] = 'Čas na odpoveď';
$string['save_as_new_item'] = 'Uložiť ako novú otázku';
$string['save_as_new_template'] = 'Uložiť ako novú šablónu';
$string['save_entries'] = 'Odoslať vaše odpovede';
$string['save_item'] = 'Uložiť otázku';
$string['saving_failed'] = 'Ukladanie bolo neúspešné';
$string['saving_failed_because_missing_or_false_values'] = 'Ukladanie neprebehlo úspešne, kvôli chýbajúcim alebo nesprávnym hodnotám.';
$string['search_course'] = 'Vyhľadávať kurz';
$string['searchcourses'] = 'Vyhľadávať kurzy';
$string['searchcourses_help'] = 'Vyhľadávať kód alebo názov kurzu/kurzov, ktorý chcete prepojiť s touto spätnou väzbou.';
$string['selected_dump'] = 'Vybrané indexy premennej $SESSION, sú uložené tu: ';
$string['send'] = 'odoslať';
$string['send_message'] = 'odoslať správu';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Zobraziť všetko';
$string['show_analysepage_after_submit'] = 'Po odoslaní, zobraziť stránku analýzy';
$string['show_entries'] = 'Zobraziť odpovede';
$string['show_entry'] = 'Zobraziť odpoveď';
$string['show_nonrespondents'] = 'Zobraziť používateľov, ktorí ešte neodpovedali';
$string['site_after_submit'] = 'Stránka, ktorá sa zobrazí po odoslaní spätnej väzby';
$string['sort_by_course'] = 'Triediť podľa kurzu';
$string['start'] = 'Spustiť';
$string['started'] = 'Spustená';
$string['stop'] = 'Koniec';
$string['subject'] = 'Predmet';
$string['switch_group'] = 'Zmeniť skupinu';
$string['switch_item_to_not_required'] = 'zmeniť na: odpoveď nie je povinná';
$string['switch_item_to_required'] = 'zmeniť na: odpoveď je povinná';
$string['template'] = 'Šablóna';
$string['templates'] = 'Šablóny';
$string['template_saved'] = 'Šablóna bola uložená';
$string['textarea'] = 'Odpoveď s dlhším textom';
$string['textarea_height'] = 'Počet riadkov';
$string['textarea_width'] = 'Šírka';
$string['textfield'] = 'Krátka odpoveď';
$string['textfield_maxlength'] = 'Maximálna dĺžka textu je akceptovaná';
$string['textfield_size'] = 'Šírka textového poľa';
$string['there_are_no_settings_for_recaptcha'] = 'Nie sú dostupné žiadne nastavenia pre Captcha';
$string['this_feedback_is_already_submitted'] = 'Už ste ukončili túto aktivitu.';
$string['timeclose'] = 'Čas zatvorenia spätnej väzby';
$string['timeclose_help'] = 'Môžete nastaviť čas, kedy spätná väzba bude prístupná a používatelia môžu vyplniť otázky. Ak táto voľba nie je zvolená, nebude nastavený žiaden časový limit.';
$string['timeopen'] = 'Čas otvorenia spätnej väzby';
$string['timeopen_help'] = 'Môžete nastaviť čas, kedy spätná väzba bude prístupná a používatelia môžu vyplniť otázky. Ak táto voľba nie je zvolená, nebude nastavený žiaden časový limit.';
$string['typemissing'] = 'Chýbajúca hodnota "typ"';
$string['update_item'] = 'Uložiť zmeny do otázky';
$string['url_for_continue'] = 'URL odkaz pre tlačidlo Pokračovať';
$string['url_for_continue_button'] = 'URL odkaz pre tlačidlo Pokračovať';
$string['url_for_continue_help'] = 'Tlačidlo Pokračovať vám po odoslaní spätnej väzby otvorí okno kurzu. Tu môžete nastaviť URL odkaz na inú vami zvolenú stránku. ';
$string['use_one_line_for_each_value'] = '<br />Pre každú odpoveď použiť jeden riadok!';
$string['use_this_template'] = 'Použiť túto šablónu';
$string['using_templates'] = 'Použiť šablónu';
$string['vertical'] = 'vertikálne';
$string['viewcompleted'] = 'Ukončené spätné väzby';
$string['viewcompleted_help'] = 'Môžete pozrieť formy spätnej väzby s možnosťou vyhľadávať podľa kurzu a/alebo podľa otázky. Odpovede je tiež možné exportovať do formátu MS Excel.';
