<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Kontrola prístupu';
$string['actionaftercorrectanswer'] = 'Udalosť po správnej odpovedi';
$string['actions'] = 'Akcie';
$string['activitylink'] = 'Odkaz na činnosť v kurze';
$string['activitylink_help'] = 'Ak chcete poskytnúť odkaz na konci lekcie na inú činnosť v priebehu, vyberte činnosť z rozbaľovacieho zoznamu.';
$string['activitylinkname'] = 'Prejsť na: {$a}';
$string['addabranchtable'] = 'Pridať stránku s obsahom';
$string['addanendofbranch'] = 'Pridať koniec rozvetvenia';
$string['addanewpage'] = 'Pridať novú stránku';
$string['addaquestionpage'] = 'Pridať stránku určenú na otázky';
$string['addaquestionpagehere'] = 'Sem vložiť stránku s otázkou';
$string['addbranchtable'] = 'Pridať stránku s obsahom';
$string['addcluster'] = 'Pridať zoskupenie';
$string['addedabranchtable'] = 'Bola pridaná stránka s obsahom';
$string['addedanendofbranch'] = 'Bol pridaný koniec rozvetvenia';
$string['addedaquestionpage'] = 'Bola pridaná stránka určená na otázky';
$string['addedcluster'] = 'Bolo pridané zoskupenie';
$string['addedendofcluster'] = 'Bol pridaný koniec zoskupenia';
$string['addendofcluster'] = 'Pridať koniec zoskupenia';
$string['addpage'] = 'Pridať stránku';
$string['anchortitle'] = 'Začiatok obsahu stránky';
$string['and'] = 'A';
$string['answer'] = 'Odpoveď';
$string['answeredcorrectly'] = 'zodpovedaná správne.';
$string['answersfornumerical'] = 'Odpovede na numerické otázky by mali spĺňať podmienku vzájomného páru minimálnych a maximálnych hodnôt';
$string['arrangebuttonshorizontally'] = 'Usporiadať tlačidlá pre obsah vodorovne?';
$string['attempt'] = 'Pokus: {$a}';
$string['attempts'] = 'Pokusy';
$string['attemptsdeleted'] = 'Vymazané pokusy';
$string['attemptsremaining'] = 'Zbývajúci počet pokusov: {$a}';
$string['available'] = 'Dostupné od';
$string['averagescore'] = 'Priemerné skóre';
$string['averagetime'] = 'Priemerný čas';
$string['branch'] = 'Obsah';
$string['branchtable'] = 'Obsah';
$string['cancel'] = 'Zrušiť';
$string['cannotfindanswer'] = 'Chyba: nemožno nájsť odpoveď';
$string['cannotfindattempt'] = 'Chyba: Nedá sa nájsť pokus';
$string['cannotfindessay'] = 'Chyba: Nedá sa nájsť esej';
$string['cannotfindfirstgrade'] = 'Chyba: Nedá sa nájsť hodnotenie';
$string['cannotfindfirstpage'] = 'Nepodarilo sa nájsť prvú stránku';
$string['cannotfindgrade'] = 'Chyba: Nedá sa nájsť hodnotenie';
$string['cannotfindnewestgrade'] = 'Chyba: Nedá sa nájsť najnovšie hodnotenie';
$string['cannotfindnextpage'] = 'Zálohovanie lekcie : Ďalšia stránka sa nenašla!';
$string['cannotfindpagerecord'] = 'Pridajte konci vetvy: Záznam stránky nebol nájdený';
$string['cannotfindpages'] = 'Nepodarilo sa nájsť stránky lekcie';
$string['cannotfindpagetitle'] = 'Potvrdiť odstránenie: názov stránky nebol nájdený';
$string['cannotfindpreattempt'] = 'Predchádzajúci pokus o rekord nemohol byť nájdený!';
$string['cannotfindrecords'] = 'Chyba: Nedajú sa nájsť záznamy lekcie';
$string['cannotfindtimer'] = 'Chyba: Nedajú sa nájsť lesson_timer záznamy';
$string['cannotfinduser'] = 'Chyba: Nedajú sa nájsť užívatelia';
$string['canretake'] = '{$a}  môže prejsť prednášku znovu';
$string['casesensitive'] = 'Zohľadňovať písanie malých a veľkých písmen';
$string['casesensitive_help'] = 'Ak chcete použiť regulárne výrazy pre analýzu reakcií, začiarknite toto políčko .';
$string['checkbranchtable'] = 'Skontrolovať stránku s obsahom';
$string['checkedthisone'] = 'skontroloval toto.';
$string['checknavigation'] = 'Kontrola navigácie';
$string['checkquestion'] = 'Kontrolná otázka';
$string['classstats'] = 'Triedna štatistika';
$string['clicktodownload'] = 'Kliknite sem pre stiahnutie súboru';
$string['clicktopost'] = 'Kliknite sem pre uverejnenie Vašej známky na zozname najvyšších skóre';
$string['cluster'] = 'Zoskupenie';
$string['clusterjump'] = 'Neprezretá otázka v rámci zoskupenia';
$string['clustertitle'] = 'Zoskupenie';
$string['collapsed'] = 'Zoznam stránok';
$string['comments'] = 'Vaše komentáre';
$string['completed'] = 'Ukončené';
$string['completederror'] = 'Prejsť prednášku';
$string['completethefollowingconditions'] = 'Ak chcete pokračovať, musíte najprv splniť nasledujúcu/e podmienku/-y u prednášky <b>{$a}</b>:';
$string['conditionsfordependency'] = 'Kritériá splnenia predpokladu';
$string['configactionaftercorrectanswer'] = 'Predvolená akcia po správnej odpovedi';
$string['configmaxanswers'] = 'Východiskový maximálny počet odpovedí na stránku';
$string['configmaxhighscores'] = 'Počet zobrazených vysokých skóre';
$string['configmediaclose'] = 'Zobrazuje tlačidlo Zavrieť ako časť vyskakovacieho okna vytvoreného pre odkazovaný mediálny súbor';
$string['configmediaheight'] = 'Nastavuje výšku vyskakovacieho okna pre odkazovaný mediálny súbor';
$string['configmediawidth'] = 'Nastavuje šírku vyskakovacieho okna pre odkazovaný mediálny súbor';
$string['configslideshowbgcolor'] = 'Farbu pozadia pre prezentácie, ak je povolený';
$string['configslideshowheight'] = 'Nastavuje výšku slideshow, ak je povolený';
$string['configslideshowwidth'] = 'Nastavuje šírku slideshow, ak je povolený';
$string['confirmdelete'] = 'Odstrániť stránku';
$string['confirmdeletionofthispage'] = 'Potvrdiť vymazanie tejto stránky';
$string['congratulations'] = 'Blahoželáme - dosiahli ste koniec prednášky';
$string['continue'] = 'Pokračovať';
$string['continuetoanswer'] = 'Pokračovať a zmeniť odpovede.';
$string['correctanswerjump'] = 'Ísť na správne odpovede';
$string['correctanswerscore'] = 'Skóre správnych otázok';
$string['correctresponse'] = 'Správna odpoveď';
$string['credit'] = 'Kredit';
$string['customscoring'] = 'Používateľské bodovanie';
$string['customscoring_help'] = 'Ak je povolené, potom každá odpoveď môže byť daná číselnou bodovou hodnotou (kladná alebo záporná).';
$string['deadline'] = 'Uzávierka (najneskorší termín)';
$string['defaultessayresponse'] = 'Vaša úloha bude oznámkovaná inštruktorom kurzu.';
$string['deleteallattempts'] = 'Vymazať všetky pokusy v prednáškach';
$string['deletedefaults'] = 'Odstránené východzie nastavenia prednášky (počet odstránených nastavení: {$a})';
$string['deletedpage'] = 'Odstránená stránka';
$string['deleting'] = 'Odstranňuje sa';
$string['deletingpage'] = 'Odstraňuje sa stránka: {$a}';
$string['dependencyon'] = 'Závisí na';
$string['dependencyon_help'] = 'Toto nastavenie povoľuje, aby prístup k tejto prednáške závisel od výkonu študenta v inej prednáške v tomto kurze. Môže byť použitá ľubovoľná kombinácia stráveného času, absolvovania, hodnotenia "viac ako".';
$string['description'] = 'Opis';
$string['detailedstats'] = 'Detailná štatistika';
$string['didnotanswerquestion'] = 'Neodpovedal(a) na túto otázku';
$string['didnotreceivecredit'] = 'Odpoveď nezapočítaná ako správna';
$string['displaydefaultfeedback'] = 'Zobraziť implicitnú reakciu';
$string['displaydefaultfeedback_help'] = 'Ak je toto povolené, potom keď študent neodpovie na zadanú otázku, bude vo východzom nastavení odpoveď "Toto je správna odpoveď" alebo "Toto je nesprávna odpoveď".';
$string['displayhighscores'] = 'Zobraziť najvyššie skóre';
$string['displayinleftmenu'] = 'Zobraziť v ľavom menu?';
$string['displayleftif'] = 'Zobraziť ľavé menu iba iba ak má skóre vyššie ako:';
$string['displayleftmenu'] = 'Zobraziť ľavé menu';
$string['displayleftmenu_help'] = 'Ak je povolené, zoznam stránok sa zobrazí.';
$string['displayofgrade'] = 'Zobrazenie známok (len pre študentov)';
$string['displayreview'] = 'Zobraziť tlačidlo pre opätovný pokus';
$string['displayscorewithessays'] = 'Dosiahli ste {$a->score} z {$a->tempmaxgrade} v automaticky známkovaných otázkach.<br>Vaše {$a->essayquestions} otázky k úlohe budú oznámkované a pridané <br />do Vášho celkového skóre neskôr.<br /><br />Vaša momentálna známka bez otázok k úlohe je {$a->score} z {$a->grade}';
$string['displayscorewithoutessays'] = 'Vaše skóre je {$a->score} (z {$a->grade}).';
$string['edit'] = 'Upraviť';
$string['editingquestionpage'] = 'Úprava {$a} stránky otázky';
$string['editlessonsettings'] = 'Upraviť nastavenia prednášky';
$string['editpage'] = 'Upraviť obsah stránky';
$string['editpagecontent'] = 'Upraviť obsahy stránky';
$string['email'] = 'Poslať emailom';
$string['emailallgradedessays'] = 'Poslať emailom VŠETKY<br />oznámkované úlohy';
$string['emailgradedessays'] = 'Poslať emailom oznámkované úlohy';
$string['emailsuccess'] = 'Odoslanie emailov bolo úspešné';
$string['endofbranch'] = 'Koniec rozvetvenia';
$string['endofcluster'] = 'Koniec zoskupenia';
$string['endofclustertitle'] = 'Koniec zoskupenia';
$string['endoflesson'] = 'Koniec prednášky';
$string['enteredthis'] = 'vložil toto.';
$string['entername'] = 'Vložte prezývku pre zoznam najvyšších skóre';
$string['enterpassword'] = 'Prosím, vložte svoje heslo:';
$string['eolstudentoutoftime'] = 'Upozornenie: Prekročili ste čas určený pre túto prednášku. Vaša posledná odpoveď nemusela byť započítaná, ak bola zodpovedaná až po vypršaní časového limitu.';
$string['eolstudentoutoftimenoanswers'] = 'Nezodpovedali ste žiadne otázky. Za túto prednášku teda nezískavate žiaden bod.';
$string['essay'] = 'Úloha';
$string['essayemailmessage'] = '<p>Výzva tvorenej odpovede:<blockquote>{$a->question}</blockquote></p>
<p>Vaša odpoveď:<blockquote><em>{$a->response}</em></blockquote></p><p>Pripomienky učiteľa {$a->teacher} :<blockquote><em>{$a->comment}</em></blockquote></p><p>Máte {$a->earned} z {$a->outof} možných bodov za túto tvorenú odpoveď.</p><p>Vaša známka za túto přednášku sa zmenila na  {$a->newgrade}&#37;.</p>';
$string['essayemailsubject'] = 'Vaša známka za otázku {$a}';
$string['essays'] = 'Úlohy';
$string['essayscore'] = 'Skóre za úlohu';
$string['fileformat'] = 'Formát súboru';
$string['firstanswershould'] = 'Prvá odpoveď by mala skočiť na "Správnu stránku"';
$string['firstwrong'] = 'Bohužiaľ, keďže Vaša odpoveď nebola správna, nezískavate žiaden bod. Chcete sa ešte pokúsiť odhadnúť odpoveď, ale už len zo svojej vlastnej iniciatívy (nie pre získanie bodov)?';
$string['flowcontrol'] = 'Kontrola prechodu stránok';
$string['full'] = 'Obsah stránok';
$string['general'] = 'Všeobecný';
$string['grade'] = 'Známkovať';
$string['gradebetterthan'] = 'Známka lepšia ako (&#37;)';
$string['gradebetterthanerror'] = 'Dosiahnuť viac ako {$a} percent z celkovej známky';
$string['gradeessay'] = 'Známkovať otázky k úlohe ({$a->notgradedcount} neoznámkované a {$a->notsentcount} neodoslané)';
$string['gradeis'] = 'Známka je {$a}';
$string['gradeoptions'] = 'Možnosti známkovania';
$string['handlingofretakes'] = 'Spracovanie opakovaného prechodu';
$string['havenotgradedyet'] = 'Ešte nebolo oznámkované';
$string['here'] = 'tu';
$string['highscore'] = 'Najvyššie skóre';
$string['highscores'] = 'Najvyššie skóre';
$string['hightime'] = 'Najlepší čas';
$string['importcount'] = 'Importujem {$a} otázok';
$string['importppt'] = 'Importovať prezentáciu z PowerPointu';
$string['importppt_help'] = 'Táto črta povolí importovanie slajdov programu PowerPoint 2003 (uložených ako web stránky) do prednášky.';
$string['importquestions'] = 'Importovať otázky';
$string['importquestions_help'] = 'Táto črta povolí importovanie otázok v rozličných formátoch pomocou textového súboru.';
$string['insertedpage'] = 'Vložená stránka';
$string['invalidfile'] = 'Neplatný súbor';
$string['invalidid'] = 'Žiadny modul ID alebo ID lekcie boli odovzdané';
$string['invalidlessonid'] = 'ID lekcie bolo nesprávne';
$string['invalidpageid'] = 'Neplatný identifikátor stránky';
$string['jump'] = 'Ísť na';
$string['jumps'] = 'Skok';
$string['jumpsto'] = 'Skok na <em>{$a}</em>';
$string['leftduringtimed'] = 'Opustili ste prednášku s časovým limitom.<br />Ak chcete prednášku začať znova, kliknite na tlačidlo Pokračovať.';
$string['leftduringtimednoretake'] = 'Opustili ste prednášku s časovým limitom a nie je <br />Vám dovolené opätovne sa vrátiť k prednáške.';
$string['lessonattempted'] = 'Vyskúšaná prednáška';
$string['lessonclosed'] = 'Táto prednáška sa uzatvára {$a}.';
$string['lessoncloses'] = 'Prednáška sa uzatvára';
$string['lessoncloseson'] = 'Prednáška sa uzatvára {$a}';
$string['lesson:edit'] = 'Upravovať prednášku';
$string['lessonformating'] = 'Formátovanie prednášky';
$string['lesson:manage'] = 'Administrovať prednášku';
$string['lessonmenu'] = 'Menu prednášky';
$string['lessonnotready'] = 'Táto prednáška ešte nie je hotová. Obráťte sa na svojho učiteľa.';
$string['lessonnotready2'] = 'Táto lekcia nie je pripravený pre študentov';
$string['lessonopen'] = 'Táto prednáška bude otvorená a sprístupnená  {$a}.';
$string['lessonopens'] = 'Prednáška sa otvára';
$string['lessonpagelinkingbroken'] = 'Nenájdená prvá stránka prednášky. Vnútorné odkazy medzi stránkami sú zrejme porušené. Obráťte sa na správcu Moodle.';
$string['lessonstats'] = 'Štatistika prednášky';
$string['linkedmedia'] = 'Odkaz na média';
$string['loginfail'] = 'Vaše prihlásenie zlyhalo, prosím skúste sa prihlásiť znova...';
$string['lowscore'] = 'Nízke skóre';
$string['lowtime'] = 'Najhorší čas';
$string['manualgrading'] = 'Hodnotiť eseje';
$string['matchesanswer'] = 'Zodpovedá odpovedi';
$string['matching'] = 'Zhodné';
$string['matchingpair'] = 'Zhodný pár {$a}';
$string['maxgrade'] = 'Maximálne hodnotenie';
$string['maxgrade_help'] = 'Toto nastavenie určuje maximálnu známku v prednáškach. Ak je nastavené na nulu, známky z prednášky sa nezobrazujú vo výkaze známok.';
$string['maxhighscores'] = 'Počet zobrazovaných záznamov najvyšších skóre';
$string['maximumnumberofanswersbranches'] = 'Maximálny počet odpovedí';
$string['maximumnumberofattempts'] = 'Maximálny počet pokusov';
$string['maximumnumberofattemptsreached'] = 'Vyčerpali ste maximálny počet pokusov – nasleduje ďalšia stránka prednášky';
$string['maxtime'] = 'Časový limit (v minútach)';
$string['maxtimewarning'] = 'Máte {$a} minút na ukončenie prednášky.';
$string['mediaclose'] = 'Zobraziť tlačidlo \'Zavrieť okno\':';
$string['mediafile'] = 'Odkaz na súbor alebo web vo vyskakovacom okne';
$string['mediafilepopup'] = 'Kliknite sem pre zobrazenie súboru pripojeného k prednáške';
$string['mediaheight'] = 'Výška vyskakovacieho okna:';
$string['mediawidth'] = 'Šírka vyskakovacieho okna:';
$string['minimumnumberofquestions'] = 'Minimálny počet otázok';
$string['missingname'] = 'Prosím vlože prezývku';
$string['modattempts'] = 'Povoliť študentom neskoršiu revíziu';
$string['modattempts_help'] = 'Ak je povolené, môžu študenti prechádzať lekciu znovu od začiatku.';
$string['modattemptsnoteacher'] = 'Revízia funguje len študentom';
$string['modulename'] = 'Prednáška';
$string['modulenameplural'] = 'Prednášky';
$string['move'] = 'Presunúť stránku';
$string['movedpage'] = 'Presunutá stránka';
$string['movepagehere'] = 'Presunúť stránku sem';
$string['moving'] = 'Presúva sa stránka : {$a}';
$string['multianswer'] = 'Viac správnych odpovedí';
$string['multianswer_help'] = 'Začiarknite políčko keď viac ako jedna odpoveď je správna.';
$string['multichoice'] = 'Viacero možností';
$string['multipleanswer'] = 'Viaceré odpovede';
$string['nameapproved'] = 'Názov bol schválený';
$string['namereject'] = 'Prepáčte, ale Váš názov bol odmietnutý filtrom.<br />Prosím, skúste iný názov.';
$string['new'] = 'Nové';
$string['nextpage'] = 'Ďalšia stránka';
$string['noanswer'] = 'Nebola zadaná žiadna otázka. Prosím, vráťte sa späť a  zadajte otázku.';
$string['noattemptrecordsfound'] = 'Neboli nájdené žiadne záznamy o pokusoch: nebola pridelená žiadna známka';
$string['nobranchtablefound'] = 'Nebola nájdená stránka obsahu';
$string['nocommentyet'] = 'Zatiaľ žiaden komentár.';
$string['nocoursemods'] = 'Nenájdené žiadne činnosti';
$string['nocredit'] = 'Bez kreditu';
$string['nodeadline'] = 'Žiadna uzávierka';
$string['noessayquestionsfound'] = 'Neboli nájdené žiadne otázky typu tvorená odpoveď';
$string['nohighscores'] = 'Žiadne zoznamy najvyšších skóre.';
$string['nolessonattempts'] = 'Nikto ešte neskúsil prejsť túto prednášku';
$string['nooneansweredcorrectly'] = 'Nikto nezodpovedal správne.';
$string['nooneansweredthisquestion'] = 'Nikto nezodpovedal túto otázku.';
$string['noonecheckedthis'] = 'Nikto toto neskontroloval.';
$string['nooneenteredthis'] = 'Toto nikto nevložil.';
$string['noonehasanswered'] = 'Nikto ešte nevložil tvorenú odpoveď.';
$string['noretake'] = 'Nie je Vám dovolené opakovať túto prednášku.';
$string['normal'] = 'Normálne - nasleduj plán prednášky';
$string['notcompleted'] = 'Neukončené';
$string['notdefined'] = 'Nie je definované';
$string['nothighscore'] = 'Nedostali ste sa do zoznamu {$a} najvyšších skóre.';
$string['notitle'] = 'Žiaden nadpis';
$string['numberofcorrectanswers'] = 'Počet správnych odpovedí: {$a}';
$string['numberofcorrectmatches'] = 'Počet správnych priradení: {$a}';
$string['numberofpagestoshow'] = 'Počet stránok (kariet) na zobrazenie';
$string['numberofpagesviewed'] = 'Počet prehliadnutých stránok: {$a}';
$string['numberofpagesviewednotice'] = 'Máte {$a->nquestions} zodpovedaných otázok; (Máte ich zodpovedať aspoň: {$a->minquestions})';
$string['numerical'] = 'Numerické';
$string['ongoing'] = 'Zobrazovať priebežné skóre';
$string['ongoingcustom'] = 'V tejto prednáške ste zatiaľ dosiahli {$a->score} bodov z {$a->currenthigh} bodov.';
$string['ongoingnormal'] = 'Zodpovedali ste {$a->correct} otázok správne z {$a->viewed} otázok.';
$string['onpostperpage'] = 'Iba jeden pokus je povolený pre jednotlivé hodnotenie';
$string['options'] = 'Možnosti';
$string['or'] = 'ALEBO';
$string['ordered'] = 'Zoradené';
$string['other'] = 'Iné';
$string['outof'] = 'Z {$a}';
$string['overview'] = 'Prehľad';
$string['page'] = 'Stránka: {$a}';
$string['pagecontents'] = 'Obsah stránky';
$string['pages'] = 'Stránky';
$string['pagetitle'] = 'Názov stránky';
$string['password'] = 'Heslo';
$string['passwordprotectedlesson'] = '{$a} je heslom chránená prednáška.';
$string['pleasecheckoneanswer'] = 'Prosím, zvoľte jednu odpoveď';
$string['pleasecheckoneormoreanswers'] = 'Prosím, zvoľte jednu alebo viac odpovedí';
$string['pleaseenteryouranswerinthebox'] = 'Prosím, vpíšte Vašu odpoveď do príslušnej oblasti';
$string['pleasematchtheabovepairs'] = 'Prosím, priraďte odpovedajúce páry';
$string['pluginadministration'] = 'Správa lekcie';
$string['pluginname'] = 'Prednáška';
$string['pointsearned'] = 'Počet získaných bodov';
$string['postprocesserror'] = 'Došlo k chybe počas post-spracovaní!';
$string['postsuccess'] = 'Príspevok bol úspešne uverejnený';
$string['pptsuccessfullimport'] = 'Nahraná PowerPoint prezentácia bola úspešne importovaná';
$string['practice'] = 'Cvičná prednáška';
$string['practice_help'] = 'Hodnotenie testovacej lekcie sa nezobrazí v zozname hodnotení.';
$string['preprocesserror'] = 'Nastala chyba pri pre-spracovanie!';
$string['preview'] = 'Náhľad';
$string['previewlesson'] = 'Náhľad: {$a}';
$string['previouspage'] = 'Predchádzajúca stránka';
$string['processerror'] = 'Došlo k chybe pri spracovaní!';
$string['progressbar'] = 'Zobraziť ukazovateľ prechodu';
$string['progressbar_help'] = 'Ak je povolené, naspodku prednášky je zobrazovaný pás s približným percentom ukončenia.';
$string['progressbarteacherwarning'] = 'Ukazovateľ prechodu prednáškou nezobrazuje pre {$a}';
$string['progressbarteacherwarning2'] = 'Neuvidíte pokrok , pretože máte možnosť úprav v tejto lekcii';
$string['qtype'] = 'Typ stránky';
$string['question'] = 'Otázka';
$string['questionoption'] = 'Rozšírené nastavenie otázky';
$string['questiontype'] = 'Typ otázky';
$string['randombranch'] = 'Stránka s náhodným obsahom';
$string['randompageinbranch'] = 'Náhodná otázka v rámci stránky s obsahom';
$string['rank'] = 'Úroveň';
$string['rawgrade'] = 'Hrubá známka';
$string['receivedcredit'] = 'Odpoveď započítaná ako správna';
$string['redisplaypage'] = 'Znovuzobraziť stránku';
$string['report'] = 'Správa';
$string['reports'] = 'Správy';
$string['response'] = 'Reakcia';
$string['retakesallowed'] = 'Je povolený opätovný pokus';
$string['retakesallowed_help'] = 'Ak je povolené, majú študenti možnosť viacerých pokusov.';
$string['returnto'] = 'Návrat na {$a}';
$string['returntocourse'] = 'Vrátiť sa do kurzu';
$string['review'] = 'Revízia';
$string['reviewlesson'] = 'Revízia prednášky';
$string['reviewquestionback'] = 'Áno, chcem to skúsiť ešte raz';
$string['reviewquestioncontinue'] = 'Nie, chcem prejsť k ďalšej otázke';
$string['sanitycheckfailed'] = 'Zlyhala kontrola: tento pokus bol odstránený';
$string['savechanges'] = 'Uložiť zmeny';
$string['savechangesandeol'] = 'Uložiť všetky zmeny a ísť na koniec prednášky.';
$string['savepage'] = 'Uložiť stránku';
$string['score'] = 'Skóre';
$string['scores'] = 'Skóre';
$string['secondpluswrong'] = 'Nie celkom presne. Chcete sa pokúsiť ešte raz?';
$string['selectaqtype'] = 'Vyberte typ otázky';
$string['shortanswer'] = 'Krátka odpoveď';
$string['showanunansweredpage'] = 'Zobraziť nezodpovedanú stránku';
$string['showanunseenpage'] = 'Zobraziť nevidenú stránku';
$string['singleanswer'] = 'Jediná odpoveď';
$string['skip'] = 'Preskočiť navigáciu';
$string['slideshow'] = 'Prezentácia (slideshow)';
$string['slideshowbgcolor'] = 'Farba pozadia prezentácie';
$string['slideshowheight'] = 'Výška prezentácie';
$string['slideshow_help'] = 'Ak je povolené, lekcia sa zobrazý ako slideshow, s pevnou šírkou a výškou.';
$string['slideshowwidth'] = 'Šírka prezentácie';
$string['startlesson'] = 'Začať prednášku';
$string['studentattemptlesson'] = 'Pokus číslo {$a->attempt} používateľa {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} -  Meno';
$string['studentoneminwarning'] = 'Varovanie: Máte jednu minútu alebo menej na dokončenie prednášky.';
$string['studentresponse'] = 'Odpoveď - {$a}';
$string['submitname'] = 'Odoslať názov';
$string['teacherjumpwarning'] = 'Táto prednáška obsahuje prechod typu {$a->cluster} alebo {$a->unseen}. Namiesto toho bude použitý prechod  na ďalšiu stránku. Ak chcete otestovať tento prechod, prihláste sa ako študent.';
$string['teacherongoingwarning'] = 'Priebežné skóre sa zobrazuje len študentom. Ak chcete otestovať správnosť priebežného skóre, prihláste sa ako študent.';
$string['teachertimerwarning'] = 'Časomiera funguje len študentom. Otestujte ho prihlásením sa ako študent.';
$string['thatsthecorrectanswer'] = 'To je správna odpoveď';
$string['thatsthewronganswer'] = 'To je nesprávna odpoveď';
$string['thefollowingpagesjumptothispage'] = 'Nasledujúce stránky smerujú na túto stránku';
$string['thispage'] = 'Táto stránka';
$string['timeremaining'] = 'Čas zostávajúci do ukončenia';
$string['timespenterror'] = 'Stráviť prechádzaním prednášky viac než {$a} minút';
$string['timespentminutes'] = 'Strávený čas (v min.)';
$string['timetaken'] = 'Uplynutý čas';
$string['topscorestitle'] = 'Zoznam {$a} najvyšších skóre dosiahnutých v prednáške.';
$string['truefalse'] = 'Správne/Nesprávne';
$string['unabledtosavefile'] = 'Nahraný súbor nemôže byť uložený';
$string['unknownqtypesnotimported'] = '{$a} otázky s nepodporovaným typom otázok neboli importované';
$string['unseenpageinbranch'] = 'Neprehliadnuté otázky v rámci stránky s obsahom';
$string['unsupportedqtype'] = 'Nepodporovaný typ otázky ({$a})!';
$string['updatedpage'] = 'Aktualizovaná stránka';
$string['updatefailed'] = 'Aktualizácia zlyhala';
$string['usemaximum'] = 'Použiť maximum';
$string['usemean'] = 'Použiť priemer';
$string['usepassword'] = 'Prednáška chránená heslom';
$string['usepassword_help'] = 'Ak je povolené, je heslo potrebné pre prístup k lekciu.';
$string['viewgrades'] = 'Prezrieť známky';
$string['viewhighscores'] = 'Prezrieť zoznam najvyšších skóre';
$string['viewreports'] = 'Prezrieť {$a->attempts} dokončených pokusov';
$string['viewreports2'] = 'Zobraziť {$a} úspešné pokusy';
$string['welldone'] = 'Dobrá práca! Výborne!';
$string['whatdofirst'] = 'Čo by ste chceli urobiť najskôr?';
$string['wronganswerjump'] = 'Prechod pri nesprávnej odpovedi';
$string['wronganswerscore'] = 'Skóre za nesprávnu odpoveď';
$string['wrongresponse'] = 'Nesprávna odpoveď';
$string['xattempts'] = '{$a} pokusov';
$string['youhaveseen'] = 'Už ste si prezreli viac, ako jednu stránku z tejto prednášky.<br />Chcete pokračovať na tej stránke, ktorú ste si naposledy prezerali?';
$string['youmadehighscore'] = 'Dostali ste sa do zoznamu {$a} najvyšších skóre.';
$string['youranswer'] = 'Vaša odpoveď';
$string['yourcurrentgradeis'] = 'Vaša aktuálna známka je {$a}';
$string['yourcurrentgradeisoutof'] = 'Vaša známka je teraz {$a->grade} z možných {$a->total}';
$string['youshouldview'] = 'Mali by ste zodpovedať prinajmenšom: {$a} otázok';
