<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingcalculated'] = 'Pridávanie výpočtovej otázky';
$string['additem'] = 'Pridať položku';
$string['addmoreanswerblanks'] = 'Vložiť nasledujúcu prázdnu odpoveď';
$string['addmoreunitblanks'] = 'Prázdne miesta pre ďalších {$a} jednotiek';
$string['addsets'] = 'Pridať množiny';
$string['answerhdr'] = 'Odpoveď';
$string['answerstoleranceparam'] = 'Parametre tolerancie odpovedí';
$string['atleastoneanswer'] = 'Musíte dať aspoň jednu odpoveď';
$string['atleastonerealdataset'] = 'V tele otázky by mal byť aspoň jeden skutočný dataset';
$string['atleastonewildcard'] = 'V tele otázky alebo odpovedi má byť aspoň jeden divoký znak.';
$string['calcdistribution'] = 'Distribúcia';
$string['calclength'] = 'Desatinné miesta';
$string['calcmax'] = 'Maximum';
$string['calcmin'] = 'Minimum';
$string['calculated'] = 'Výpočtová';
$string['choosedatasetproperties'] = 'Zvoliť vlastnosti divokých znakov datasetov';
$string['correctanswershows'] = 'Správna odpoveď ukazuje';
$string['correctanswershowsformat'] = 'Formát';
$string['correctfeedback'] = 'Pre ľubovoľnú správnu odpoveď';
$string['dataitemdefined'] = 'je dostupné s {$a} numerickými hodnotami už dostupnými';
$string['datasetrole'] = 'Divoké znaky <strong>{x..}</strong> budú nahradené numerickými hodnotami z ich dátovej množiny';
$string['deleteitem'] = 'Vymazať položku';
$string['deletelastitem'] = 'Vymazať poslednú položku';
$string['editdatasets'] = 'Upraviť divoké znaky datasetov';
$string['editingcalculated'] = 'Úprava výpočtovej otázky';
$string['existingcategory1'] = 'použije už existujúci zdieľaný dataset';
$string['existingcategory2'] = 'súbor z už existujúcej sady súborov je tiež použitý v iných otázkach v tejto kategórii';
$string['existingcategory3'] = 'odkaz z už existujúcej sady odkazov, ktoré sú tiež použité v iných otázkach v tejto kategórii';
$string['forceregeneration'] = 'vynútiť regeneráciu';
$string['forceregenerationall'] = 'vynútená regenerácia všetkých divokých znakov';
$string['forceregenerationshared'] = 'vynútená regenerácia divokých znakov, ktoré nie sú zdieľané';
$string['getnextnow'] = 'Získať teraz novú \'Položka na pridanie\'';
$string['incorrectfeedback'] = 'Pre ľubovoľnú nesprávnu odpoveď';
$string['itemno'] = 'Položka {$a}';
$string['itemscount'] = 'Položky <br />Počet';
$string['itemtoadd'] = 'Položky k pridaniu';
$string['keptcategory1'] = 'použije rovnaký zdieľaný dataset, ako predtým';
$string['keptlocal1'] = 'použije rovnaký privátny dataset, ako predtým';
$string['loguniform'] = 'Logaritmicky rovnomerné';
$string['makecopynextpage'] = 'Ďalšia stránka (nová otázka)';
$string['mandatoryhdr'] = 'Povinné zástupné znaky prítomné v odpovediach';
$string['minmax'] = 'Rozsah hodnôť';
$string['mustbenumeric'] = 'Sem musíte vložiť číslo';
$string['mustnotbenumeric'] = 'Toto nemôže byť číslo.';
$string['newcategory1'] = 'použije nový zdieľaný dataset';
$string['newlocal1'] = 'použije nový privátny dataset';
$string['newsetwildcardvalues'] = 'nové množiny hodnôt divokých kariet';
$string['nextitemtoadd'] = 'Pokračovať na \'Položka k pridaniu\'';
$string['nextpage'] = 'Ďalšia stránka';
$string['nocommaallowed'] = 'Desatinná čiarka nemôže byť použitá, použite desatinnú bodku, ako napríklad 0.013 alebo 1.3e-2';
$string['nodataset'] = 'nič - to nie je zástupný znak';
$string['nosharedwildcard'] = 'V tejto kategórii nie sú zdieľané zástupné znaky';
$string['notvalidnumber'] = 'Hodnota divokého znaku nie je správne číslo';
$string['param'] = 'Parameter {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Pre ľubovoľnú čiastočne správnu odpoveď';
$string['possiblehdr'] = 'Možné sú iba zástupné znaky uvedené v otázke';
$string['questiondatasets'] = 'Datasety otázok';
$string['questionstoredname'] = 'Uložený názov otázky';
$string['replacewithrandom'] = 'Nahradiť s náhodnou hodnotou';
$string['reuseifpossible'] = 'znova využiť predošlú hodnotu, ak je dostupná';
$string['setno'] = 'Množina {$a}';
$string['setwildcardvalues'] = 'množiny hodnôt divokých znakov';
$string['sharedwildcard'] = 'Zdieľané divoké znaky <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'Zdieľaný divoký znak';
$string['sharedwildcards'] = 'Zdieľané divoké znaky';
$string['showitems'] = 'Zobraziť';
$string['synchronize'] = 'Synchronizovať údaje zo zdieľaných datasetov s inými otázkami v teste';
$string['synchronizeno'] = 'Nesynchronizovať';
$string['synchronizeyes'] = 'Synchronizovať';
$string['synchronizeyesdisplay'] = 'Synchronizovať a zobraziť názov zdieľaného datasetu ako predponu názvu otázky';
$string['tolerance'] = 'Tolerancia &plusmn;';
$string['trueanswerinsidelimits'] = 'Správna odpoveď: {$a->correct} leží v intervale pravdivej hodnoty {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">CHYBA - správna odpoveď: {$a->correct} leží mimo intervalu pravdivej hodnoty {$a->true}</span>';
$string['uniform'] = 'Rovnomerný';
$string['updatecategory'] = 'Aktualizovať kategóriu';
$string['updatedatasetparam'] = 'Aktualizovať parametre datasetov';
$string['updatetolerancesparam'] = 'Aktualizovať parametre tolerancie odpovede';
$string['updatewildcardvalues'] = 'Aktualizovať hodnoty divokých znakov';
$string['useadvance'] = 'Použite tlačítko pre zobrazenie chyby';
$string['usedinquestion'] = 'Použité v otázke';
$string['wildcard'] = 'Divoký znak {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametre divokých znakov použitých na generovanie hodnôt';
$string['wildcardrole'] = 'Divoké znaky <strong>{x..}</strong> budú nahradené numirickými hodnotami z vygenerovaných hodnôt';
$string['wildcards'] = 'Divoké znaky {a}...{z}';
$string['wildcardvalues'] = 'Hodnoty divokých znakov';
$string['wildcardvaluesgenerated'] = 'Vygenerované hodnoty divokých znakov';
$string['youmustaddatleastoneitem'] = 'Predtým, ako uložíte túto otázku, musíte pridať minimálne jednu položku datasetu.';
$string['youmustaddatleastonevalue'] = 'Predtým, ako uložíte túto otázku, musíte pridať minimálne jednu množinu hodnôt divokých kariet.';
$string['youmustenteramultiplierhere'] = 'Sem musíte vložiť koeficient';
