<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingcalculatedsimple'] = 'Pridávanie jednoduchej výpočtovej otázky';
$string['calculatedsimple'] = 'Jednoduchá výpočotvá';
$string['calculatedsimplesummary'] = 'Jednoduchšia verzia výpočtových otázok, ktoré sú ako numerické otázky, ale hodnoty sú vybrané náhodne z množiny pri vypracovaní testu.';
$string['converttocalculated'] = 'Uložiť ako novú regulárnu výpočtovú otázku';
$string['editingcalculatedsimple'] = 'Upravovanie jednoduchej výpočtovej otázky';
$string['findwildcards'] = 'Nájsť divoké znaky {x..}, ktoré sa nachádzajú vo vzorcoch v správnych odpovediach.';
$string['generatenewitemsset'] = 'Generovať';
$string['mustbenumeric'] = 'Musíte sem zadať číslo';
$string['mustnotbenumeric'] = 'Toto nemôže byť číslo';
$string['newsetwildcardvalues'] = 'nové množiny hodnôt divokých znakov';
$string['setno'] = 'Nastaviť {$a}';
$string['setwildcardvalues'] = 'množiny hodnôt divokých znakov';
$string['showitems'] = 'Zobraziť';
$string['updatewildcardvalues'] = 'Aktualizovať hodnoty divokých znakov';
$string['useadvance'] = 'Použite tlačítko pre zobrazenie chyby';
$string['wildcard'] = 'Divoký znak {<strong>{$a}</strong>}';
$string['wildcardvalues'] = 'Hodnoty divokých znakov';
$string['wildcardvaluesgenerated'] = 'Generované hodnoty divokých znakov';
