<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultianswer'] = 'Pridanie otázky s viacerými odpoveďami (Cloze)';
$string['confirmquestionsaveasedited'] = 'Potvrdzujem, že chcem,uložiť otázku tak, ako bola upravená';
$string['confirmsave'] = 'Potvrdiť a uložiť {$a}';
$string['correctanswer'] = 'Správna odpoveď';
$string['correctanswerandfeedback'] = 'Správna odpoveď a spätná väzba';
$string['decodeverifyquestiontext'] = 'Skontrolujte text otázky';
$string['editingmultianswer'] = 'Úprava otázky s viacerými odpoveďami (Cloze)';
$string['layout'] = 'Usporiadanie';
$string['layouthorizontal'] = 'Horizontálny riadok rádio tlačidiel';
$string['layoutselectinline'] = 'Rozbaľovacie menu v texte';
$string['layoutundefined'] = 'Nedefinované usporiadanie';
$string['layoutvertical'] = 'Vertikálny stĺpec rádio tlačidiel';
$string['multianswer'] = 'Vložené odpovede (Cloze)';
$string['nooptionsforsubquestion'] = 'Nebolo možné získať voľby pre časť otázky # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Otázka s viacerými odpoveďami (cloze) "<strong>{$a}</strong>" neobsahuje žiadnu otázku';
$string['qtypenotrecognized'] = 'Typ otázky {$a} nebol rozpoznaný';
$string['questiondefinition'] = 'Definícia otázky';
$string['questiondeleted'] = 'Otázka vymazaná';
$string['questionnadded'] = '"Otázka pridaná"';
$string['questionnotfound'] = 'Nepodarilo sa nájsť otázku alebo časť otázky #{$a}';
$string['questionsaveasedited'] = 'Otázka bude uložená tak, ako bola upravená';
$string['questionsmissing'] = 'Nie sú žiadne správne otázky, vytvorte aspoň jednu';
$string['questiontypechanged'] = 'Typ otázky bol zmenený';
$string['unknownquestiontypeofsubquestion'] = 'Neznámy typ otázky: {$a->type} v časti otázky # {$a->sub}';
$string['warningquestionmodified'] = '<b>UPOZORNENIE</b>';
$string['youshouldnot'] = '<b>NEMALI BY STE</b>';
