<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultichoice'] = 'Pridávanie otázky typu Viaceré možnosti';
$string['addmorechoiceblanks'] = 'Prázdne miesta pre viac možností';
$string['answerhowmany'] = 'Jedna alebo viaceré odpovede?';
$string['answernumbering'] = 'Číslovať voľby?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingnone'] = 'bez číslovania';
$string['answersingleno'] = 'Viaceré odpovede';
$string['answersingleyes'] = 'Iba jedna odpoveď';
$string['choiceno'] = 'Voľba {$a}';
$string['choices'] = 'Dostupné možnosti';
$string['clozeaid'] = 'Zadajte chýbajúce slovo';
$string['correctfeedback'] = 'Na akúkoľvek správnu odpoveď';
$string['editingmultichoice'] = 'Úprava otázky typu Viaceré možnosti';
$string['errfractionsaddwrong'] = 'Kladné bodovanie, ktoré ste zvolili, nedáva súčet 100%.<br />Namiesto toho je súčet {$a}%';
$string['errfractionsnomax'] = 'Jedna z odpovedí má byť 100%, aby bolo <br />možné získať plné hodnotenie za túto otázku.';
$string['feedback'] = 'Spätná väzba';
$string['fillouttwochoices'] = 'Musíte zadať minimálne dve možnosti odpovede. Prázdne možnosti nebudú použité.';
$string['fractionsaddwrong'] = 'Súčet všetkých správnych hodnotení nie je 100%,<br/> ale {$a}%<br/>. Chcete sa vrátiť späť a zmeniť otázku?';
$string['fractionsnomax'] = 'Jedna z odpovedí by mala byť 100%,<br /> aby za ňu bolo možné dostať plné hodnotenie.<br /> Chcete sa vrátiť späť a zmeniť otázku?';
$string['incorrectfeedback'] = 'Na akúkoľvek nesprávnu odpoveď';
$string['multichoice'] = 'Viaceré odpovede';
$string['notenoughanswers'] = 'Tento typ otázky vyžaduje minimálne {$a} odpovedí';
$string['overallcorrectfeedback'] = 'Spätná väzba pre ľubovoľnú správnu odpoveď';
$string['overallfeedback'] = 'Celková spätná väzba';
$string['overallincorrectfeedback'] = 'Spätná väzba pre ľubovoľnú nesprávnu odpoveď';
$string['overallpartiallycorrectfeedback'] = 'Spätná väzba pre čiastočne správnu odpoveď';
$string['partiallycorrectfeedback'] = 'Na akúkoľvek čiastočne správnu odpoveď';
$string['shuffleanswers'] = 'Zamiešať odpovede';
$string['singleanswer'] = 'Vyberte jednu odpoveď.';
