<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotloadquestioninfo'] = 'Nie je možné nahrať informáciu o špecifickom type otázky';
$string['essayonly'] = 'Nasledujúce úlohy musia byť oznámkované ručne';
$string['gradeall'] = 'Oznámkovať všetkých {$a} pokusov';
$string['graded'] = '(oznámkované)';
$string['gradenextungraded'] = 'Oznámkovať {$a} ďalších neoznámkovaných pokusov';
$string['gradeungraded'] = 'Oznámkovat všetkých {$a} neoznámkovaných pokusov';
$string['grading'] = 'Ručné známkovanie';
$string['gradingall'] = 'Všetkých {$a} pokusov k tejto otázke';
$string['gradingattempt'] = 'Pokus číslo {$a->attempt} - {$a->fullname}';
$string['gradingnextungraded'] = 'Ďalších {$a} neoznámkovaných pokusov';
$string['gradingnotallowed'] = 'Nemáte oprávnenie manuálne hodnotiť odpovede tohto testu.';
$string['gradingreport'] = 'Správa o manuálnom hodnotení';
$string['gradingungraded'] = '{$a} neoznámkovaných pokusov';
$string['gradinguser'] = 'Pokusy používateľa {$a}';
$string['invalidattemptid'] = 'Pokus s takýmto identifikátorom neexistuje';
$string['invalidquestionid'] = 'Nebola nájdená otázka na hodnotenie s identifikátorom {$a}';
$string['questiontitle'] = 'Otázka č. {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} pokusov {$a->openspan}graded{$a->closespan}).';
