<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_webdav', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   repository_webdav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configplugin'] = 'Konfigurácia WebDAV';
$string['http'] = 'HTTP';
$string['https'] = 'HTTPS';
$string['pluginname'] = 'Repozitár WebDAV';
$string['webdav'] = 'WebDAV';
$string['webdavbasicauth'] = 'Základné overovanie WebDAV';
$string['webdav_password'] = 'Heslo servera WebDAV';
$string['webdav_path'] = 'Cesta na WebDAV';
$string['webdav_port'] = 'Port servera WebDAV';
$string['webdav_server'] = 'WebDAV server';
$string['webdav_type'] = 'Typ WebDAV';
$string['webdav_user'] = 'Používateľ na serveri WebDAV';
$string['webdav:view'] = 'Prezerať repozitár WebDAV';
