<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['clicktodownload'] = 'Pre stiahnutie súboru kliknite na odkaz {$a}.';
$string['clicktoopen2'] = 'Pre prezretie súboru kliknite na odkaz {$a}.';
$string['configdisplayoptions'] = 'Zobraziť všetky možnosti, ktoré majú byť dostupné. Existujúce nastavenia nie sú modifikované. Pre výber viacerých položiek stlačte klávesu CTRL.';
$string['configframesize'] = 'Keď je webová stránka alebo súbor zobrazovaný v rámci, táto hodnota je veľkosť (v pixeloch) hlavného (najvyššieho) rámca (ktorý obsahuje navigačné tlačidlá).';
$string['configparametersettings'] = 'Táto voľba nastaví predvolené hodnoty pre nastavenia Parametrov, vo formulári, keď budete pridávať nové zdroje. Okrem prvého razu si toto môže nastaviť každý používateľ individuálne.';
$string['configpopup'] = 'Keď pridávate nový zdroj ktorý má byť zobrazený v novom okne chcete aby bolo toto nastavenie implicitne aktivované?';
$string['configpopupdirectories'] = 'Majú sa v novom okne implicitne zobrazovať adresáre z odkazmi?';
$string['configpopupheight'] = 'Na akú výšku má byť implicitne nastavené nové okno?';
$string['configpopuplocation'] = 'Má sa v novom okne implicitne zobrazovať panel s umiestnením (adresou)?';
$string['configpopupmenubar'] = 'Má sa v novom okne implicitne zobrazovať panel s ponukou (menu)?';
$string['configpopupresizable'] = 'Má byť v novom okne implicitne umožnená zmena jeho veľkosti?';
$string['configpopupscrollbars'] = 'Má byť v novom okne implicitne umožnené skrolovať obsahom?';
$string['configpopupstatus'] = 'Má sa v novom okne implicitne zobrazovať stavový riadok?';
$string['configpopuptoolbar'] = 'Má sa v novom okne implicitne zobrazovať panel nástrojov?';
$string['configpopupwidth'] = 'Na akú šírku má byť implicitne nastavené nové okno?';
$string['contentheader'] = 'Obsah';
$string['displayoptions'] = 'Dostupné voľby zobrazenia';
$string['displayselect'] = 'Zobraziť';
$string['displayselectexplain'] = 'Vyberte typ zobrazenia. Nie všetky typy sú vhodné pre všetky súbory.';
$string['displayselect_help'] = 'Toto nastavenie spolu s typom súboru a nastavením prehliadača, čí povoľuje vkladanie (embedding) určuje, ako sa zobrazuje súbor. Existujú nasledovné voľby:

* Automaticky - najlepšia voľba pre zobrazovanie pre daný typ súboru je vybraná automaticky
* Vkladanie - súbor je zobrazený v rámci strany pod navigačnou lištou spolu s opisom súboru a prípadnými blokmi
* Vynútiť stiahnutie - používateľ je vyzvaný na stiahnutie súboru
* Otvoriť - iba súbor je zobrazený v okne prehliadača
* Vo vyskakovacom okne - súbor je zobrazený v novom okne prehliadača bez navigačnej lišty alebo zadávacieho riadku
* V rámci - súbor je zobrazený v rámci pod navigačnou lištou a opisom súboru
* Nové okno - súbor je zobrazený v kompletne novom okne prehliadača s navigačnou lištou a zadávacím riadom';
$string['encryptedcode'] = 'Zašifrovaný kód';
$string['filenotfound'] = 'Súbor nebol nájdený. ';
$string['filterfiles'] = 'Použiť filtre na obsah súborov';
$string['filterfilesexplain'] = 'Vyberte spôsob filtrovania obsahu súboru. Môže to spôsobiť problémy u niektorých Flash a Java appletov. Uistite sa, že všetky textové súbory sú v kódovaní UTF-8.';
$string['filtername'] = 'Automatické prepojenie názvov zdrojov';
$string['forcedownload'] = 'Vynútiť stiahnutie';
$string['framesize'] = 'Veľkosť rámca';
$string['legacyfiles'] = 'Migrácia súboru starého kurzu';
$string['legacyfilesactive'] = 'Aktívny';
$string['legacyfilesdone'] = 'Hotový';
$string['modulename'] = 'Súbor';
$string['modulenameplural'] = 'Súbory';
$string['neverseen'] = 'Nikdy nevidené';
$string['notmigrated'] = 'Tento starý typ zdroja ({$a}) žiaľ ešte nebol premigrovaný..';
$string['optionsheader'] = 'Voľby';
$string['pluginadministration'] = 'Administrácia modulu súbor';
$string['pluginname'] = 'Zdroj';
$string['popupheight'] = 'Výška vyskakovacieho okna (v pixeloch)';
$string['popupheightexplain'] = 'Určuje východziu výšku vyskakovacích okien.';
$string['popupresource'] = 'Tento zdroj by sa mal otvoriť v novom okne';
$string['popupresourcelink'] = 'Pokiaľ sa to nestalo, kliknite tu: {$a}';
$string['popupwidth'] = 'Šírka vyskakovacieho okna (v pixeloch)';
$string['popupwidthexplain'] = 'Určuje východziu šírku vyskakovacích okien.';
$string['printheading'] = 'Zobraziť názov zdroja';
$string['printheadingexplain'] = 'Zobraziť názov zdroja nad zdrojom? Niektoré typy zdrojov nemusia zobrazovať názov, aj keď je povolený.';
$string['printintro'] = 'Zobraziť opis zdroja';
$string['printintroexplain'] = 'Zobraziť opis zdroja pod zdrojom? Niektoré typy zdrojov nemusia zobrazovať opis, aj keď je povolený.';
$string['resourcecontent'] = 'Súbory a podadresáre';
$string['resource:exportresource'] = 'Exportovať zdroj';
$string['resource:view'] = 'Zobraziť zdroj';
$string['selectmainfile'] = 'Vyberte prosím hlavný súbor kliknutím na ikonu vedľa jeho názvu.';
