<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actual'] = 'Aktuálny';
$string['actualclass'] = 'Aktuálna trieda';
$string['actualstudent'] = '{$a} aktuálny';
$string['allquestionrequireanswer'] = 'Všetky otázky sú povinné a musia byť zodpovedané';
$string['allquestions'] = 'Všetky otázky v poradí, všetci študenti';
$string['allscales'] = 'Všetky škály, všetci študenti';
$string['alreadysubmitted'] = 'Už ste odpovedali v tomto prieskume';
$string['analysisof'] = 'Analýzy  {$a}';
$string['answers'] = 'Odpovede';
$string['attls1'] = 'Pri hodnotení toho, čo niekto hovorí, sa zameriavam na silu jeho argumentov, a nie na človeka, ktorý ich prezentuje.';
$string['attls10'] = 'Keď niečo analyzujem, je pre mňa dôležité zostať čo najobjektívnejší.';
$string['attls10short'] = 'zostať objektívny';
$string['attls11'] = 'Snažím sa myslieť s ľuďmi a nie proti nim.';
$string['attls11short'] = 'myslieť S ľuďmi';
$string['attls12'] = 'Mám určité kritériá, ktoré používam pri hodnotení argumentov.';
$string['attls12short'] = 'používať kritériá na hodnotenie';
$string['attls13'] = 'Viac sa snažím chápať názory iných, ako ich hodnotiť.';
$string['attls13short'] = 'snaha pochopiť';
$string['attls14'] = 'Snažím sa poukázať na slabé miesta v myslení iných, a tak im pomáham, aby si sami objasnili svoje argumenty.';
$string['attls14short'] = 'poukazovať na slabosti';
$string['attls15'] = 'Keď diskutujeme o kontroverzných témach, mám sklon predstavovať si sám seba v koži druhých, aby som tak pochopil, prečo myslia tak, ako myslia.';
$string['attls15short'] = 'vcítenie sa do kože druhých';
$string['attls16'] = 'Môj spôsob analyzovania vecí by sa dal nazvať \'súdenie\', pretože dôkladne zvažujem všetky dôkazy.';
$string['attls16short'] = 'súdenie';
$string['attls17'] = 'Pri riešení problémov oceňujem používanie logiky a rozumu, pred zohľadnením svojich vlastných záujmov.';
$string['attls17short'] = 'oceňujem logiku';
$string['attls18'] = 'Prostredníctvom empatie môžem nahliadnuť do názorov, ktoré sa líšia od mojich vlastných .';
$string['attls18short'] = 'nahliadnuť do názorov vďaka empatii';
$string['attls19'] = 'Keď sa stretnem s človekom, ktorého názory sa mi zdajú cudzie, snažím sa úmyselne \'vcítiť\' do tohto človeka, aby som pochopil, ako je možné, že má také názory.';
$string['attls19short'] = 'snaha vcítiť sa';
$string['attls1short'] = 'zameranie na silu argumentu';
$string['attls2'] = 'Rád hrám diablovho advokáta - obhajujem opak toho, čo druhý hovorí.';
$string['attls20'] = 'Trávim čas tým, že zisťujem, kde je problém. Napríklad hľadám to, čo nie je dostatočne presvedčivé pri doslovnej interpretácii.';
$string['attls20short'] = 'kde je problém?';
$string['attls2short'] = 'hrať diablovho advokáta';
$string['attls3'] = 'Zaujímam sa o to \'odkiaľ sú\' iní ľudia a aké skúsenosti ich vedú k tomu, aby cítili tak, ako cítia.';
$string['attls3short'] = 'odkiaľ sú ľudia';
$string['attls4'] = 'Najdôležitejšou časťou môjho vzdelania je učiť sa chápať ľudí, ktorí sa odo mňa veľmi líšia.';
$string['attls4short'] = 'chápať odlišných ľudí';
$string['attls5'] = 'Mám pocit, že najlepší spôsob ako dosiahnem svoju vlastnú identitu je interakcia s množstvom rozličných ľudí.';
$string['attls5short'] = 'interakcia s rozličnosťou';
$string['attls6'] = 'Rád počúvam názory ľudí, ktorí pochádzajú z iných prostredí ako ja - pomáha mi to chápať, ako môžu tie isté veci vnímať celkom odlišne.';
$string['attls6short'] = 'rád počúvam názory';
$string['attls7'] = 'Zisťujem, že  svoju vlastnú pozíciu posilňujem v diskusii s niekým, kto so mnou nesúhlasí.';
$string['attls7short'] = 'posilnenie diskusie';
$string['attls8'] = 'Vždy rád spoznávam, prečo ľudia hovoria a veria v isté veci.';
$string['attls8short'] = 'vedieť prečo to ľudia robia';
$string['attls9'] = 'Často sa pristihnem, že sa hádam s autormi kníh, ktoré čítam a snažím sa logicky zistiť, prečo sa mýlia.';
$string['attls9short'] = 'hádať sa s autormi';
$string['attlsintro'] = 'Cieľom tohto prieskumu je pomôcť nám vyhodnotiť Vaše postoje k mysleniu a vzdelávaniu.

Nie sú tu \'správne\' alebo \'nesprávne\' odpovede; zaujíma nás iba Váš názor. Môžete si byť istý, že s Vašimi odpoveďami budeme pracovať dôverne a neovplyvnia vaše hodnotenie.';
$string['attlsm1'] = 'Postoje k mysleniu a vzdelávaniu sa';
$string['attlsm2'] = 'Kolektívne učenie sa';
$string['attlsm3'] = 'Individuálne učenie sa';
$string['attlsmintro'] = 'V diskusii...';
$string['attlsname'] = 'ATTLS (20 položková verzia)';
$string['cannotfindanswer'] = 'Na tento prieskum doteraz nie sú žiadne odpovede.';
$string['cannotfindquestion'] = 'Otázka neexistuje';
$string['cannotfindsurveytmpt'] = 'Žiadna šablóna prieskumu nebola nájdená';
$string['ciq1'] = 'Ktorý okamih Vás ako študenta v triede najviac zaujal?';
$string['ciq1short'] = 'Najviac ma zaujalo';
$string['ciq2'] = 'Ktorý okamih Vám bol ako študentovi v triede najviac nepríjemný?';
$string['ciq2short'] = 'Najviac nepríjemný';
$string['ciq3'] = 'Čo Vám najviac pomáhalo pri komunikácii (s kýmkoľvek) v diskusných fórach?';
$string['ciq3short'] = 'Najviac mi pomáhalo';
$string['ciq4'] = 'Čo Vás najviac miatlo alebo uvádzalo do rozpakov pri komunikácii (s kýmkoľvek) v diskusných fórach?';
$string['ciq4short'] = 'Najviac ma miatlo';
$string['ciq5'] = 'Ktorá udalosť vás najviac prekvapila?';
$string['ciq5short'] = 'Prekvapujúci moment';
$string['ciqintro'] = 'Pokiaľ sa zamýšľate nad poslednými udalosťami v kurze, odpovedzte prosím na doleuvedené otázky.';
$string['ciqname'] = 'Kritické udalosti';
$string['clicktocontinue'] = 'Ak chcete pokračovať, kliknite sem';
$string['clicktocontinuecheck'] = 'Ak chcete skontrolovať a pokračovať, kliknite sem';
$string['colles1'] = 'Moje vzdelávanie sa sústreďuje na problematiku, ktorá ma zaujíma.';
$string['colles10'] = 'Žiadam iných študentov, aby vysvetlili svoje myšlienky.';
$string['colles10short'] = 'Žiadam vysvetlenia';
$string['colles11'] = 'Iní študenti ma žiadajú, aby som vysvetlil moje myšlienky.';
$string['colles11short'] = 'Žiadajú ma o vysvetlenie';
$string['colles12'] = 'ostatní študenti reagujú na moje myšlienky.';
$string['colles12short'] = 'študenti na mňa reagujú';
$string['colles13'] = 'Školiteľ stimuluje moje myslenie.';
$string['colles13short'] = 'školiteľ stimuluje myslenie';
$string['colles14'] = 'Školiteľ ma povzbudzuje, aby som sa zapájal.';
$string['colles14short'] = 'školiteľ ma povzbudzuje';
$string['colles15'] = 'Školiteľ vytvára dobrý rozhovor.';
$string['colles15short'] = 'školiteľ vytvára rozhovor';
$string['colles16'] = 'Školiteľ vytvára kritickú sebareflexiu.';
$string['colles16short'] = 'školiteľ vytvára sebareflexiu';
$string['colles17'] = 'ostatní študenti ma povzbudzujú, aby som sa zapájal.';
$string['colles17short'] = 'študenti ma povzbudzujú';
$string['colles18'] = 'ostatní študenti ma chvália za môj prínos.';
$string['colles18short'] = 'študenti ma chvália';
$string['colles19'] = 'ostatní študenti oceňujú môj prínos.';
$string['colles19short'] = 'študenti oceňujú';
$string['colles1short'] = 'zameranie na zaujímavú problematiku';
$string['colles2'] = 'Čo sa učím, je dôležité pre moju profesionálnu prax.';
$string['colles20'] = 'Ostatní študenti dokážu pochopiť moje problémy s učením.';
$string['colles20short'] = 'študenti dokážu pochopiť';
$string['colles21'] = 'Rozumiem tomu, čo chcú ostatní študenti povedať.';
$string['colles21short'] = 'rozumiem ostatným študentom';
$string['colles22'] = 'Ostatní študenti dobre rozumejú tomu, čo chcem povedať.';
$string['colles22short'] = 'študenti mi rozumejú';
$string['colles23'] = 'Rozumiem tomu, čo chce školiteľ povedať.';
$string['colles23short'] = 'rozumiem školiteľovi';
$string['colles24'] = 'Školiteľ rozumie tomu, čo chcem povedať.';
$string['colles24short'] = 'školiteľ mi rozumie';
$string['colles2short'] = 'dôležité pre moju prax';
$string['colles3'] = 'Učím sa ako zlepšiť moju profesionálnu prax.';
$string['colles3short'] = 'zlepšiť moju prax';
$string['colles4'] = 'To, čo sa učím, súvisí s mojou profesionálnou praxou.';
$string['colles4short'] = 'súvisí s mojou praxou';
$string['colles5'] = 'Kriticky uvažujem o tom, ako sa učím.';
$string['colles5short'] = 'Som kritický k svojmu učeniu';
$string['colles6'] = 'Kriticky uvažujem o mojich vlastných myšlienkach.';
$string['colles6short'] = 'Som kritický k vlastným myšlienkam';
$string['colles7'] = 'Kriticky uvažujem o myšlienkach iných študentov.';
$string['colles7short'] = 'Som kritický k iným študentom';
$string['colles8'] = 'Kriticky uvažujem o myšlienkach, keď niečo čítam.';
$string['colles8short'] = 'Som kritický k prečítaným textom';
$string['colles9'] = 'Vysvetľujem svoje myšlienky ostatným študentom.';
$string['colles9short'] = 'Vysvetľujem svoje myšlienky';
$string['collesaintro'] = 'Cieľom tohto prieskumu je zistiť, ako Vám vyhovovalo toto online vzdelávanie.

Každá z nasledovných 24 otázok sa pýta na Vaše skúsenosti s týmto kurzom.

Nie sú tu \'správne\' alebo \'nesprávne\' odpovede; zaujíma nás iba váš názor. Môžete si byť istý, že s Vašimi odpoveďami budeme pracovať dôverne a neovplyvnia Vaše hodnotenie.

Vaše dobre zvážené odpovede nám pomôžu zlepšiť spôsob online prezentácie tohto kurzu v budúcnosti.

Veľmi pekne ďakujeme.';
$string['collesaname'] = 'COLLES (Aktuálne skúsenosti)';
$string['collesapintro'] = 'Cieľom tohto prieskumu je zistiť, ako Vám vyhovovalo online vzdelávanie. 

Každá z nasledujúcich 24 otázok vyžaduje, aby ste porovnali Vaše <b>preferované</b> (ideálne) a <b>aktuálne</b> skúsenosti v tomto kurze.

Nie sú tu \'správne\' alebo \'nesprávne\' odpovede; zaujíma nás iba Váš názor. Môžete si byť istý, že s Vašimi odpoveďami budeme pracovať dôverne a neovplyvnia Vaše hodnotenie.

Vaše dobre zvážené odpovede nám pomôžu zlepšiť spôsob online prezentácie tohto kurzu v budúcnosti.

Veľmi pekne ďakujeme.';
$string['collesapname'] = 'COLLES (Preferované a aktuálne skúsenosti)';
$string['collesm1'] = 'Závažnosť';
$string['collesm1short'] = 'Závažnosť';
$string['collesm2'] = 'Reflektujúce myslenie';
$string['collesm2short'] = 'Reflektujúce myslenie';
$string['collesm3'] = 'Interaktivita';
$string['collesm3short'] = 'Interaktivita';
$string['collesm4'] = 'Podpora školiteľa';
$string['collesm4short'] = 'Podpora školiteľa';
$string['collesm5'] = 'Podpora spolužiakov';
$string['collesm5short'] = 'Podpora spolužiakov';
$string['collesm6'] = 'Interpretácia';
$string['collesm6short'] = 'Interpretácia';
$string['collesmintro'] = 'V tomto online kurze...';
$string['collespintro'] = 'Cieľom tohto prieskumu je pomôcť nám pochopiť, čo najviac oceňujete na online vzdelávaní.

Každá z nasledujúcich 24 otázok sa pýta na Vaše <b>uprednostňované</b> (ideálne) skúsenosti v tomto kurze.

Nie sú tu \'správne\' alebo \'nesprávne\' odpovede; zaujíma nás iba váš názor. Môžete si byť istý, že s Vašimi odpoveďami budeme pracovať dôverne a neovplyvnia vaše hodnotenie.

Vaše dobre zvážené odpovede nám pomôžu zlepšiť spôsob online prezentácie tohoto kurzu v budúcnosti.

Veľmi pekne ďakujeme.';
$string['collespname'] = 'COLLES (Predstavy)';
$string['customintro'] = 'Špeciálny úvod';
$string['deleteallanswers'] = 'Vymazať všetky odpovede na prieskum';
$string['deleteanalysis'] = 'Vymazať analýzu prieskumu';
$string['done'] = 'Urobené';
$string['download'] = 'Stiahnuť';
$string['downloadexcel'] = 'Stiahnuť údaje ako Excelový tabuľkový súbor';
$string['downloadinfo'] = 'Môžete stiahnuť kompletné nespracované údaje pre tento prieskum vo forme vhodnej pre analýzu v Exceli, SPSS alebo iných programoch.';
$string['downloadresults'] = 'Výsledok sťahovania';
$string['downloadtext'] = 'Stiahnuť údaje ako čisto textový súbor';
$string['editingasurvey'] = 'Upraviť prieskum';
$string['guestsnotallowed'] = 'Hosťom nie je dovolené zúčastniť sa prieskumov';
$string['howlong'] = 'Ako dlho vám trvalo vyplnenie tohto prieskumu?';
$string['howlongoptions'] = 'menej ako 1 min,1-2 min,2-3 min,3-4 min,4-5 min,5-10 min,viac než 10 min.';
$string['ifoundthat'] = 'Zistil som, že';
$string['introtext'] = 'Úvodný text';
$string['invalidsurveyid'] = 'Nesprávne ID číslo prieskumu';
$string['invalidtmptid'] = 'Neplatné ID šablóny';
$string['ipreferthat'] = 'Uprednostňujem, keď';
$string['modulename'] = 'Prieskum';
$string['modulenameplural'] = 'Prieskumy';
$string['name'] = 'Meno';
$string['newsurveyresponses'] = 'Nové odpovede v prieskume';
$string['nobodyyet'] = 'Doposiaľ sa nikto nezúčastnil tohto prieskumu';
$string['notdone'] = 'Nedokončené';
$string['notes'] = 'Vaša súkromné poznámky a analýza';
$string['notyetanswered'] = 'Ešte nezodpovedané';
$string['othercomments'] = 'Máte nejaké ďalšie pripomienky?';
$string['peoplecompleted'] = '{$a} ľudí sa zatiaľ zúčastnilo tohto prieskumu';
$string['pluginadministration'] = 'Správa prieskumu';
$string['pluginname'] = 'Prieskum';
$string['preferred'] = 'Predstavy';
$string['preferredclass'] = 'Celá trieda - predstavy';
$string['preferredstudent'] = '{$a} predstavy';
$string['question'] = 'Otázka';
$string['questions'] = 'Otázky';
$string['questionsnotanswered'] = 'Niekoľko otázok s možnosťou výberu odpovede nebolo zodpovedaných.';
$string['report'] = 'Správa z prieskumu';
$string['responsereports'] = 'Správy o odzvách';
$string['responses'] = 'Odozvy';
$string['savednotes'] = 'Vaše poznámky boli uložené';
$string['scaleagree5'] = 'Výrazne nesúhlasím,Čiastočne nesúhlasím,Nie som proti,ale ani nie za,Čiastočne súhlasím, Úplne súhlasím';
$string['scales'] = 'Škály';
$string['scaletimes5'] = 'Skoro vôbec,Zriedkavo,Niekedy,Často,Skoro vždy';
$string['seemoredetail'] = 'Pre zobrazenie viacerých detailov kliknite sem';
$string['selectedquestions'] = 'Vybrané otázky zo škály, všetci študenti';
$string['summary'] = 'Zhrnutie';
$string['surveycompleted'] = 'Dokončili ste tento prieskum. Nasledovný graf znázorňuje zhrnutie Vašich výsledkov v porovnaní s priemerom triedy.';
$string['survey:download'] = 'Stiahnuť odozvy';
$string['surveygraph'] = 'Graf prieskumu';
$string['surveyname'] = 'Názov prieskumu';
$string['survey:participate'] = 'Odpovedať na prieskum';
$string['survey:readresponses'] = 'Prezerať odozvy';
$string['surveysaved'] = 'Prieskum uložený';
$string['surveytype'] = 'Typ prieskumu';
$string['thanksforanswers'] = '{$a}, ďakujeme za vyplnenie tohto prieskumu.';
$string['time'] = 'Čas';
$string['viewsurveyresponses'] = 'Zobraziť {$a} vyplnených odpovedí';
