<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_brick
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2 style="padding-top:0.5em;">Brick</h2> <img src="brick/pix/screenshot.png" /> <h3>Diskusné fórum k téme:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Dokumentácia:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Nahlásiť chybu:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>O téme</h2> <p>Brick je dvojstĺpcová, fluid-width téma pre Moodle 2.0. Môžete zmeniť jej farby pomocou nastavení.</p> <h2>Nastavenia</h2> <p>Táto téma je založená na základnej téme a canvas v rámci jadra Moodle. Ak ju chcete upraviť, odporúčame vytvoriť jej kópiu, potom ju premenovať a nastaviť Base a Canvas ako nadradené. Tým zabezpečíte, že pri aktualizáciách Moodle nebude prepísaná</p><h2>Poďakovanie</h2> <p>Táto téma bola vytvorená a je udržiavaná: John Stabinger,  NewSchool Learning. Kontakt: contact@newschoollearning.com. </p> <h3>Licencia</h3><p>Táto a iné témy zahrnuté priamo v jadre Moodle sú uverejnené pod <a href="http://www.gnu.org/licenses/gpl.html">Všeobecnou verejnou licenciou GNU</a>.</div></div> ';
$string['configtitle'] = 'Nastavenie témy Brick';
$string['headingcolor'] = 'Farba nadpisu';
$string['headingcolordesc'] = 'Toto je farba použitá pre dôležité nadpisy (novinky portálu, moje kurzy) a iné nadpisy.';
$string['linkcolor'] = 'odkaz';
$string['linkcolordesc'] = 'Nastavte farbu odkazu v tejto téme. Použite kódovanie html hex.';
$string['linkhover'] = 'linkhover';
$string['linkhoverdesc'] = 'Nastavte farbu odkazov v téme pri nadídení myšou na ne. Použite hexadecimálny kód.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Zadajte URL obrázka použitého ako logo pre tento portál. Mal by byť http://www.vasmoodle.com/cesta/k/logo.png Východzie logo je 265px široké a 60px vysoké. Najlepšie je použiť priehľadný PNG obrázok.';
$string['maincolor'] = 'hlavná farba';
$string['maincolordesc'] = 'Nastavte hexadecimálny kód farby v hlavičke, doku a ďalších oblastí. Najlepšie sú tmavé alebo sýte farby.';
$string['maincolorlink'] = 'maincolorlink';
$string['maincolorlinkdesc'] = 'Farba písma pre menu a názvy blokov';
$string['pluginname'] = 'Téma Brick (tehla)';
$string['region-side-post'] = 'Pravá';
$string['region-side-pre'] = 'Ľavá';
