<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['background'] = 'pozadie';
$string['backgrounddesc'] = 'Zmeňte obrázok na pozadí zadaním URL adresy nového obrázku. (t.j. http://www.vasmoodle.sk/mybackground.jpg).';
$string['blockcolor'] = 'farba bloku';
$string['blockcolordesc'] = 'Toto je farba písma nadpisu bloku';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Magazine</h2><img src="magazine/pix/screenshot.png" /><h3>Nahlásiť chybu:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Poďakovanie</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Dokumentácia:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Nahlásiť chybu:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>O téme</h2><p>Magazine je fluid-width, trojstĺpcová téma pre Moodle 2.0. <h2>Nastavenia</h2><p>Táto téma je založená na základnej téme a canvas v rámci jadra Moodle. Ak ju chcete upraviť, odporúčame vytvoriť jej kópiu, potom ju premenovať. Tým zabezpečíte, že pri aktualizáciách Moodle nebude prepísaná a zároveň bude uchovaná pôvodná téma, ak niečo pokazíte. Viac ohľadom úprav tém môže byť nájdené na <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h3>Licencia</h3><p>Táto a iné témy zahrnuté priamo v jadre Moodle sú uverejnené pod <a href="http://www.gnu.org/licenses/gpl.html">Všeobecnou verejnou  licenciou GNU</a>. Niektoré ikony v tejto téme sú zo setu ikôn Splashy asú dostupné voľne na http://splashyfish.com/icons/. </div></div>';
$string['configtitle'] = 'Téma Magazine';
$string['forumback'] = 'forumback';
$string['forumbackdesc'] = 'nastaviť farbu pozadia témy príspevku vo fóre';
$string['headingcolor'] = 'farba nadpisu';
$string['headingcolordesc'] = 'Toto je farba použitá pre dôležité nadpisy (novinky portálu, moje kurzy) a iné nadpisy.';
$string['linkcolor'] = 'odkaz';
$string['linkcolordesc'] = 'Nastavte farby odkazov v téme, použite hexadecimálny kód farby.';
$string['linkhover'] = 'linkhover';
$string['linkhoverdesc'] = 'Nastavte farbu odkazov v téme pri nadídení myšou na ne. Použite hexadecimálny kód.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Zadajte URL obrázka použitého ako logo pre tento portál. Mal by byť http://www.vasmoodle.com/cesta/k/logo.png <br />. Východzia veľkosť loga je 300px na šírku a 80pxna výšku. Najlepšie je priehľadný PNG súbor.';
$string['maincolor'] = 'maincolor';
$string['maincoloraccent'] = 'maincoloraccent';
$string['maincoloraccentdesc'] = 'Farba s prímesou tmavej pre dok a a okraje hlavičky. Mala by byť o niečo tmavšia ako hlavná farba.';
$string['maincolordesc'] = 'Nastaviť hexadecimálny kód farby v hlavičke, doku a ďalších oblastiach. Vyzerá najlepšie s tmavými alebo sýtymi farbami.';
$string['pluginname'] = 'magazine';
$string['region-side-post'] = 'Pravá';
$string['region-side-pre'] = 'Ľavá';
