<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_sky_high', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_sky_high
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Sky High</h2><img src="sky_high/pix/screenshot.png" />Moodle 2.0 od Julian Ridden (<a href="http://www.moodleman.net/">www.moodleman.net</a>)<h3>Diskusné fórum k téme:</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Poďakovanie</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Dokumentácia:</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Nahlásiť chybu:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description">Viac informácií o úprave téme je na <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h3>Licencia</h3><p>Táto a iné témy zahrnuté priamo v jadre Moodle sú uverejnené pod <a href="http://www.gnu.org/licenses/gpl.html">Všeobecnou verejnou licenciou GNU</a>.</div></div> ';
$string['configtitle'] = 'Nastavenia Sky High';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akékoľvek CSS, ktoré tu zadáte, bude pridané do každej stránky a umožní ľahko prispôsobiť túto tému.';
$string['footnote'] = 'Poznámka pod čiarou';
$string['footnotedesc'] = 'Obsah tohto textového rámca sa zobrazí v päte každej stránky.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zadajte URL obrázka použitého ako logo pre tento portál. Mal by byť http://www.vasmoodle.com/cesta/k/logo.png <br />Doporučená výška obrázku je 50 pixelov';
$string['pluginname'] = 'Sky High';
$string['region-side-post'] = 'Pravá';
$string['region-side-pre'] = 'Ľavá';
$string['regionwidth'] = 'Šírka stĺpca';
$string['regionwidthdesc'] = 'Toto nastavuje šírku dvoch oblastí blokov, ktoré tvoria ľavý a pravý stĺpec.';
$string['tagline'] = 'Slogan';
$string['taglinedesc'] = 'Obsah tohto textového rámca sa zobrazí v päte každej stránky.';
