<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'Pridať komentár';
$string['addedbegins'] = 'pridané začínajú';
$string['addedends'] = 'pridané končia';
$string['attachmentattach'] = 'Pridať ako prílohu';
$string['attachmentimage'] = 'Pridať ako obrázok';
$string['attachmentlink'] = 'Pridať ako odkaz';
$string['attachments'] = 'Táto stránka má prílohy';
$string['backcomments'] = 'Naspäť ku komentárom';
$string['backhistory'] = 'Naspäť k histórii';
$string['backoldversion'] = 'Naspäť k staršej verzii';
$string['backpage'] = 'Naspäť na stránku';
$string['backtomapmenu'] = 'Naspäť k menu';
$string['changerate'] = 'Chcete to zmeniť?';
$string['comments'] = 'Komentáre';
$string['commentscount'] = 'Komentáre ({$a})';
$string['comparesel'] = 'Porovnať zvolené';
$string['comparewith'] = 'Porovnanie verzie {$a->old} s verziou {$a->new}';
$string['contributions'] = 'Príspevky';
$string['contributions_help'] = 'Zoznam stránok, ktoré ste editovali.';
$string['createcomment'] = 'Vytvoriť komentár';
$string['createddate'] = 'Vytvorené: {$a->date} užívateľom {$a->username}';
$string['createpage'] = 'Vytvoriť stránku';
$string['creating'] = 'Vytvorenie wiki stránky';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Predvolený formát';
$string['defaultformat_help'] = 'Toto nastavenie určuje východzí formát pri úprave wiki stránok.

* HTML - je dostupný HTML editor
* Creole - spoločný wiki značkovací jazyk so malou lištou nástrojov
* Nwiki - wiki značkovací jazyk príbuzný s formátom Mediawiki použitý v module Nwiki ';
$string['deletecomment'] = 'Odstránenie komentára';
$string['deletedbegins'] = 'Vymazávanie začína';
$string['deletedends'] = 'Vymazávanie končí';
$string['deleteupload'] = 'Vymazať';
$string['diff'] = 'Rozdiely';
$string['diff_help'] = 'Vybrané verzie stránky môžu byť navzájom porovnane za účelom zistenia rozdielov.';
$string['edit'] = 'Upraviť';
$string['editblocks'] = 'Zapnite upravenie blokov';
$string['editcomment'] = 'Upraviť komentár';
$string['editing'] = 'Úprava wiki stránky';
$string['editingcomment'] = 'Úprava komentára';
$string['editingpage'] = 'Úprava tejto stránky \'{$a}\'';
$string['filenotuploadederror'] = 'Súbor \'{$a}\' nemôže byť pridaný správne.';
$string['filtername'] = 'Automatické prepojenie wiki stránok';
$string['firstpagetitle'] = 'Názov prvej stránky';
$string['firstpagetitle_help'] = 'Názov prvej stránky wiki.';
$string['forceformat'] = 'Vnútiť formát';
$string['forceformat_help'] = 'Ak je formát vnútený (zapnutá možnosť), nie je možné vybrať typ formátu pri úprave wiki stránky.';
$string['format'] = 'Formát';
$string['formatcreole'] = 'Formát Creole';
$string['formatcreole_help'] = 'Creole je štandardný wiki značkovací jazyk s lištou nástrojov pre vkladanie vhodných značiek.

Pre vytvorenie novej stránky zadajte jej názov v dvojitých hranatých zátvorkách, napríklad [[Stránka 2]].';
$string['format_help'] = '* HTML - HTML editor
* Creole - štandardný wiki značkovací jazyk s lištou nástrojov pre vkladanie vhodných značiek. 
* Nwiki - značkovací jazyk podobný Mediawiki použitý v Nwiki module';
$string['formathtml'] = 'HTML formát';
$string['formathtml_help'] = 'HTML editor môže byť použitý pre formátovanie obsahu.

Pre vytvorenie novej stránky zadajte jej názov v dvojitých hranatých zátvorkách, napríklad [[Stránka 2]].';
$string['formatnwiki'] = 'NWiki Formát';
$string['formatnwiki_help'] = 'Nwiki je značkovací jazyk podobný Mediawiki použitý v Nwiki module.

Pre vytvorenie novej stránky zadajte jej názov v dvojitých hranatých zátvorkách, napríklad [[Stránka 2]].';
$string['history'] = 'História';
$string['html'] = 'HTML formát';
$string['individualpagedoesnotexist'] = 'Jednotlivé wiki stránky neexistujú';
$string['insertcomment'] = 'Vložiť komentár';
$string['invalidlock'] = 'Táto stránka je už uzamknutá iným užívateľom.';
$string['invalidparameters'] = 'Boli uvedené neplatné parametre .';
$string['invalidsesskey'] = 'Uvedený Sesskey nie je platný. Prosím znovu odoslať dáta.';
$string['javascriptdisabledlocks'] = 'Váš prehliadač nemá zapnutý javascript a nefunguje mechanizmus zámkov. Je možné, že vaše zmeny neboli správne uložené.';
$string['links'] = 'Odkazy';
$string['lockingajaxtimeout'] = 'Upraviť obnovovanie zamykania stránky';
$string['lockingtimeout'] = 'Doba zamykania';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Menu';
$string['migrationfinished'] = 'Migrácia úspešne dokončená';
$string['migrationfinishednowikis'] = 'Migrácia skončila, žiadne wiki neboli migrované';
$string['missingpages'] = 'Stránky bez obsahu';
$string['modified'] = 'Upravené';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Navigácia';
$string['navigationfrom'] = 'Táto stránka pochádza z';
$string['navigationto'] = 'Táto stránka ide';
$string['newpage'] = 'Nová';
$string['newpagetitle'] = 'Nový názov stránky';
$string['noattachments'] = '<strong>Žiadne súbory neboli pripojené</strong>';
$string['nocomments'] = 'Nie sú žiadne komentáre';
$string['nocontent'] = 'Neexistuje žiadny obsah pre túto stránku';
$string['nocontribs'] = 'Nemáte žiadne príspevky v tejto wiki';
$string['nocreatepermission'] = 'Na vytvorenie stránky je potrebné mať oprávnenie';
$string['noeditcommentpermission'] = 'Pre úpravu komentárov je potrebné mať oprávnenie';
$string['noeditpermission'] = 'Pre úpravu stránky je potrebné mať oprávnenie';
$string['nofrompages'] = 'Neexistujú žiadne odkazy na túto stránku';
$string['nohistory'] = 'Neexistuje žiadna história pre túto stránku';
$string['nomanagecommentpermission'] = 'Pre správu komentárov je potrebné mať oprávnenie';
$string['nomanagewikipermission'] = 'Pre riadenie Wiki je potrebné mať oprávnenie';
$string['noorphanedpages'] = 'Nie sú žiadne osamotené stránky';
$string['nooverridelockpermission'] = 'Pre možnosť prepisovania je potrebné mať oprávnenie';
$string['norated'] = 'Táto stránka nebola zatiaľ hodnotená, buďte prvý!';
$string['norating'] = 'Žiadne hodnotenie';
$string['nosearchresults'] = 'Žiadne výsledky';
$string['noteditblocks'] = 'Vypnúť úpravu blokov';
$string['notingroup'] = 'Nie je v skupine';
$string['notmigrated'] = 'Toto wiki ešte nebolo premigrované. Kontaktujte administrátora portálu.';
$string['notopages'] = 'Táto stránka nie je prepojená na iné stránky';
$string['noupdatedpages'] = 'Nie sú žiadne aktualizované stránky';
$string['noviewcommentpermission'] = 'Pre zobrazenie komentárov je potrebné mať oprávnenie';
$string['noviewpagepermission'] = 'Pre zobrazenie stránky je potrebné mať oprávnenie';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Staršia verzia';
$string['orphaned'] = 'Samotné stránky';
$string['orphaned_help'] = 'Zoznam stránok, ktoré nie sú prepojené na iné stránky';
$string['overridelocks'] = 'Prepísať zámky';
$string['overridinglocks'] = 'Prepisujem zámky';
$string['pageexists'] = 'Táto stránka už existuje, budete presmerovaný.';
$string['pageindex'] = 'Obsah stránok';
$string['pageislocked'] = 'Niekto práve upravuje túto stránku. Pokúste sa o úpravu neskôr.';
$string['pagelist'] = 'Zoznam stránky';
$string['peerreview'] = 'Peer review';
$string['pluginadministration'] = 'Správa Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Verzia pre tlač';
$string['previewwarning'] = 'Toto je náhľad. Zmeny neboli doteraz uložené.';
$string['rated'] = 'Ohodnotili ste túto stránku {$a}';
$string['rating'] = 'Hodnotenie';
$string['ratingmode'] = 'Režim hodnotenia';
$string['removeallwikitags'] = 'Odstrániť všetky Wiki tagy';
$string['repeatedsection'] = 'Wiki chyba: Názov sekcie sa nemôže zopakovať \'{$a}\'';
$string['restore'] = 'Obnoviť';
$string['restoreconfirm'] = 'Ste si istý, že chcete obnoviť verziu #{$a}?';
$string['restoreerror'] = 'Verzia #{$a} nemôže byť obnovená';
$string['restorethis'] = 'Obnoviť túto verziu';
$string['restoreversion'] = 'Obnoviť staršiu verziu';
$string['restoring'] = 'Obnovuje sa verzia #{$a}';
$string['return'] = 'Naspäť';
$string['save'] = 'Uložiť';
$string['saving'] = 'Ukladá sa wiki stránka';
$string['savingerror'] = 'Ukladanie chýb';
$string['searchcontent'] = 'Vyhľadávanie v obsahu stránok';
$string['searchresult'] = 'Výsledky vyhľadávania:';
$string['searchwikis'] = 'Hľadať wiki';
$string['special'] = 'Osobitné';
$string['tagsdeleted'] = 'Wiki tagy boli odstránené';
$string['teacherrating'] = 'Učiteľské hodnotenie';
$string['timesrating'] = 'Táto stránka bola hodnotená {$a->c} krát s priemerom: {$a->s}';
$string['updatedpages'] = 'Aktualizované stránky';
$string['updatedwikipages'] = 'Aktualizované wiki stránky';
$string['upload'] = 'Pridať alebo vymazať';
$string['uploadactions'] = 'Možnosti';
$string['uploadfiletitle'] = 'Prílohy';
$string['uploadname'] = 'Názov súboru';
$string['uploadtitle'] = 'Priložené súbory';
$string['version'] = 'Verzia';
$string['versionerror'] = 'ID číslo verzie neexistuje';
$string['versionnum'] = 'Verzia #{$a}';
$string['view'] = 'Prehľad';
$string['viewallhistory'] = 'Zobraziť celú históriu';
$string['viewcurrent'] = 'Aktuálna verzia';
$string['viewperpage'] = 'Zobraziť {$a} verzii na jednej stránke';
$string['viewversion'] = 'Zobraziť verziu stránky #{$a}';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Prílohy Wiki';
$string['wikiboldtext'] = 'Tučný text';
$string['wiki:createpage'] = 'Vytvoriť novú wiki stránku';
$string['wiki:editcomment'] = 'Pridať komentár k stránke';
$string['wiki:editpage'] = 'Uložiť wiki stránky';
$string['wikiexternalurl'] = 'Externý URL odkaz';
$string['wikifiletable'] = 'Zoznam pridaných súborov';
$string['wikiheader'] = 'Úroveň {$a} záhlavia';
$string['wikihr'] = 'Horizontálna čiara';
$string['wikiimage'] = 'Obrázok';
$string['wikiinternalurl'] = 'Interný odkaz';
$string['wikiintro'] = 'Opis wiki';
$string['wikiitalictext'] = 'Text kurzívou';
$string['wiki:managecomment'] = 'Správa wiki komentárov';
$string['wiki:managewiki'] = 'Správa wiki nastavení';
$string['wikimode'] = 'Wiki režim';
$string['wikimodecollaborative'] = 'Kolaboratívne Wiki';
$string['wikimode_help'] = 'Wiki mód určuje, či môže každý upravovať wiki (kolaroratórne wiki) alebo či má každý svoje vlastné wiki, ktoré môže upravovať iba on sám (individuálne wiki).';
$string['wikimodeindividual'] = 'Individuálne Wiki';
$string['wikiname'] = 'Názov stránky';
$string['wikinowikitext'] = 'Žiaden Wiki text';
$string['wikiorderedlist'] = 'Triedený zoznam';
$string['wiki:overridelock'] = 'Prepísať zamknuté stránky';
$string['wikipages'] = 'Wiki stránky';
$string['wikisettings'] = 'Wiki nastavenia';
$string['wikiunorderedlist'] = 'Netriedený zoznam';
$string['wiki:viewcomment'] = 'Zobraziť komentáre stránky';
$string['wiki:viewpage'] = 'Zobraziť wiki stránky';
$string['wrongversionlock'] = 'Kým ste upravovali stránku, ju upravil aj niekto iný a váš obsah je teda neplatný.';
$string['wrongversionsave'] = 'Počas vašej práce iný používateľ upravoval túto stránku. Vaším uložením sa jeho zmeny stratili. Pozrite sa do histórie stránky.';
