<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Riadenie prístupu';
$string['aggregategrades'] = 'Prepočítať hodnotenie';
$string['aggregation'] = 'Agregácia hodnotení';
$string['allocate'] = 'Prideliť podania';
$string['allocatedetails'] = 'očakávané: {$a->expected}<br />vložené: {$a->submitted}<br />na rozdelenie: {$a->allocate}';
$string['allocation'] = 'Pridelené podania';
$string['allocationdone'] = 'Alokácia bola ukončená';
$string['allocationerror'] = 'Chyba alokácie';
$string['allsubmissions'] = 'Všetky odovzdania';
$string['alreadygraded'] = 'Už bolo hodnotené';
$string['areainstructauthors'] = 'Pokyny pre podanie';
$string['areainstructreviewers'] = 'Pokyny pre posudzovanie';
$string['areasubmissionattachment'] = 'Predkladanie príloh';
$string['areasubmissioncontent'] = 'Podanie textov';
$string['assess'] = 'Hodnotiť';
$string['assessedexample'] = 'Ohodnotený príklad podania';
$string['assessedsubmission'] = 'Posudzované podania';
$string['assessingexample'] = 'Hodnotenie príkladu podania';
$string['assessingsubmission'] = 'Posudzovanie podania';
$string['assessmentbyknown'] = 'Posúdené {$a}';
$string['assessmentbyunknown'] = 'Posúdenie';
$string['assessmentbyyourself'] = 'Posudzovanie ';
$string['assessmentdeleted'] = 'Posudzovanie odobrané';
$string['assessmentend'] = 'Koniec hodnotenia';
$string['assessmentenddatetime'] = 'Ukončenie posudzovania : {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Hodnotiaci formulár';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Hodnotenie</a> z <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referenčné hodnotenie';
$string['assessmentreferenceneeded'] = 'Musíte poskytnúť hodnotenie tohto príkladu pre ďalšie spracovanie. Pre hodnotenie kliknite na tlačidlo \'Pokračovať\'';
$string['assessmentsettings'] = 'Posudzovanie nastavenia';
$string['assessmentstart'] = 'Začiatok hodnotenia';
$string['assessmentstartdatetime'] = 'Otvorené pre posúdenie od {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Váha hodnotenia';
$string['assignedassessments'] = 'Hodnotenie priradených zadaní';
$string['assignedassessmentsnone'] = 'Nemáte priradené žiadne zadania na hodnotenie';
$string['backtoeditform'] = 'Späť k úpravám formulára';
$string['byfullname'] = 'od <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Vypočítať známku hodnotenia';
$string['calculategradinggradesdetails'] = 'očakávané: {$a->expected}<br />vypočítané: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Vypočítať hodnotenie podania';
$string['calculatesubmissiongradesdetails'] = 'očakávané: {$a->expected}<br />vypočítané: {$a->calculated}';
$string['chooseuser'] = 'Vyberte si používateľa ...';
$string['clearaggregatedgrades'] = 'Vymazať všetky vypočítané známky';
$string['clearaggregatedgradesconfirm'] = 'Naozaj chcete vymazať vypočítané známky pre zadania a známky pre hodnotenia?';
$string['clearassessments'] = 'Vymazať hodnotenie';
$string['configexamplesmode'] = 'Východzí spôsob hodnotenia príkladov v tvorivých dielňach';
$string['configgrade'] = 'Východzia maximálna známka pre zadanie v tvorivých dielňach';
$string['configgradedecimals'] = 'Východzí počet zobrazených číslic pre známky po desatinnej bodke ';
$string['configgradinggrade'] = 'Východzia maximálna známka pre hodnotenie v tvorivých dielňach';
$string['configmaxbytes'] = 'Východzia veľkosť súborov pre všetky tvorivé dielne na portáli (ďalšie obmedzenia sú dané nastaveniami kurzov a inými lokálnymi zmenami)';
$string['configstrategy'] = 'Východzia stratégia známkovania pre tvorivé dielne';
$string['createsubmission'] = 'Odoslať';
$string['daysago'] = '{$a} dní dozadu';
$string['daysleft'] = '{$a} dní zostáva';
$string['daystoday'] = 'dnes';
$string['daystomorrow'] = 'zajtra';
$string['daysyesterday'] = 'včera';
$string['editassessmentform'] = 'Úprava pre formulár posudzovania';
$string['editassessmentformstrategy'] = 'Upraviť formulár posudzovania ({$a})';
$string['editingassessmentform'] = 'Úprava formuláru posudzovania';
$string['editingsubmission'] = 'Upraviť odovzdanú prácu';
$string['editsubmission'] = 'Upraviť odovzdanú prácu';
$string['err_multiplesubmissions'] = 'Počas úpravy tohto formulára bola uložená iná verzia tohto zadania. Nie je povolené viacero vložení pre jedného používateľa.';
$string['evaluategradeswait'] = 'Prosím počkajte, kým budú vyhodnotené hodnotenia a vypočítané známky';
$string['evaluation'] = 'Hodnotenie známkovania';
$string['evaluationmethod'] = 'Metóda hodnotenia známkovania';
$string['example'] = 'Príklad podania';
$string['exampleadd'] = 'Pridať vzorové podanie';
$string['exampleassess'] = 'Hodnotiť príkladové zadanie';
$string['exampleassessments'] = 'Príkladové zadania na hodnotenie';
$string['exampleassesstask'] = 'Príklady na hodnotenie';
$string['exampleassesstaskdetails'] = 'očakávané: {$a->expected}<br />hodnotené: {$a->assessed}';
$string['examplecomparing'] = 'Porovnanie hodnotení príkladu na hodnotenie';
$string['exampledelete'] = 'Vymazať príklad';
$string['exampledeleteconfirm'] = 'Naozaj chcete vymazať nasledovný príklad na hodnotenie? Ak áno, kliknite na tlačidlo \'Pokračovať\'. ';
$string['exampleedit'] = 'Upraviť príklad';
$string['exampleediting'] = 'Úprava príkladu';
$string['exampleneedassessed'] = 'Najprv musíte ohodnotiť všetky príkladové zadania';
$string['exampleneedsubmission'] = 'Musíte najprv vložiť svoje zadanie a ohodnotiť všetky príkladové zadania.';
$string['examplesbeforeassessment'] = 'Príklady sú dostupné potom, čo vložíte vlastné zadanie a musia byť ohodnotené pred samotným hodnotením ostatných.';
$string['examplesbeforesubmission'] = 'Príklady musia byť ohodnotené pred vlastným zadaním.';
$string['examplesmode'] = 'Spôsob hodnotenia príkladov';
$string['examplesubmissions'] = 'Vzorové práce';
$string['examplesvoluntary'] = 'Ohodnotenie príkladu je dobrovoľné.';
$string['feedbackauthor'] = 'Odozva od autora';
$string['feedbackreviewer'] = 'Odozva od recenzenta';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Zadané známky';
$string['gradecalculated'] = 'Vypočítaná známka pre zadanie';
$string['gradedecimals'] = 'Desatinné miesta v hodnotení';
$string['gradegivento'] = '>';
$string['gradeinfo'] = 'Známka: {$a->received} of {$a->max}';
$string['gradeover'] = 'Prepísať známku v podaní';
$string['gradereceivedfrom'] = '<';
$string['gradesreport'] = 'Správa známok vo Workshope';
$string['gradinggrade'] = 'Známka za hodnotenie';
$string['gradinggradecalculated'] = 'Vypočítaná známka pre hodnotenie';
$string['gradingsettings'] = 'Nastavenie známkovania';
$string['iamsure'] = 'Áno som si istý';
$string['info'] = 'Informácia';
$string['instructauthors'] = 'Pokyny pre podanie';
$string['instructreviewers'] = 'Pokyny pre posudzovanie';
$string['introduction'] = 'Úvod';
$string['latesubmissions'] = 'Oneskorené podanie';
$string['latesubmissionsallowed'] = 'Neskoré podanie je povolené';
$string['latesubmissions_desc'] = 'Povoliť vyjadrenie po uplynutí lehoty';
$string['maxbytes'] = 'Maximálna veľkosť súboru';
$string['modulename'] = 'Workshop';
$string['modulenameplural'] = 'Workshopy';
$string['mysubmission'] = 'Moje podanie';
$string['nattachments'] = 'Maximálny počet príloh podania';
$string['nogradeyet'] = 'Zatiaľ žiadna známka';
$string['notassessed'] = 'Ešte nehodnotené';
$string['nothingtoreview'] = 'Nič na preskúmanie';
$string['notoverridden'] = 'Neprepísané';
$string['noworkshops'] = 'V tomto kurze nie sú žiadne pracovné dielne';
$string['nullgrade'] = '-';
$string['participant'] = 'Účastník';
$string['participantrevierof'] = 'Účastník je recenzent ';
$string['phaseclosed'] = 'Zatvorené';
$string['phasesetup'] = 'Fáza nastavenia';
$string['pluginadministration'] = 'Správa Workshopu';
$string['pluginname'] = 'Workshop';
$string['previewassessmentform'] = 'Zobraziť';
$string['publishedsubmissions'] = 'Publikované podania';
$string['publishsubmission'] = 'Publikovanie podania';
$string['reassess'] = 'Prehodnotiť';
$string['recentsubmissions'] = 'Workshop podania:';
$string['saveandclose'] = 'Uložte a zatvorte';
$string['saveandcontinue'] = 'Uložiť a pokračovať v editácii';
$string['saveandpreview'] = 'Uložiť a zobraziť náhľad';
$string['sortasc'] = 'Vzostupne zoradiť';
$string['sortdesc'] = 'Zostupne zoradiť';
$string['submission'] = 'Zadanie';
$string['submissionattachment'] = 'Príloha';
$string['submissionby'] = 'Podané od {$a}';
$string['submissioncontent'] = 'Obsah podania';
$string['submissionend'] = 'Koniec odovzdávania';
$string['submissionenddatetime'] = 'Koniec odovzdávania: {$a->daydatetime} ({$a->distanceday})';
$string['submissionsettings'] = 'Nastavenie podania ';
$string['submissionstart'] = 'Začiatok odovzdávania';
$string['submissiontitle'] = 'Názov';
$string['taskassessself'] = 'Sebahodnotenie';
$string['taskintro'] = 'Nastaviť úvod do workshopu';
$string['tasksubmit'] = 'Odoslať vašu prácu';
$string['undersetup'] = 'Pracovná dielňa je v súčasnosti vo fáze nastavovania. Prosím počkajte, kým nebude prepnutá do ďalšej fázy.';
$string['useexamples'] = 'Použiť príklad';
$string['usepeerassessment_desc'] = 'Študenti môžu hodnotiť prácu druhých';
$string['userdatecreated'] = 'Odoslané dňa <span>{$a}</span>';
$string['userdatemodified'] = 'Upravené dňa <span>{$a}</span>';
$string['useselfassessment'] = 'Používajte samostatne-posúdenie';
$string['useselfassessment_desc'] = 'Študenti môžu hodnotiť svoju vlastnú prácu';
$string['weightinfo'] = 'Závažnosť: {$a} ';
$string['withoutsubmission'] = 'Hodnotiteľ bez vlastného vypracovaného zadania';
$string['workshop:editdimensions'] = 'Upraviť formulár posúdenia';
$string['workshopfeatures'] = 'Funkcie Workshop';
$string['workshop:manageexamples'] = 'Spravovať ukážkové zadania';
$string['workshopname'] = 'Názov workshopu';
$string['workshop:overridegrades'] = 'Prepísať vypočítané známky';
$string['workshop:publishsubmissions'] = 'Publikovanie podania';
$string['workshop:submit'] = 'Odoslať';
$string['workshop:switchphase'] = 'Prepnúť fázu';
$string['workshop:view'] = 'Zobraziť workshop';
$string['workshop:viewallassessments'] = 'Zobraziť všetky hodnotenia';
$string['workshop:viewallsubmissions'] = 'Zobraziť všetky príspevky';
$string['workshop:viewauthornames'] = 'Zobrazenie mená autorov';
$string['workshop:viewpublishedsubmissions'] = 'Zobraziť uverejnené príspevky';
$string['workshop:viewreviewernames'] = 'Zobraziť mená recenzentov';
$string['yoursubmission'] = 'Vaše podanie';
